

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;




CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_comments VALUES("1","1","A WordPress Commenter","wapuu@wordpress.example","https://wordpress.org/","","2020-09-02 21:55:37","2020-09-02 20:55:37","Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.","0","1","","","0","0");



CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;




CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM AUTO_INCREMENT=167 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_options VALUES("1","siteurl","http://vantageonerentals.com","yes");
INSERT INTO wp_options VALUES("2","home","http://vantageonerentals.com","yes");
INSERT INTO wp_options VALUES("3","blogname","Vantage One Rentals","yes");
INSERT INTO wp_options VALUES("4","blogdescription","Just another WordPress site","yes");
INSERT INTO wp_options VALUES("5","users_can_register","0","yes");
INSERT INTO wp_options VALUES("6","admin_email","howard.forte@gmail.com","yes");
INSERT INTO wp_options VALUES("7","start_of_week","1","yes");
INSERT INTO wp_options VALUES("8","use_balanceTags","0","yes");
INSERT INTO wp_options VALUES("9","use_smilies","1","yes");
INSERT INTO wp_options VALUES("10","require_name_email","1","yes");
INSERT INTO wp_options VALUES("11","comments_notify","1","yes");
INSERT INTO wp_options VALUES("12","posts_per_rss","10","yes");
INSERT INTO wp_options VALUES("13","rss_use_excerpt","0","yes");
INSERT INTO wp_options VALUES("14","mailserver_url","mail.example.com","yes");
INSERT INTO wp_options VALUES("15","mailserver_login","login@example.com","yes");
INSERT INTO wp_options VALUES("16","mailserver_pass","password","yes");
INSERT INTO wp_options VALUES("17","mailserver_port","110","yes");
INSERT INTO wp_options VALUES("18","default_category","1","yes");
INSERT INTO wp_options VALUES("19","default_comment_status","open","yes");
INSERT INTO wp_options VALUES("20","default_ping_status","open","yes");
INSERT INTO wp_options VALUES("21","default_pingback_flag","1","yes");
INSERT INTO wp_options VALUES("22","posts_per_page","10","yes");
INSERT INTO wp_options VALUES("23","date_format","j F Y","yes");
INSERT INTO wp_options VALUES("24","time_format","g:i a","yes");
INSERT INTO wp_options VALUES("25","links_updated_date_format","j F Y H:i","yes");
INSERT INTO wp_options VALUES("26","comment_moderation","0","yes");
INSERT INTO wp_options VALUES("27","moderation_notify","1","yes");
INSERT INTO wp_options VALUES("28","permalink_structure","/{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}year{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}/{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}monthnum{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}/{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}day{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}/{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}postname{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}/","yes");
INSERT INTO wp_options VALUES("29","rewrite_rules","a:91:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}","yes");
INSERT INTO wp_options VALUES("30","hack_file","0","yes");
INSERT INTO wp_options VALUES("31","blog_charset","UTF-8","yes");
INSERT INTO wp_options VALUES("32","moderation_keys","","no");
INSERT INTO wp_options VALUES("33","active_plugins","a:1:{i:0;s:41:\"wp-database-backup/wp-database-backup.php\";}","yes");
INSERT INTO wp_options VALUES("34","category_base","","yes");
INSERT INTO wp_options VALUES("35","ping_sites","http://rpc.pingomatic.com/","yes");
INSERT INTO wp_options VALUES("36","comment_max_links","2","yes");
INSERT INTO wp_options VALUES("37","gmt_offset","0","yes");
INSERT INTO wp_options VALUES("38","default_email_category","1","yes");
INSERT INTO wp_options VALUES("39","recently_edited","","no");
INSERT INTO wp_options VALUES("40","template","twentytwenty","yes");
INSERT INTO wp_options VALUES("41","stylesheet","twentytwenty","yes");
INSERT INTO wp_options VALUES("42","comment_whitelist","1","yes");
INSERT INTO wp_options VALUES("43","blacklist_keys","","no");
INSERT INTO wp_options VALUES("44","comment_registration","0","yes");
INSERT INTO wp_options VALUES("45","html_type","text/html","yes");
INSERT INTO wp_options VALUES("46","use_trackback","0","yes");
INSERT INTO wp_options VALUES("47","default_role","subscriber","yes");
INSERT INTO wp_options VALUES("48","db_version","47018","yes");
INSERT INTO wp_options VALUES("49","uploads_use_yearmonth_folders","1","yes");
INSERT INTO wp_options VALUES("50","upload_path","","yes");
INSERT INTO wp_options VALUES("51","blog_public","1","yes");
INSERT INTO wp_options VALUES("52","default_link_category","2","yes");
INSERT INTO wp_options VALUES("53","show_on_front","posts","yes");
INSERT INTO wp_options VALUES("54","tag_base","","yes");
INSERT INTO wp_options VALUES("55","show_avatars","1","yes");
INSERT INTO wp_options VALUES("56","avatar_rating","G","yes");
INSERT INTO wp_options VALUES("57","upload_url_path","","yes");
INSERT INTO wp_options VALUES("58","thumbnail_size_w","150","yes");
INSERT INTO wp_options VALUES("59","thumbnail_size_h","150","yes");
INSERT INTO wp_options VALUES("60","thumbnail_crop","1","yes");
INSERT INTO wp_options VALUES("61","medium_size_w","300","yes");
INSERT INTO wp_options VALUES("62","medium_size_h","300","yes");
INSERT INTO wp_options VALUES("63","avatar_default","mystery","yes");
INSERT INTO wp_options VALUES("64","large_size_w","1024","yes");
INSERT INTO wp_options VALUES("65","large_size_h","1024","yes");
INSERT INTO wp_options VALUES("66","image_default_link_type","none","yes");
INSERT INTO wp_options VALUES("67","image_default_size","","yes");
INSERT INTO wp_options VALUES("68","image_default_align","","yes");
INSERT INTO wp_options VALUES("69","close_comments_for_old_posts","0","yes");
INSERT INTO wp_options VALUES("70","close_comments_days_old","14","yes");
INSERT INTO wp_options VALUES("71","thread_comments","1","yes");
INSERT INTO wp_options VALUES("72","thread_comments_depth","5","yes");
INSERT INTO wp_options VALUES("73","page_comments","0","yes");
INSERT INTO wp_options VALUES("74","comments_per_page","50","yes");
INSERT INTO wp_options VALUES("75","default_comments_page","newest","yes");
INSERT INTO wp_options VALUES("76","comment_order","asc","yes");
INSERT INTO wp_options VALUES("77","sticky_posts","a:0:{}","yes");
INSERT INTO wp_options VALUES("78","widget_categories","a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("79","widget_text","a:0:{}","yes");
INSERT INTO wp_options VALUES("80","widget_rss","a:0:{}","yes");
INSERT INTO wp_options VALUES("81","uninstall_plugins","a:0:{}","no");
INSERT INTO wp_options VALUES("82","timezone_string","Europe/London","yes");
INSERT INTO wp_options VALUES("83","page_for_posts","0","yes");
INSERT INTO wp_options VALUES("84","page_on_front","0","yes");
INSERT INTO wp_options VALUES("85","default_post_format","0","yes");
INSERT INTO wp_options VALUES("86","link_manager_enabled","0","yes");
INSERT INTO wp_options VALUES("87","finished_splitting_shared_terms","1","yes");
INSERT INTO wp_options VALUES("88","site_icon","0","yes");
INSERT INTO wp_options VALUES("89","medium_large_size_w","768","yes");
INSERT INTO wp_options VALUES("90","medium_large_size_h","0","yes");
INSERT INTO wp_options VALUES("91","wp_page_for_privacy_policy","3","yes");
INSERT INTO wp_options VALUES("92","show_comments_cookies_opt_in","1","yes");
INSERT INTO wp_options VALUES("93","admin_email_lifespan","1614632137","yes");
INSERT INTO wp_options VALUES("94","initial_db_version","47018","yes");
INSERT INTO wp_options VALUES("95","wp_user_roles","a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:61:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}","yes");
INSERT INTO wp_options VALUES("96","fresh_site","1","yes");
INSERT INTO wp_options VALUES("97","WPLANG","en_GB","yes");
INSERT INTO wp_options VALUES("98","widget_search","a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("99","widget_recent-posts","a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("100","widget_recent-comments","a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("101","widget_archives","a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("102","widget_meta","a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("103","sidebars_widgets","a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}","yes");
INSERT INTO wp_options VALUES("104","cron","a:6:{i:1599090937;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1599123337;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1599166537;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1599167535;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1599167536;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}","yes");
INSERT INTO wp_options VALUES("105","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("106","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("107","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("108","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("109","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("110","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("111","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("112","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("113","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","yes");
INSERT INTO wp_options VALUES("115","theme_mods_twentytwenty","a:1:{s:18:\"custom_css_post_id\";i:-1;}","yes");
INSERT INTO wp_options VALUES("116","recovery_keys","a:0:{}","yes");
INSERT INTO wp_options VALUES("147","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:3:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/en_GB/wordpress-5.5.1.zip\";s:6:\"locale\";s:5:\"en_GB\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/en_GB/wordpress-5.5.1.zip\";s:10:\"no_content\";b:0;s:11:\"new_bundled\";b:0;s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.5.1\";s:7:\"version\";s:5:\"5.5.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}i:1;O:8:\"stdClass\":10:{s:8:\"response\";s:7:\"upgrade\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.5.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.5.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.5.1\";s:7:\"version\";s:5:\"5.5.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}i:2;O:8:\"stdClass\":11:{s:8:\"response\";s:10:\"autoupdate\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.5.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.5.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.5.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.5.1\";s:7:\"version\";s:5:\"5.5.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";s:9:\"new_files\";s:1:\"1\";}}s:12:\"last_checked\";i:1599090581;s:15:\"version_checked\";s:5:\"5.4.2\";s:12:\"translations\";a:0:{}}","no");
INSERT INTO wp_options VALUES("160","_site_transient_timeout_theme_roots","1599092381","no");
INSERT INTO wp_options VALUES("161","_site_transient_theme_roots","a:5:{s:7:\"sinatra\";s:7:\"/themes\";s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";s:10:\"vantageone\";s:7:\"/themes\";}","no");
INSERT INTO wp_options VALUES("162","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1599090588;s:7:\"checked\";a:35:{s:34:\"advanced-custom-fields-pro/acf.php\";s:5:\"5.8.6\";s:59:\"ajax-search-for-woocommerce/ajax-search-for-woocommerce.php\";s:5:\"1.7.2\";s:19:\"akismet/akismet.php\";s:5:\"4.1.6\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:3:\"5.2\";s:34:\"cf7-material-design/mdcf7_form.php\";s:5:\"1.0.0\";s:53:\"default-featured-image/set-default-featured-image.php\";s:5:\"1.6.4\";s:43:\"disable-comments-rb/disable-comments-rb.php\";s:5:\"1.0.9\";s:53:\"facebook-for-woocommerce/facebook-for-woocommerce.php\";s:5:\"2.0.0\";s:22:\"font-awesome/index.php\";s:10:\"4.0.0-rc20\";s:59:\"kliken-marketing-for-google/kliken-marketing-for-google.php\";s:5:\"1.0.4\";s:29:\"go_portfolio/go_portfolio.php\";s:5:\"1.7.0\";s:9:\"hello.php\";s:5:\"1.7.2\";s:19:\"jetpack/jetpack.php\";s:3:\"8.8\";s:48:\"cf7-live-preview/contact-form-7-live-preview.php\";s:5:\"1.2.0\";s:23:\"loginizer/loginizer.php\";s:5:\"1.5.2\";s:51:\"mailchimp-for-woocommerce/mailchimp-woocommerce.php\";s:5:\"2.4.3\";s:52:\"mass-pagesposts-creator/mass-pages-posts-creator.php\";s:5:\"2.0.4\";s:58:\"material-design-for-contact-form-7/cf7-material-design.php\";s:5:\"2.6.2\";s:47:\"mojo-marketplace-wp-plugin/mojo-marketplace.php\";s:5:\"1.5.4\";s:75:\"pay-in-store-woocommerce-payment-gateway/woo-payment-gateway-payinstore.php\";s:5:\"1.2.2\";s:59:\"woocommerce-products-slider/woocommerce-products-slider.php\";s:7:\"1.13.19\";s:63:\"product-import-export-for-woo/product-import-export-for-woo.php\";s:5:\"1.8.2\";s:29:\"pw-bulk-edit/pw-bulk-edit.php\";s:4:\"2.75\";s:39:\"resmushit-image-optimizer/resmushit.php\";s:6:\"0.3.10\";s:35:\"responsive-menu/responsive-menu.php\";s:6:\"3.1.30\";s:42:\"scripts-to-footerphp/scripts-to-footer.php\";s:7:\"0.6.4.1\";s:23:\"revslider/revslider.php\";s:6:\"6.2.12\";s:27:\"svg-support/svg-support.php\";s:6:\"2.3.18\";s:25:\"woo-bulk-editor/index.php\";s:7:\"1.0.6.1\";s:27:\"woocommerce/woocommerce.php\";s:5:\"4.3.1\";s:41:\"woo-product-filter/woo-product-filter.php\";s:5:\"1.3.4\";s:45:\"woocommerce-services/woocommerce-services.php\";s:6:\"1.24.0\";s:37:\"woocommerce-products-filter/index.php\";s:7:\"1.2.4.1\";s:41:\"wp-database-backup/wp-database-backup.php\";s:5:\"5.5.4\";s:35:\"wp-featherlight/wp-featherlight.php\";s:5:\"1.3.3\";}s:8:\"response\";a:11:{s:36:\"contact-form-7/wp-contact-form-7.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:28:\"w.org/plugins/contact-form-7\";s:4:\"slug\";s:14:\"contact-form-7\";s:6:\"plugin\";s:36:\"contact-form-7/wp-contact-form-7.php\";s:11:\"new_version\";s:5:\"5.2.2\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/contact-form-7/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/contact-form-7.5.2.2.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:67:\"https://ps.w.org/contact-form-7/assets/icon-256x256.png?rev=2279696\";s:2:\"1x\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";s:3:\"svg\";s:59:\"https://ps.w.org/contact-form-7/assets/icon.svg?rev=2339255\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/contact-form-7/assets/banner-1544x500.png?rev=860901\";s:2:\"1x\";s:68:\"https://ps.w.org/contact-form-7/assets/banner-772x250.png?rev=880427\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:53:\"facebook-for-woocommerce/facebook-for-woocommerce.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:38:\"w.org/plugins/facebook-for-woocommerce\";s:4:\"slug\";s:24:\"facebook-for-woocommerce\";s:6:\"plugin\";s:53:\"facebook-for-woocommerce/facebook-for-woocommerce.php\";s:11:\"new_version\";s:5:\"2.0.1\";s:3:\"url\";s:55:\"https://wordpress.org/plugins/facebook-for-woocommerce/\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/plugin/facebook-for-woocommerce.2.0.1.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:77:\"https://ps.w.org/facebook-for-woocommerce/assets/icon-256x256.png?rev=2040223\";s:2:\"1x\";s:69:\"https://ps.w.org/facebook-for-woocommerce/assets/icon.svg?rev=2040223\";s:3:\"svg\";s:69:\"https://ps.w.org/facebook-for-woocommerce/assets/icon.svg?rev=2040223\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.3.4\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:19:\"jetpack/jetpack.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:21:\"w.org/plugins/jetpack\";s:4:\"slug\";s:7:\"jetpack\";s:6:\"plugin\";s:19:\"jetpack/jetpack.php\";s:11:\"new_version\";s:3:\"8.9\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/jetpack/\";s:7:\"package\";s:54:\"https://downloads.wordpress.org/plugin/jetpack.8.9.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:60:\"https://ps.w.org/jetpack/assets/icon-256x256.png?rev=1791404\";s:2:\"1x\";s:52:\"https://ps.w.org/jetpack/assets/icon.svg?rev=1791404\";s:3:\"svg\";s:52:\"https://ps.w.org/jetpack/assets/icon.svg?rev=1791404\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/jetpack/assets/banner-1544x500.png?rev=1791404\";s:2:\"1x\";s:62:\"https://ps.w.org/jetpack/assets/banner-772x250.png?rev=1791404\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"5.6\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:23:\"loginizer/loginizer.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:23:\"w.org/plugins/loginizer\";s:4:\"slug\";s:9:\"loginizer\";s:6:\"plugin\";s:23:\"loginizer/loginizer.php\";s:11:\"new_version\";s:5:\"1.5.7\";s:3:\"url\";s:40:\"https://wordpress.org/plugins/loginizer/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/loginizer.1.5.7.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:62:\"https://ps.w.org/loginizer/assets/icon-256x256.png?rev=1381093\";s:2:\"1x\";s:62:\"https://ps.w.org/loginizer/assets/icon-128x128.png?rev=1381093\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/loginizer/assets/banner-1544x500.jpg?rev=1517954\";s:2:\"1x\";s:64:\"https://ps.w.org/loginizer/assets/banner-772x250.jpg?rev=1517954\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"5.5\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:51:\"mailchimp-for-woocommerce/mailchimp-woocommerce.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:39:\"w.org/plugins/mailchimp-for-woocommerce\";s:4:\"slug\";s:25:\"mailchimp-for-woocommerce\";s:6:\"plugin\";s:51:\"mailchimp-for-woocommerce/mailchimp-woocommerce.php\";s:11:\"new_version\";s:5:\"2.4.5\";s:3:\"url\";s:56:\"https://wordpress.org/plugins/mailchimp-for-woocommerce/\";s:7:\"package\";s:74:\"https://downloads.wordpress.org/plugin/mailchimp-for-woocommerce.2.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/mailchimp-for-woocommerce/assets/icon-256x256.png?rev=1509501\";s:2:\"1x\";s:78:\"https://ps.w.org/mailchimp-for-woocommerce/assets/icon-256x256.png?rev=1509501\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:81:\"https://ps.w.org/mailchimp-for-woocommerce/assets/banner-1544x500.png?rev=1950415\";s:2:\"1x\";s:80:\"https://ps.w.org/mailchimp-for-woocommerce/assets/banner-772x250.jpg?rev=1950415\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"7.0\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:59:\"woocommerce-products-slider/woocommerce-products-slider.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:41:\"w.org/plugins/woocommerce-products-slider\";s:4:\"slug\";s:27:\"woocommerce-products-slider\";s:6:\"plugin\";s:59:\"woocommerce-products-slider/woocommerce-products-slider.php\";s:11:\"new_version\";s:7:\"1.13.21\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/woocommerce-products-slider/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/woocommerce-products-slider.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:80:\"https://ps.w.org/woocommerce-products-slider/assets/icon-256x256.png?rev=2254067\";s:2:\"1x\";s:80:\"https://ps.w.org/woocommerce-products-slider/assets/icon-128x128.png?rev=2254067\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:83:\"https://ps.w.org/woocommerce-products-slider/assets/banner-1544x500.png?rev=2281057\";s:2:\"1x\";s:82:\"https://ps.w.org/woocommerce-products-slider/assets/banner-772x250.png?rev=2281057\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:29:\"pw-bulk-edit/pw-bulk-edit.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:26:\"w.org/plugins/pw-bulk-edit\";s:4:\"slug\";s:12:\"pw-bulk-edit\";s:6:\"plugin\";s:29:\"pw-bulk-edit/pw-bulk-edit.php\";s:11:\"new_version\";s:4:\"2.77\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/pw-bulk-edit/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/pw-bulk-edit.2.77.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/pw-bulk-edit/assets/icon-256x256.png?rev=1493564\";s:2:\"1x\";s:65:\"https://ps.w.org/pw-bulk-edit/assets/icon-128x128.png?rev=1493564\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/pw-bulk-edit/assets/banner-1544x500.png?rev=1586044\";s:2:\"1x\";s:67:\"https://ps.w.org/pw-bulk-edit/assets/banner-772x250.png?rev=1586044\";}s:11:\"banners_rtl\";a:0:{}s:14:\"upgrade_notice\";s:89:\"<ul>\n<li>Fixed a potential error about a duplicate primary key when filtering.</li>\n</ul>\";s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"5.6\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:27:\"woocommerce/woocommerce.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:25:\"w.org/plugins/woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:6:\"plugin\";s:27:\"woocommerce/woocommerce.php\";s:11:\"new_version\";s:5:\"4.4.1\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/woocommerce/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/woocommerce.4.4.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/woocommerce/assets/icon-256x256.png?rev=2366418\";s:2:\"1x\";s:64:\"https://ps.w.org/woocommerce/assets/icon-128x128.png?rev=2366418\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/woocommerce/assets/banner-1544x500.png?rev=2366418\";s:2:\"1x\";s:66:\"https://ps.w.org/woocommerce/assets/banner-772x250.png?rev=2366418\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"7.0\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:41:\"woo-product-filter/woo-product-filter.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:32:\"w.org/plugins/woo-product-filter\";s:4:\"slug\";s:18:\"woo-product-filter\";s:6:\"plugin\";s:41:\"woo-product-filter/woo-product-filter.php\";s:11:\"new_version\";s:5:\"1.3.5\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/woo-product-filter/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/woo-product-filter.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/woo-product-filter/assets/icon-256x256.png?rev=1896877\";s:2:\"1x\";s:71:\"https://ps.w.org/woo-product-filter/assets/icon-128x128.png?rev=1896877\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/woo-product-filter/assets/banner-1544x500.png?rev=1896877\";s:2:\"1x\";s:73:\"https://ps.w.org/woo-product-filter/assets/banner-772x250.png?rev=1896877\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:45:\"woocommerce-services/woocommerce-services.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:34:\"w.org/plugins/woocommerce-services\";s:4:\"slug\";s:20:\"woocommerce-services\";s:6:\"plugin\";s:45:\"woocommerce-services/woocommerce-services.php\";s:11:\"new_version\";s:6:\"1.24.1\";s:3:\"url\";s:51:\"https://wordpress.org/plugins/woocommerce-services/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/woocommerce-services.1.24.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:73:\"https://ps.w.org/woocommerce-services/assets/icon-256x256.png?rev=1910075\";s:2:\"1x\";s:73:\"https://ps.w.org/woocommerce-services/assets/icon-128x128.png?rev=1910075\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:76:\"https://ps.w.org/woocommerce-services/assets/banner-1544x500.png?rev=1962920\";s:2:\"1x\";s:75:\"https://ps.w.org/woocommerce-services/assets/banner-772x250.png?rev=1962920\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.1\";s:12:\"requires_php\";s:3:\"5.3\";s:13:\"compatibility\";O:8:\"stdClass\":0:{}}s:35:\"wp-featherlight/wp-featherlight.php\";O:8:\"stdClass\":12:{s:2:\"id\";s:29:\"w.org/plugins/wp-featherlight\";s:4:\"slug\";s:15:\"wp-featherlight\";s:6:\"plugin\";s:35:\"wp-featherlight/wp-featherlight.php\";s:11:\"new_version\";s:5:\"1.3.4\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/wp-featherlight/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/plugin/wp-featherlight.1.3.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/wp-featherlight/assets/icon-256x256.png?rev=1930247\";s:2:\"1x\";s:68:\"https://ps.w.org/wp-featherlight/assets/icon-256x256.png?rev=1930247\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/wp-featherlight/assets/banner-1544x500.jpg?rev=1930249\";s:2:\"1x\";s:70:\"https://ps.w.org/wp-featherlight/assets/banner-772x250.png?rev=1930248\";}s:11:\"banners_rtl\";a:0:{}s:6:\"tested\";s:5:\"5.5.0\";s:12:\"requires_php\";b:0;s:13:\"compatibility\";O:8:\"stdClass\":0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:20:{s:59:\"ajax-search-for-woocommerce/ajax-search-for-woocommerce.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:41:\"w.org/plugins/ajax-search-for-woocommerce\";s:4:\"slug\";s:27:\"ajax-search-for-woocommerce\";s:6:\"plugin\";s:59:\"ajax-search-for-woocommerce/ajax-search-for-woocommerce.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/ajax-search-for-woocommerce/\";s:7:\"package\";s:76:\"https://downloads.wordpress.org/plugin/ajax-search-for-woocommerce.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:80:\"https://ps.w.org/ajax-search-for-woocommerce/assets/icon-256x256.png?rev=2042590\";s:2:\"1x\";s:80:\"https://ps.w.org/ajax-search-for-woocommerce/assets/icon-128x128.png?rev=2042590\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:83:\"https://ps.w.org/ajax-search-for-woocommerce/assets/banner-1544x500.jpg?rev=2234615\";s:2:\"1x\";s:82:\"https://ps.w.org/ajax-search-for-woocommerce/assets/banner-772x250.jpg?rev=2234615\";}s:11:\"banners_rtl\";a:0:{}}s:19:\"akismet/akismet.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.1.6\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.1.6.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}}s:34:\"cf7-material-design/mdcf7_form.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:33:\"w.org/plugins/cf7-material-design\";s:4:\"slug\";s:19:\"cf7-material-design\";s:6:\"plugin\";s:34:\"cf7-material-design/mdcf7_form.php\";s:11:\"new_version\";s:5:\"1.0.0\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/cf7-material-design/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/cf7-material-design.1.1.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/cf7-material-design/assets/icon-256x256.png?rev=1784071\";s:2:\"1x\";s:72:\"https://ps.w.org/cf7-material-design/assets/icon-128x128.png?rev=1784071\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/cf7-material-design/assets/banner-1544x500.png?rev=1784071\";s:2:\"1x\";s:74:\"https://ps.w.org/cf7-material-design/assets/banner-772x250.png?rev=1784071\";}s:11:\"banners_rtl\";a:0:{}}s:53:\"default-featured-image/set-default-featured-image.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:36:\"w.org/plugins/default-featured-image\";s:4:\"slug\";s:22:\"default-featured-image\";s:6:\"plugin\";s:53:\"default-featured-image/set-default-featured-image.php\";s:11:\"new_version\";s:5:\"1.6.4\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/default-featured-image/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/default-featured-image.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/default-featured-image/assets/icon-256x256.jpg?rev=1058491\";s:2:\"1x\";s:75:\"https://ps.w.org/default-featured-image/assets/icon-128x128.jpg?rev=1058491\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/default-featured-image/assets/banner-1544x500.jpg?rev=1058491\";s:2:\"1x\";s:77:\"https://ps.w.org/default-featured-image/assets/banner-772x250.jpg?rev=1058491\";}s:11:\"banners_rtl\";a:0:{}}s:43:\"disable-comments-rb/disable-comments-rb.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:33:\"w.org/plugins/disable-comments-rb\";s:4:\"slug\";s:19:\"disable-comments-rb\";s:6:\"plugin\";s:43:\"disable-comments-rb/disable-comments-rb.php\";s:11:\"new_version\";s:5:\"1.0.9\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/disable-comments-rb/\";s:7:\"package\";s:68:\"https://downloads.wordpress.org/plugin/disable-comments-rb.1.0.9.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/disable-comments-rb/assets/icon-256x256.png?rev=1911683\";s:2:\"1x\";s:72:\"https://ps.w.org/disable-comments-rb/assets/icon-128x128.png?rev=1911683\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/disable-comments-rb/assets/banner-1544x500.png?rev=1911683\";s:2:\"1x\";s:74:\"https://ps.w.org/disable-comments-rb/assets/banner-772x250.png?rev=1911683\";}s:11:\"banners_rtl\";a:0:{}}s:22:\"font-awesome/index.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:26:\"w.org/plugins/font-awesome\";s:4:\"slug\";s:12:\"font-awesome\";s:6:\"plugin\";s:22:\"font-awesome/index.php\";s:11:\"new_version\";s:10:\"4.0.0-rc20\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/font-awesome/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/font-awesome.4.0.0-rc20.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:65:\"https://ps.w.org/font-awesome/assets/icon-256x256.png?rev=1991998\";s:2:\"1x\";s:65:\"https://ps.w.org/font-awesome/assets/icon-128x128.png?rev=1991998\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/font-awesome/assets/banner-1544x500.png?rev=1991998\";s:2:\"1x\";s:67:\"https://ps.w.org/font-awesome/assets/banner-772x250.png?rev=1991993\";}s:11:\"banners_rtl\";a:0:{}}s:59:\"kliken-marketing-for-google/kliken-marketing-for-google.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:41:\"w.org/plugins/kliken-marketing-for-google\";s:4:\"slug\";s:27:\"kliken-marketing-for-google\";s:6:\"plugin\";s:59:\"kliken-marketing-for-google/kliken-marketing-for-google.php\";s:11:\"new_version\";s:5:\"1.0.4\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/kliken-marketing-for-google/\";s:7:\"package\";s:76:\"https://downloads.wordpress.org/plugin/kliken-marketing-for-google.1.0.4.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:72:\"https://ps.w.org/kliken-marketing-for-google/assets/icon.svg?rev=2246875\";s:3:\"svg\";s:72:\"https://ps.w.org/kliken-marketing-for-google/assets/icon.svg?rev=2246875\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:83:\"https://ps.w.org/kliken-marketing-for-google/assets/banner-1544x500.png?rev=2305036\";s:2:\"1x\";s:82:\"https://ps.w.org/kliken-marketing-for-google/assets/banner-772x250.png?rev=2305038\";}s:11:\"banners_rtl\";a:0:{}}s:9:\"hello.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/hello-dolly\";s:4:\"slug\";s:11:\"hello-dolly\";s:6:\"plugin\";s:9:\"hello.php\";s:11:\"new_version\";s:5:\"1.7.2\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/hello-dolly/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/hello-dolly.1.7.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855\";s:2:\"1x\";s:64:\"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:66:\"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855\";}s:11:\"banners_rtl\";a:0:{}}s:48:\"cf7-live-preview/contact-form-7-live-preview.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:30:\"w.org/plugins/cf7-live-preview\";s:4:\"slug\";s:16:\"cf7-live-preview\";s:6:\"plugin\";s:48:\"cf7-live-preview/contact-form-7-live-preview.php\";s:11:\"new_version\";s:5:\"1.2.0\";s:3:\"url\";s:47:\"https://wordpress.org/plugins/cf7-live-preview/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/cf7-live-preview.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:69:\"https://ps.w.org/cf7-live-preview/assets/icon-256x256.png?rev=2077455\";s:2:\"1x\";s:69:\"https://ps.w.org/cf7-live-preview/assets/icon-128x128.png?rev=2077455\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/cf7-live-preview/assets/banner-1544x500.png?rev=1824985\";s:2:\"1x\";s:71:\"https://ps.w.org/cf7-live-preview/assets/banner-772x250.png?rev=1824984\";}s:11:\"banners_rtl\";a:0:{}}s:52:\"mass-pagesposts-creator/mass-pages-posts-creator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:37:\"w.org/plugins/mass-pagesposts-creator\";s:4:\"slug\";s:23:\"mass-pagesposts-creator\";s:6:\"plugin\";s:52:\"mass-pagesposts-creator/mass-pages-posts-creator.php\";s:11:\"new_version\";s:5:\"2.0.4\";s:3:\"url\";s:54:\"https://wordpress.org/plugins/mass-pagesposts-creator/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/mass-pagesposts-creator.2.0.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:76:\"https://ps.w.org/mass-pagesposts-creator/assets/icon-256x256.png?rev=2303359\";s:2:\"1x\";s:76:\"https://ps.w.org/mass-pagesposts-creator/assets/icon-128x128.png?rev=2303359\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:78:\"https://ps.w.org/mass-pagesposts-creator/assets/banner-772x250.jpg?rev=2157712\";}s:11:\"banners_rtl\";a:0:{}}s:58:\"material-design-for-contact-form-7/cf7-material-design.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:48:\"w.org/plugins/material-design-for-contact-form-7\";s:4:\"slug\";s:34:\"material-design-for-contact-form-7\";s:6:\"plugin\";s:58:\"material-design-for-contact-form-7/cf7-material-design.php\";s:11:\"new_version\";s:5:\"2.6.2\";s:3:\"url\";s:65:\"https://wordpress.org/plugins/material-design-for-contact-form-7/\";s:7:\"package\";s:77:\"https://downloads.wordpress.org/plugin/material-design-for-contact-form-7.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:87:\"https://ps.w.org/material-design-for-contact-form-7/assets/icon-256x256.png?rev=1598412\";s:2:\"1x\";s:87:\"https://ps.w.org/material-design-for-contact-form-7/assets/icon-128x128.png?rev=1598412\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:90:\"https://ps.w.org/material-design-for-contact-form-7/assets/banner-1544x500.jpg?rev=1941737\";s:2:\"1x\";s:89:\"https://ps.w.org/material-design-for-contact-form-7/assets/banner-772x250.jpg?rev=1941737\";}s:11:\"banners_rtl\";a:0:{}}s:75:\"pay-in-store-woocommerce-payment-gateway/woo-payment-gateway-payinstore.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:54:\"w.org/plugins/pay-in-store-woocommerce-payment-gateway\";s:4:\"slug\";s:40:\"pay-in-store-woocommerce-payment-gateway\";s:6:\"plugin\";s:75:\"pay-in-store-woocommerce-payment-gateway/woo-payment-gateway-payinstore.php\";s:11:\"new_version\";s:5:\"1.2.2\";s:3:\"url\";s:71:\"https://wordpress.org/plugins/pay-in-store-woocommerce-payment-gateway/\";s:7:\"package\";s:83:\"https://downloads.wordpress.org/plugin/pay-in-store-woocommerce-payment-gateway.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:93:\"https://ps.w.org/pay-in-store-woocommerce-payment-gateway/assets/icon-128x128.jpg?rev=1643997\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:95:\"https://ps.w.org/pay-in-store-woocommerce-payment-gateway/assets/banner-772x250.jpg?rev=1643997\";}s:11:\"banners_rtl\";a:0:{}}s:63:\"product-import-export-for-woo/product-import-export-for-woo.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:43:\"w.org/plugins/product-import-export-for-woo\";s:4:\"slug\";s:29:\"product-import-export-for-woo\";s:6:\"plugin\";s:63:\"product-import-export-for-woo/product-import-export-for-woo.php\";s:11:\"new_version\";s:5:\"1.8.2\";s:3:\"url\";s:60:\"https://wordpress.org/plugins/product-import-export-for-woo/\";s:7:\"package\";s:78:\"https://downloads.wordpress.org/plugin/product-import-export-for-woo.1.8.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:82:\"https://ps.w.org/product-import-export-for-woo/assets/icon-256x256.png?rev=2010403\";s:2:\"1x\";s:82:\"https://ps.w.org/product-import-export-for-woo/assets/icon-128x128.jpg?rev=1906359\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:85:\"https://ps.w.org/product-import-export-for-woo/assets/banner-1544x500.jpg?rev=2065538\";s:2:\"1x\";s:84:\"https://ps.w.org/product-import-export-for-woo/assets/banner-772x250.jpg?rev=2065542\";}s:11:\"banners_rtl\";a:0:{}}s:39:\"resmushit-image-optimizer/resmushit.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:39:\"w.org/plugins/resmushit-image-optimizer\";s:4:\"slug\";s:25:\"resmushit-image-optimizer\";s:6:\"plugin\";s:39:\"resmushit-image-optimizer/resmushit.php\";s:11:\"new_version\";s:6:\"0.3.10\";s:3:\"url\";s:56:\"https://wordpress.org/plugins/resmushit-image-optimizer/\";s:7:\"package\";s:75:\"https://downloads.wordpress.org/plugin/resmushit-image-optimizer.0.3.10.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/resmushit-image-optimizer/assets/icon-256x256.png?rev=1447284\";s:2:\"1x\";s:78:\"https://ps.w.org/resmushit-image-optimizer/assets/icon-128x128.png?rev=1447284\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:81:\"https://ps.w.org/resmushit-image-optimizer/assets/banner-1544x500.png?rev=2296679\";s:2:\"1x\";s:80:\"https://ps.w.org/resmushit-image-optimizer/assets/banner-772x250.png?rev=2296679\";}s:11:\"banners_rtl\";a:0:{}}s:35:\"responsive-menu/responsive-menu.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:29:\"w.org/plugins/responsive-menu\";s:4:\"slug\";s:15:\"responsive-menu\";s:6:\"plugin\";s:35:\"responsive-menu/responsive-menu.php\";s:11:\"new_version\";s:6:\"3.1.30\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/responsive-menu/\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/plugin/responsive-menu.3.1.30.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/responsive-menu/assets/icon-256x256.png?rev=1782326\";s:2:\"1x\";s:68:\"https://ps.w.org/responsive-menu/assets/icon-128x128.png?rev=1782326\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:70:\"https://ps.w.org/responsive-menu/assets/banner-772x250.png?rev=1782326\";}s:11:\"banners_rtl\";a:0:{}}s:42:\"scripts-to-footerphp/scripts-to-footer.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:34:\"w.org/plugins/scripts-to-footerphp\";s:4:\"slug\";s:20:\"scripts-to-footerphp\";s:6:\"plugin\";s:42:\"scripts-to-footerphp/scripts-to-footer.php\";s:11:\"new_version\";s:7:\"0.6.4.1\";s:3:\"url\";s:51:\"https://wordpress.org/plugins/scripts-to-footerphp/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/scripts-to-footerphp.0.6.4.1.zip\";s:5:\"icons\";a:1:{s:7:\"default\";s:71:\"https://s.w.org/plugins/geopattern-icon/scripts-to-footerphp_fcfefd.svg\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:74:\"https://ps.w.org/scripts-to-footerphp/assets/banner-772x250.jpg?rev=833162\";}s:11:\"banners_rtl\";a:0:{}}s:27:\"svg-support/svg-support.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"w.org/plugins/svg-support\";s:4:\"slug\";s:11:\"svg-support\";s:6:\"plugin\";s:27:\"svg-support/svg-support.php\";s:11:\"new_version\";s:6:\"2.3.18\";s:3:\"url\";s:42:\"https://wordpress.org/plugins/svg-support/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/svg-support.2.3.18.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:64:\"https://ps.w.org/svg-support/assets/icon-256x256.png?rev=1417738\";s:2:\"1x\";s:56:\"https://ps.w.org/svg-support/assets/icon.svg?rev=1417738\";s:3:\"svg\";s:56:\"https://ps.w.org/svg-support/assets/icon.svg?rev=1417738\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/svg-support/assets/banner-1544x500.jpg?rev=1215377\";s:2:\"1x\";s:66:\"https://ps.w.org/svg-support/assets/banner-772x250.jpg?rev=1215377\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"woo-bulk-editor/index.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:29:\"w.org/plugins/woo-bulk-editor\";s:4:\"slug\";s:15:\"woo-bulk-editor\";s:6:\"plugin\";s:25:\"woo-bulk-editor/index.php\";s:11:\"new_version\";s:7:\"1.0.6.1\";s:3:\"url\";s:46:\"https://wordpress.org/plugins/woo-bulk-editor/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/plugin/woo-bulk-editor.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:68:\"https://ps.w.org/woo-bulk-editor/assets/icon-256x256.png?rev=2071529\";s:2:\"1x\";s:68:\"https://ps.w.org/woo-bulk-editor/assets/icon-128x128.png?rev=2071528\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:70:\"https://ps.w.org/woo-bulk-editor/assets/banner-772x250.jpg?rev=2071564\";}s:11:\"banners_rtl\";a:0:{}}s:37:\"woocommerce-products-filter/index.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:41:\"w.org/plugins/woocommerce-products-filter\";s:4:\"slug\";s:27:\"woocommerce-products-filter\";s:6:\"plugin\";s:37:\"woocommerce-products-filter/index.php\";s:11:\"new_version\";s:7:\"1.2.4.1\";s:3:\"url\";s:58:\"https://wordpress.org/plugins/woocommerce-products-filter/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/woocommerce-products-filter.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:80:\"https://ps.w.org/woocommerce-products-filter/assets/icon-256x256.png?rev=1208073\";s:2:\"1x\";s:80:\"https://ps.w.org/woocommerce-products-filter/assets/icon-128x128.png?rev=1208072\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:82:\"https://ps.w.org/woocommerce-products-filter/assets/banner-772x250.png?rev=2071519\";}s:11:\"banners_rtl\";a:0:{}}s:41:\"wp-database-backup/wp-database-backup.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:32:\"w.org/plugins/wp-database-backup\";s:4:\"slug\";s:18:\"wp-database-backup\";s:6:\"plugin\";s:41:\"wp-database-backup/wp-database-backup.php\";s:11:\"new_version\";s:5:\"5.5.4\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/wp-database-backup/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wp-database-backup.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:71:\"https://ps.w.org/wp-database-backup/assets/icon-128x128.png?rev=1456861\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/wp-database-backup/assets/banner-1544x500.png?rev=1456043\";s:2:\"1x\";s:73:\"https://ps.w.org/wp-database-backup/assets/banner-772x250.png?rev=1456043\";}s:11:\"banners_rtl\";a:0:{}}}}","no");
INSERT INTO wp_options VALUES("149","_site_transient_update_themes","O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1599090581;s:7:\"checked\";a:5:{s:7:\"sinatra\";s:5:\"1.1.2\";s:14:\"twentynineteen\";s:3:\"1.6\";s:15:\"twentyseventeen\";s:3:\"2.3\";s:12:\"twentytwenty\";s:3:\"1.4\";s:10:\"vantageone\";s:5:\"1.0.0\";}s:8:\"response\";a:4:{s:7:\"sinatra\";a:6:{s:5:\"theme\";s:7:\"sinatra\";s:11:\"new_version\";s:5:\"1.1.4\";s:3:\"url\";s:37:\"https://wordpress.org/themes/sinatra/\";s:7:\"package\";s:55:\"https://downloads.wordpress.org/theme/sinatra.1.1.4.zip\";s:8:\"requires\";s:3:\"5.0\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:14:\"twentynineteen\";a:6:{s:5:\"theme\";s:14:\"twentynineteen\";s:11:\"new_version\";s:3:\"1.7\";s:3:\"url\";s:44:\"https://wordpress.org/themes/twentynineteen/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/theme/twentynineteen.1.7.zip\";s:8:\"requires\";s:5:\"4.9.6\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentyseventeen\";a:6:{s:5:\"theme\";s:15:\"twentyseventeen\";s:11:\"new_version\";s:3:\"2.4\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentyseventeen/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentyseventeen.2.4.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.5\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.5.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}}s:12:\"translations\";a:0:{}}","no");
INSERT INTO wp_options VALUES("125","_site_transient_timeout_browser_ef304b8034ec4ae3b449ff3aaae049f6","1599685935","no");
INSERT INTO wp_options VALUES("126","_site_transient_browser_ef304b8034ec4ae3b449ff3aaae049f6","a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"84.0.4147.135\";s:8:\"platform\";s:7:\"Windows\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","no");
INSERT INTO wp_options VALUES("127","_site_transient_timeout_php_check_9c1053d8f82668af273e4a26e955e566","1599685935","no");
INSERT INTO wp_options VALUES("128","_site_transient_php_check_9c1053d8f82668af273e4a26e955e566","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:0;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","no");
INSERT INTO wp_options VALUES("132","_transient_timeout_feed_94d0b45cbbe5640144493b43a9e8f566","1599124339","no");
INSERT INTO wp_options VALUES("130","_site_transient_timeout_community-events-ce78f0c07707591692cd8c52ea7f8e07","1599124338","no");
INSERT INTO wp_options VALUES("131","_site_transient_community-events-ce78f0c07707591692cd8c52ea7f8e07","a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";s:13:\"104.244.231.0\";}s:6:\"events\";a:2:{i:0;a:8:{s:4:\"type\";s:6:\"meetup\";s:5:\"title\";s:59:\"Discussion Group: Introduction to Contributing to WordPress\";s:3:\"url\";s:68:\"https://www.meetup.com/learn-wordpress-discussions/events/272502647/\";s:6:\"meetup\";s:27:\"Learn WordPress Discussions\";s:10:\"meetup_url\";s:51:\"https://www.meetup.com/learn-wordpress-discussions/\";s:4:\"date\";s:19:\"2020-09-03 01:00:00\";s:8:\"end_date\";s:19:\"2020-09-03 02:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"US\";s:8:\"latitude\";d:37.7799987792970028976924368180334568023681640625;s:9:\"longitude\";d:-122.419998168950002082056016661226749420166015625;}}i:1;a:8:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:16:\"WordCamp Ogijima\";s:3:\"url\";s:34:\"https://2020.ogijima.wordcamp.org/\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2020-09-06 01:00:00\";s:8:\"end_date\";s:19:\"2020-09-06 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:6:\"Online\";s:7:\"country\";s:2:\"JP\";s:8:\"latitude\";d:37.83273570000000063373590819537639617919921875;s:9:\"longitude\";d:139.11835730000001376538421027362346649169921875;}}}}","no");
INSERT INTO wp_options VALUES("133","_transient_feed_94d0b45cbbe5640144493b43a9e8f566","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"Blog | WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://en-gb.wordpress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 19:58:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-GB\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.6-alpha-48937\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.5.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://en-gb.wordpress.org/2020/09/01/wordpress-5-5-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://en-gb.wordpress.org/2020/09/01/wordpress-5-5-1-maintenance-release/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 19:58:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1256\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:212:\"WordPress 5.5.1 is now available! This maintenance release features bug fixes and enhancements. These bugs affect WordPress 5.5, so you will definitely want to upgrade. Find out more in the official release post.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Mark Scott Robson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"\n<p>WordPress 5.5.1 is now available!</p>\n\n\n\n<p>This maintenance release features bug fixes and enhancements. These bugs affect WordPress 5.5, so you will definitely want to upgrade.</p>\n\n\n\n<p>Find out more in the <a href=\"https://wordpress.org/news/2020/09/wordpress-5-5-1-maintenance-release/\">official release post</a>.<br><br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://en-gb.wordpress.org/2020/09/01/wordpress-5-5-1-maintenance-release/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:88:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Manchester WordPress User Group August 2020 – Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://en-gb.wordpress.org/2020/08/16/manchester-wordpress-user-group-august-2020-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://en-gb.wordpress.org/2020/08/16/manchester-wordpress-user-group-august-2020-online/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 16 Aug 2020 15:10:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1242\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"August’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on Wednesday, the 19th from 6pm to 8pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:943:\"\n<p>August’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on <strong>Wednesday, the 19th</strong> from 6pm to 8pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"4AGsJEyrPG\"><a href=\"https://mwug.uk/2020/08/august-2020-meeting-wednesday-19th-6pm-8pm-online/\">August 2020 Meeting: Wednesday 19th, 6pm-8pm, Online</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;August 2020 Meeting: Wednesday 19th, 6pm-8pm, Online&#8221; &#8212; MWUG.UK\" src=\"https://mwug.uk/2020/08/august-2020-meeting-wednesday-19th-6pm-8pm-online/embed/#?secret=4AGsJEyrPG\" data-secret=\"4AGsJEyrPG\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://en-gb.wordpress.org/2020/08/16/manchester-wordpress-user-group-august-2020-online/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"WordPress 5.5 “Eckstine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://en-gb.wordpress.org/2020/08/11/wordpress-5-5-eckstine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://en-gb.wordpress.org/2020/08/11/wordpress-5-5-eckstine/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 19:14:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1232\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:119:\"The latest version of WordPress has been released! Find out about all of the new features in the official release post.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Mark Scott Robson\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"\n<p>The latest version of WordPress has been released!</p>\n\n\n\n<p>Find out about all of the new features in the <a href=\"https://wordpress.org/news/2020/08/wordpress-5-5-eckstine/\">official release post</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://en-gb.wordpress.org/2020/08/11/wordpress-5-5-eckstine/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:88:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"Manchester WordPress User Group July 2020 – Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://en-gb.wordpress.org/2020/07/15/manchester-wordpress-user-group-july-2020-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://en-gb.wordpress.org/2020/07/15/manchester-wordpress-user-group-july-2020-online/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 Jul 2020 15:41:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1164\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"July’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on Wednesday, the 15th from 6pm to 8pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:925:\"\n<p>July’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on <strong>Wednesday, the 15th</strong> from 6pm to 8pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"ewdM3NOqlM\"><a href=\"https://mwug.uk/2020/07/july-2020-meeting-wednesday-15th-6-8pm-online/\">July 2020 Meeting: Wednesday 15th, 6-8pm, Online</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;July 2020 Meeting: Wednesday 15th, 6-8pm, Online&#8221; &#8212; MWUG.UK\" src=\"https://mwug.uk/2020/07/july-2020-meeting-wednesday-15th-6-8pm-online/embed/#?secret=ewdM3NOqlM\" data-secret=\"ewdM3NOqlM\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://en-gb.wordpress.org/2020/07/15/manchester-wordpress-user-group-july-2020-online/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:88:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"Manchester WordPress User Group June 2020 – Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://en-gb.wordpress.org/2020/06/11/manchester-wordpress-user-group-june-2020-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://en-gb.wordpress.org/2020/06/11/manchester-wordpress-user-group-june-2020-online/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jun 2020 15:02:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1150\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"June’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on Wednesday, the 17th from 6pm to 8pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:925:\"\n<p>June’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on <strong>Wednesday, the 17th</strong> from 6pm to 8pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"mG0XNDz0fr\"><a href=\"https://mwug.uk/2020/05/june-2020-meeting-wednesday-17th-6-8pm-online/\">June 2020 Meeting: Wednesday 17th, 6-8pm, Online</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;June 2020 Meeting: Wednesday 17th, 6-8pm, Online&#8221; &#8212; MWUG.UK\" src=\"https://mwug.uk/2020/05/june-2020-meeting-wednesday-17th-6-8pm-online/embed/#?secret=mG0XNDz0fr\" data-secret=\"mG0XNDz0fr\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://en-gb.wordpress.org/2020/06/11/manchester-wordpress-user-group-june-2020-online/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:88:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"Manchester WordPress User Group May 2020 – Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://en-gb.wordpress.org/2020/05/20/manchester-wordpress-user-group-may-2020-online/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://en-gb.wordpress.org/2020/05/20/manchester-wordpress-user-group-may-2020-online/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 20 May 2020 12:47:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:6:\"Online\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1142\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"May’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on&#160;Wednesday, the 20th&#160;from 6.30pm to 8.30pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:884:\"\n<p>May’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place online on&nbsp;<strong>Wednesday, the 20th</strong>&nbsp;from 6.30pm to 8.30pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"q5Rvk8NXzI\"><a href=\"https://mwug.uk/2020/05/may-20th-mwug/\">May 2020 Meeting: Wednesday 20th, 6.30-8.30pm, Online</a></blockquote><iframe class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" title=\"&#8220;May 2020 Meeting: Wednesday 20th, 6.30-8.30pm, Online&#8221; &#8212; MWUG.UK\" src=\"https://mwug.uk/2020/05/may-20th-mwug/embed/#?secret=q5Rvk8NXzI\" data-secret=\"q5Rvk8NXzI\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://en-gb.wordpress.org/2020/05/20/manchester-wordpress-user-group-may-2020-online/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:82:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Manchester WordPress User Group February 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://en-gb.wordpress.org/2020/02/14/manchester-wordpress-user-group-february-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://en-gb.wordpress.org/2020/02/14/manchester-wordpress-user-group-february-2020/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 11:18:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1126\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"February’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on Wednesday, the 19th from 6.30 pm to 9 pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1055:\"\n<p>February’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on <strong>Wednesday, the 19th</strong> from 6.30 pm to 9 pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"J6BMGY6Z5r\"><a href=\"https://mwug.uk/2020/02/february-2020-meeting-wednesday-19th-6-30-9pm-federation-house/\">February 2020 Meeting: Wednesday 19th, 6.30-9pm, Federation House</a></blockquote><iframe title=\"&#8220;February 2020 Meeting: Wednesday 19th, 6.30-9pm, Federation House&#8221; &#8212; MWUG.UK\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://mwug.uk/2020/02/february-2020-meeting-wednesday-19th-6-30-9pm-federation-house/embed/#?secret=J6BMGY6Z5r\" data-secret=\"J6BMGY6Z5r\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://en-gb.wordpress.org/2020/02/14/manchester-wordpress-user-group-february-2020/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:85:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"Manchester WordPress User Group January 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://en-gb.wordpress.org/2020/01/07/manchester-wordpress-user-group-january-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://en-gb.wordpress.org/2020/01/07/manchester-wordpress-user-group-january-2020/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Jan 2020 14:20:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1122\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"January’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on Wednesday, the 15th from 6.30 pm to 9 pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1050:\"\n<p>January’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on <strong>Wednesday, the 15th</strong> from 6.30 pm to 9 pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"StVDzxJOua\"><a href=\"https://mwug.uk/2020/01/january-2020-meeting-wednesday-15th-6-30-9pm-federation-house/\">January 2020 Meeting: Wednesday 15th, 6.30-9pm, Federation House</a></blockquote><iframe title=\"&#8220;January 2020 Meeting: Wednesday 15th, 6.30-9pm, Federation House&#8221; &#8212; MWUG.UK\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://mwug.uk/2020/01/january-2020-meeting-wednesday-15th-6-30-9pm-federation-house/embed/#?secret=StVDzxJOua\" data-secret=\"StVDzxJOua\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://en-gb.wordpress.org/2020/01/07/manchester-wordpress-user-group-january-2020/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:85:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Manchester WordPress User Group December 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://en-gb.wordpress.org/2019/12/17/manchester-wordpress-user-group-december-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://en-gb.wordpress.org/2019/12/17/manchester-wordpress-user-group-december-2019/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Dec 2019 11:35:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1110\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:143:\"December’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on Wednesday, the 18th from 6.30 pm to 9 pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1055:\"\n<p>December’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on <strong>Wednesday, the 18th</strong> from 6.30 pm to 9 pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"DqtveguAyW\"><a href=\"https://mwug.uk/2019/12/december-2019-meeting-wednesday-18th-6-30-9pm-federation-house/\">December 2019 Meeting: Wednesday 18th, 6.30-9pm, Federation House</a></blockquote><iframe title=\"&#8220;December 2019 Meeting: Wednesday 18th, 6.30-9pm, Federation House&#8221; &#8212; MWUG.UK\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://mwug.uk/2019/12/december-2019-meeting-wednesday-18th-6-30-9pm-federation-house/embed/#?secret=DqtveguAyW\" data-secret=\"DqtveguAyW\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://en-gb.wordpress.org/2019/12/17/manchester-wordpress-user-group-december-2019/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:85:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Manchester WordPress User Group November 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://en-gb.wordpress.org/2019/11/07/manchester-wordpress-user-group-november-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://en-gb.wordpress.org/2019/11/07/manchester-wordpress-user-group-november-2019/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Nov 2019 13:38:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:7:\"England\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Meetup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"North West\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:10:\"Manchester\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:31:\"Manchester WordPress User Group\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://en-gb.wordpress.org/?p=1104\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:153:\"November’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on&#160;Wednesday, the 20th&#160;from 6.30 pm to 9 pm.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Mike Little\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1063:\"\n<p>November’s Manchester WordPress User Group, run by WordPress co-founder Mike Little, takes place on&nbsp;<strong>Wednesday, the 20th</strong>&nbsp;from 6.30 pm to 9 pm.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-mwug-uk\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"9UZe92gJRB\"><a href=\"https://mwug.uk/2019/11/november-2019-meeting-wednesday-20th-6-30-9pm-federation-house/\">November 2019 Meeting: Wednesday 20th, 6.30-9pm, Federation House</a></blockquote><iframe title=\"&#8220;November 2019 Meeting: Wednesday 20th, 6.30-9pm, Federation House&#8221; &#8212; MWUG.UK\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://mwug.uk/2019/11/november-2019-meeting-wednesday-20th-6-30-9pm-federation-house/embed/#?secret=9UZe92gJRB\" data-secret=\"9UZe92gJRB\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"https://en-gb.wordpress.org/2019/11/07/manchester-wordpress-user-group-november-2019/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:38:\"https://en-gb.wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 02 Sep 2020 21:12:19 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 02 Sep 2020 10:33:19 GMT\";s:4:\"link\";s:64:\"<https://en-gb.wordpress.org/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20130911153210\";}","no");
INSERT INTO wp_options VALUES("134","_transient_timeout_feed_mod_94d0b45cbbe5640144493b43a9e8f566","1599124339","no");
INSERT INTO wp_options VALUES("135","_transient_feed_mod_94d0b45cbbe5640144493b43a9e8f566","1599081139","no");
INSERT INTO wp_options VALUES("136","_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9","1599124339","no");
INSERT INTO wp_options VALUES("137","_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9","a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: WordPress 5.5.1 Released with Backfill for Deprecated JavaScript Globals\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=104101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:209:\"https://wptavern.com/wordpress-5-5-1-released-with-backfill-for-deprecated-javascript-globals?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-5-1-released-with-backfill-for-deprecated-javascript-globals\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4766:\"<p><a href=\"https://wordpress.org/news/2020/09/wordpress-5-5-1-maintenance-release/\">WordPress 5.5.1</a> was released yesterday with <a rel=\"noreferrer noopener\" href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.5.1&group=status&col=id&col=summary&col=milestone&col=owner&col=type&col=status&col=priority&order=priority\" target=\"_blank\">34 bug fixes, 4 enhancements</a>, and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/pull/24828\" target=\"_blank\">5 bug fixes</a>&nbsp;for the&nbsp;block&nbsp;editor. </p>\n\n\n\n<p>Version 5.5 <a href=\"https://make.wordpress.org/core/2020/08/05/more-support-for-javascript-i18n-in-wordpress-5-5/\">removed 19 legacy&nbsp;JavaScript&nbsp;localization objects</a>, in favor of using the new functions and utilities found in the i18n package&nbsp;introduced in WordPress 5.0. One of the most notable changes in this maintenance release is the inclusion of <a href=\"https://make.wordpress.org/core/2020/09/01/deprecated-javascript-globals/\">a backfill for these now deprecated JavaScript globals</a>, which were causing errors with many popular plugins and themes. </p>\n\n\n\n<p>&ldquo;If we only count plugins or themes with more than 100k installs or more, some of these already have an incredible impact, which is why we decided to&nbsp;patch&nbsp;this as fast possible.&rdquo; Joost de Valk said in an update compiling a list of <a href=\"https://docs.google.com/spreadsheets/d/1Vho7hJR4DMRyns38xcUMvVUj8SBov_J8_X4a7zwpmzo/edit?usp=sharing\">affected extensions</a>, with the the help of Omar Reiss. </p>\n\n\n\n<p>Themes impacted include Astra (1 million+ installs), Storefront (200k+), Hestia (100k+), and dozens more. A small selection of the popular plugins that were impacted include Advanced Custom Fields (1 million+), SiteOrigins Widgets Bundle (1 million+), AMP for WP, (100k+),  WooCommerce Services (1 million+), Ocean Extra (600k+), and Rank Math SEO (400k+). </p>\n\n\n\n<p>Theme and plugin developers still need to update their code to use&nbsp;<code>wp.i18n</code> but in the meantime the legacy code will not block JavaScript execution. De Valk said the new plan is to remove this fallback code in two major versions, so developers need to have their code updated by the time WordPress 5.7 rolls around in 2021.&nbsp;</p>\n\n\n\n<p>&ldquo;It sounds like a question that also ought to be addressed is how such wide-spread breakage could happen, and how it can be prevented in future,&rdquo; David Anderson commented on the announcement regarding the backfill. &ldquo;What part of the release process ought to have flagged up that this was about to happen, how did that part fail, and how can future similar failures be prevented.&rdquo; Jake Spurlock suggested a retrospective on WordPress 5.5 might be a good idea.</p>\n\n\n\n<p>Three weeks after WordPress 5.5 was released, the <a href=\"https://wordpress.org/plugins/enable-jquery-migrate-helper/\">Enable jQuery Migrate Helper</a> has more than 100,000 active installs. The plugin is available as a stopgap for users who experience problems with jQuery after updating to WP 5.5. Although several bumps along the road are expected for users during WordPress&rsquo; process of updating to use the latest version of jQuery, the official support forums were inundated with&nbsp;<a href=\"https://wordpress.org/search/5.5?in=support_forums\">reports of broken sites</a> after 5.5 was released. Many users found out about the plugin after hours of troubleshooting and hunting for a fix. This is another issue that would be helpful to address in a 5.5 retrospective.</p>\n\n\n\n<p>This maintenance release also <a href=\"https://make.wordpress.org/core/2020/08/27/wordpress-environment-types/\">removes the ability to alter the list of environment types</a> in the new&nbsp;<code>wp_get_environment_type()</code> function. Contributors decided that introducing new types wasn&rsquo;t the intention of the feature and that it makes it so that theme and plugin developers cannot rely on a set, predictable list of types. They are now limited to production, staging, development, and local, with definitions for each available in the <a href=\"https://make.wordpress.org/core/2020/08/27/wordpress-environment-types/\">announcement</a>.</p>\n\n\n\n<p>&ldquo;By limiting the set of environment types in this way, WordPress&nbsp;core, plugins, and themes can change their behavior depending on this setting,&rdquo; Joost de Valk said.</p>\n\n\n\n<p>WordPress 5.5.1 also fixes XML sitemaps paginating incorrectly, adds the site environment to debug information, and improves a number of other features that shipped with defects. The <a href=\"https://wordpress.org/support/wordpress-version/version-5-5-1/\">full list of changes</a> is available on the release page.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Sep 2020 18:45:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Jetpack 8.9 Adds Donations Block, Newsletter Form, and Social Previews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=104088\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:201:\"https://wptavern.com/jetpack-8-9-adds-donations-block-newsletter-form-and-social-previews?utm_source=rss&utm_medium=rss&utm_campaign=jetpack-8-9-adds-donations-block-newsletter-form-and-social-previews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4689:\"<p class=\"has-drop-cap\">Jeremey Herve, a Jetpack developer at Automattic, <a href=\"https://jetpack.com/2020/09/01/jetpack-grow-subscribers-collect-donations/\">announced the release of Jetpack 8.9</a> earlier today. The update brings several major features to the plugin&rsquo;s users. Jetpack now sports a new social preview option in the block editor, a newsletter signup form type, and a block for handling donations.</p>\n\n\n\n<p>Version 8.9 also adds support for the <a href=\"https://wordpress.org/plugins/amp/\">AMP plugin</a>. Herve noted that Google and Automattic have worked together over the past six months to make this integration happen. He also announced that the team would release an in-depth post on the <a href=\"https://jetpack.com/blog/\">Jetpack blog</a> on how end-users can use the tools available.</p>\n\n\n\n<p>Overall, the update seems to be a solid release. I have not run into any issues with the features I make use of thus far.</p>\n\n\n\n<h2>Social Network Preview for Posts</h2>\n\n\n\n<img />Social Previews popup modal.\n\n\n\n<p class=\"has-drop-cap\">The latest version of the plugin adds a new Social Previews tab under the Jetpack sidebar panel in the block editor. It lists a few social icons and a preview button. Clicking the button pops up a modal window that allows users to preview what their post will look like in various places.</p>\n\n\n\n<p>Currently, only Google Search, Facebook, and Twitter previews are integrated. However, the announcement post noted that LinkedIn previews are in the works.</p>\n\n\n\n<p>Social Previews is not a particularly groundbreaking feature. However, it is a nice value-add for Jetpack users and almost a given in today&rsquo;s climate that is led by social networking sites. The feature is similar to what some SEO plugins, such as <a href=\"https://yoast.com/wordpress/plugins/seo/social-previews/\">Yoast SEO Premium</a>, offer.</p>\n\n\n\n<h2>Newsletter Sign-up Form</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Select Newsletter Sign-up Form</li><li class=\"blocks-gallery-item\"><img />Form Appears with Necessary Fields</li></ul>\n\n\n\n<p class=\"has-drop-cap\">Jetpack 8.9 introduces a Newsletter Sign-up form type via its Form block. When creating a new form, users will see the new option. It works as you might expect, adding a name and email field along with a message that the visitor is granting permission to send emails.</p>\n\n\n\n<p>It might not be immediately apparent for some users is that they will need to install and activate the third-party <a href=\"https://wordpress.org/plugins/creative-mail-by-constant-contact/\">Creative Mail</a> plugin for newsletters to work. Jetpack&rsquo;s Newsletter Sign-up merely handles the form. The newsletter aspect requires an account through the <a href=\"https://www.creativemail.com/plans/\">Creativ.eMail website</a>. The free plan allows up to 5,000 emails per month, but you will need to upgrade to a paid tier after that, which will cost at least $4.95 each month.</p>\n\n\n\n<p>If this sounds a bit convoluted, it&rsquo;s because it is. Without reading the docs or opening the Newsletter Integration tab in the block options, some users may be wondering how this feature works.</p>\n\n\n\n<p>The integration itself works fluidly. Users can install and activate the plugin directly from the block editor. However, they will need to run through the setup and signup steps to begin using email campaigns, such as a newsletter.</p>\n\n\n\n<h2>Donations Block</h2>\n\n\n\n<img />Donations block and options.\n\n\n\n<p class=\"has-drop-cap\">Requiring yet another third-party service is Jetpack&rsquo;s new Donations block. Users will need to be on a <a href=\"https://jetpack.com/pricing/\">paid Jetpack plan</a> to use the block, which allows them to integrate their Stripe account for collecting payments.</p>\n\n\n\n<p>The Donations block is a simple affair. With a paid account in place, it is pretty much a plug-and-play system. The block options should be straightforward for the average end-user.</p>\n\n\n\n<p>At this point, the Donations block and system may be too limited for some campaigns. This feature seems to more squarely target users who are looking to accept basic donations without all the features that a more mature donation plugin would provide. For anything beyond accepting a few small donations each year, I would lean toward the <a href=\"https://wordpress.org/plugins/give/\">GiveWP plugin</a>. Its team is hyper-focused on making a great donation experience that scales to larger campaigns.</p>\n\n\n\n<p>For users who are already using Jetpack and want to start small, it wouldn&rsquo;t hurt to give this block a spin. It is always possible to move up to a dedicated donation plugin down the road.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 21:06:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"HeroPress: Consistency Gets You Where You’re Going\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3263\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"https://heropress.com/essays/consistency-gets-you-where-youre-going/#utm_source=rss&utm_medium=rss&utm_campaign=consistency-gets-you-where-youre-going\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6947:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/09/imran_sayed.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Imran Sayed\" /><p>The Tech Industry has given many gifts in my life. It has been an exciting journey so far. So today I decide to pen down my story as a self-taught Software Engineer and share it with the world.</p>\n<p>The story of my journey to WordPress really begins about two years ago.</p>\n<p>At the time, I was working a comfortable, well-paying job as a Team Lead at Tech Mahindra, one of the largest tech consultancy MNC’s in India. Through the 10 years that I worked at Tech M, I wore different hats &#8212; client representative, mentor, certified trainer &#8212; and collected several performance awards including mobile phones, televisions, a digital camera, microwave oven, a PlayStation and best of all, all-expense paid trip to <a href=\"https://codeytek.com/portfolio/trip-to-london/\">London</a> <img src=\"https://s.w.org/images/core/emoji/13.0.0/72x72/1f60e.png\" alt=\"😎\" class=\"wp-smiley\" /></p>\n<p>I thought that programming will give me an ability to express my creative skills through code. The idea of how my work and my knowledge can benefit others is thrilling and something that I love.</p>\n<p>And the hero of my story is my very own brother, Sayed Taqui. Sayed is an experienced WordPress Developer and a core contributor, who gave me insights into this different world I had no idea about.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/09/image2.jpg\"><img /></a>Sayed Taqui and Imran Sayed\n<h2>A new direction</h2>\n<p>This did not happen overnight. This was a big risk to change track and move from my job to this new world of WordPress and it actually took me two years to make up my mind.</p>\n<p>I started with saving money so I could quit my job and learn new skills. I started with HTML, CSS, JavaScript, PHP and then moved on to WordPress. I also learned to use the tools like Webpack, Babel &amp; Grunt.</p>\n<p>My brother Sayed was always around to help me and guided me with some great inputs:</p>\n<ul>\n<li>learn the basics instead of specific frameworks (vanilla JS before jQuery)</li>\n<li>build games to get good at JS. I built my <a href=\"https://github.com/imranhsayed/shooting-game\">first game</a> in JavaScript, and in 2 weeks it was on <a href=\"https://play.google.com/store/apps/details?id=com.imranhsayed.birdshootinggame&hl=en\">PlayStore</a>.</li>\n<li>Hack away at the WordPress Core as a way to understand it deeply. He also suggested building a CMS in PHP to mimic WordPress, with CRUD functions, posts, pages and taxonomies, inspired by the WP Core.</li>\n</ul>\n<p><b>It all pays off!</b><br />\nAfter 7 months of rigorous self-training, I applied for a job in a startup called <a href=\"https://myrl.tech/\">Myrl Tech</a>. Myrl Tech was like a hardcore wrestling ground for me (देसी अखाड़ा), where I learnt to build and deploy applications from scratch.</p>\n<p>After years’ worth of experience writing code, learning &amp; applying new technology, giving &amp; receiving training and even being involved with hiring, I got the opportunity to apply to <a href=\"https://rtcamp.com/\">rtCamp</a>, where I currently work.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/09/image4.jpg\"><img /></a></p>\n<p>rtCamp is a dream job for me. While the perks are great, what I identify most with is their importance on ethics, a friendly culture, and open-source community.</p>\n<h2>Giving back</h2>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/09/image3.jpg\"><img /></a></p>\n<p>During my learning journey, I realized a lot of topics can only be understood by digging into the WP Core. And while many learning resources are available online and on WordPress.org, there are not enough tutorials or blogs available for beginners.</p>\n<p>So I made a promise to myself that no matter how busy I get in future I will never forget my origin as a beginner and do what I can to help others. Knowledge is power and I feel it&#8217;s my responsibility to share what I know.</p>\n<p>So I’ve started a <a href=\"https://www.youtube.com/ImranSayedDev\">YouTube</a> channel, written tons of blog posts and put together several tutorials through my own open source learning platform. I am proud to have been a speaker at over 6 WordCamps across India. I am also a co-organizer of the local WP meetup group, and have organized 8 meetups last year.</p>\n<p>I have also spoken at several international events &#8212; <a href=\"https://www.crowdcast.io/e/22feb20WPstream/2\">Matt’s Popup Livestream</a> on <a href=\"https://www.slideshare.net/ImranSayed12/fastest-way-of-creating-gutenberg-blocks-with-minimal-javascript-knowledge-popup-livestream-22nd-feb-2020\">Gutenberg</a>, <a href=\"https://wpsessions.com/sessions/wordsesh-apac-2020/\">Wordsesh</a> on <a href=\"https://www.slideshare.net/ImranSayed12/why-progressive-apps-for-wordpress-wordsesh-2020\">PWA</a>, <a href=\"https://javascriptforwp.com/conference/#schedule\">JavaScript for WP Conference</a> on <a href=\"https://www.slideshare.net/ImranSayed12/harness-the-power-of-acf-for-gatsby-and-wordpress\">Gatsby</a>, <a href=\"https://twitter.com/imranhsayed/status/1243498037604827138\">WordPress VIP Webinar</a> and many more.</p>\n<p>I feel that there are many developers who have amazing knowledge but need a little push since they have never spoken in public. So while all of the above have been high points of my past couple of years, I also enjoy motivating <a href=\"https://www.meetup.com/Pune-WordPress-Knowledge-Exchange/events/270630113/\">new speakers</a> to share what they know.</p>\n<p><a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/09/image1.jpg\"><img /></a></p>\n<h2>Consistency is what got me here</h2>\n<p>Switching career paths has been very fulfilling. Having a supportive brother from the technical field was a blessing, and the skills I gained from the previous role like effective communication, public speaking etc, really helped. However, I’ve had to be patient, consistent and put in the work to make it happen. The advice I’d give to anyone pondering a similar switch is to focus on being consistent.</p>\n<p>I also feel that the best way to learn is to teach. Small positive steps ( teaching, helping others etc ) that we take today can make a big difference in a long run, not just in our life, but also the ones that directly or indirectly get influenced by our work.</p>\n<p>I encourage you to contribute to open-source, not just code but any way possible. Many of us have the potential to do better than what we are doing already. What’s important is we start and be consistent.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/consistency-gets-you-where-youre-going/\">Consistency Gets You Where You&#8217;re Going</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 20:30:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Imran Sayed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.5.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8979\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2020/09/wordpress-5-5-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8938:\"<p>WordPress 5.5.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;<a rel=\"noreferrer noopener\" href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.5.1&group=status&col=id&col=summary&col=milestone&col=owner&col=type&col=status&col=priority&order=priority\" target=\"_blank\">34 bug fixes, 5 enhancements</a>, and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://github.com/WordPress/gutenberg/pull/24828\" target=\"_blank\">5 bug fixes</a>&nbsp;for the&nbsp;block&nbsp;editor. These bugs affect WordPress version 5.5, so you’ll want to upgrade.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.5.1.zip\">download WordPress 5.5.1 directly</a>, or visit the<strong>&nbsp;Dashboard → Updates</strong> screen&nbsp;and click&nbsp;<strong>Update Now</strong>. If your sites support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>WordPress 5.5.1 is a short-cycle maintenance release. The next major release will be <a href=\"https://make.wordpress.org/core/5-6/\">version 5.6</a>.</p>\n\n\n\n<p>To see a full list of changes, you can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.5.1&group=component&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">list on Trac</a>, read the <a href=\"https://make.wordpress.org/core/2020/08/27/wordpress-5-5-1-rc1/\">5.5.1 RC1</a> and <a href=\"https://make.wordpress.org/core/2020/08/31/wordpress-5-5-1-rc2/\">5.5.1 RC2</a> posts, or visit the <a href=\"https://wordpress.org/support/wordpress-version/version-5-5-1/\">5.5.1 documentation page</a>.</p>\n\n\n\n<h2>Thanks and props!</h2>\n\n\n\n<p>The 5.5.1 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>azhiyadev</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>davidbaumwald</a>, <a href=\"https://profiles.wordpress.org/desrosj/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>desrosj</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>johnbillion</a>, <a href=\"https://profiles.wordpress.org/planningwrite/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>planningwrite</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sergeybiryukov</a> and <a href=\"https://profiles.wordpress.org/whyisjake/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>whyisjake</a>.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.5.1 happen:</p>\n\n\n\n<a href=\"https://profiles.wordpress.org/wpamitkumar/\">Amit Dudhat</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/akissz/\">Angel Hess</a>, <a href=\"https://profiles.wordpress.org/avixansa/\">avixansa</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/brianhogg/\">Brian Hogg</a>, <a href=\"https://profiles.wordpress.org/chunkysteveo/\">chunkysteveo</a>, <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dd32/\">dd32</a>, <a href=\"https://profiles.wordpress.org/demetris/\">demetris</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/dushakov/\">dushakov</a>, <a href=\"https://profiles.wordpress.org/elrae/\">Earle Davies</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique Sánchez</a>, <a href=\"https://profiles.wordpress.org/fjarrett/\">Frankie Jarrett</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">fullofcaffeine</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/gchtr/\">gchtr</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/howdy_mcgee/\">Howdy_McGee</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeroenrotty/\">Jeroen Rotty</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johannadevos/\">Johanna de Vos</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jonathanstegall/\">Jonathan Stegall</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/khag7/\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/kbjohnson90/\">Kyle B. Johnson</a>, <a href=\"https://profiles.wordpress.org/landau/\">landau</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/gamerz/\">Lester Chan</a>, <a href=\"https://profiles.wordpress.org/mailnew2ster/\">mailnew2ster</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/mapk/\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/gothickgothickorguk/\">Matt Gibson</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mikeyarce/\">Mikey Arce</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/nabilmoqbel/\">Nabil Moqbel</a>, <a href=\"https://profiles.wordpress.org/krstarica/\">net</a>, <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">O André</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/paddy/\">Paddy</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/rajeshsingh520/\">rajeshsingh520</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/rebasaurus/\">rebasaurus</a>, <a href=\"https://profiles.wordpress.org/riaanlom/\">riaanlom</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/rtagliento/\">rtagliento</a>, <a href=\"https://profiles.wordpress.org/salvoaranzulla/\">salvoaranzulla</a>, <a href=\"https://profiles.wordpress.org/sanzeeb3/\">Sanjeev Aryal</a>, <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/sterndata/\">Steven Stern (sterndata)</a>, <a href=\"https://profiles.wordpress.org/webzunft/\">Thomas M</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/twentyzerotwo/\">TwentyZeroTwo</a>, <a href=\"https://profiles.wordpress.org/planningwrite/\">Winstina</a>, <a href=\"https://profiles.wordpress.org/wittich/\">wittich</a>, and <a href=\"https://profiles.wordpress.org/yoavf/\">Yoav Farhi</a>.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 19:13:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Post Status: iThemes has acquired Restrict Content Pro from Sandhills Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=79593\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"https://poststatus.com/ithemes-has-acquired-restrict-content-pro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3452:\"<p><a href=\"https://restrictcontentpro.com/\">Restrict Content Pro</a> has been <a href=\"https://sandhillsdev.com/?p=621\">acquired</a> by <a href=\"https://ithemes.com/\">iThemes</a>. Originally built by Pippin Williamson in 2012, RCP was early to the membership space and kept its promise of simplicity and stability throughout its tenure to date.</p>\n\n\n\n<p>A couple of years ago, the <a href=\"https://sandhillsdev.com/\">Sandhills Development</a> team put new energy into RCP, and <a href=\"https://sandhillsdev.com/2020/01/2019-year-in-review/\">in 2019</a> the product made nearly $500,000 in revenue. 2020 is set to outpace those numbers. While the sale price is not disclosed, it is a 7 figure deal, likely somewhere between two and four times annual revenue. No members of the Sandhills team are moving over to iThemes and <a href=\"https://www.liquidweb.com/\">Liquid Web</a> (the iThemes parent company), but there is a multi month transition plan in place.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>In our interview, we talked a lot about the process of the deal, the transition expectations, the past and future of the product, and the emotions surrounding the sale &#8212; particularly for Pippin.</p>\n\n\n\n<p>Strategically, selling RCP enables Sandhills to better focus on their other products and free up several team members\' energy. RCP was profitable and fun for them to work on, but they knew it was the right fit with iThemes and were excited to be able to better share the workload on Easy Digital Downloads, AffiliateWP, and their other products. Pippin compared it to hiring multiple full time team members, by simply transitioning what they are working on.</p>\n\n\n\n<p>Additionally, the sale enabled them to put some cash in the bank, a comforting thing for a relatively small company in an extraordinarily uncertain time. Sandhills is very much an employee-first company, and this safety net lets them approach the future with confidence.</p>\n\n\n\n<p>For iThemes, Matt tells me that the acquisition excites them in part because it gets them once again on the front-facing part of websites. For years now they have focused on the utility side through backups, security, etc. Now they get to not be just peace of mind to their customers, but an aid to helping customers actually make money.</p>\n\n\n\n<p>Restrict Content Pro makes a lot of strategic sense for Liquid Web and iThemes both. Sandhills has always had a great audience, but is most popular among developers and tinkerers &#8212; people ready to get their hands dirty a bit. iThemes opens up a much more user-centric audience, and expands the base of potential customers through cross marketing.</p>\n\n\n\n<p>Also for Liquid Web, they have put a lot of energy into optimizing for eCommerce, and RCP offers a much more niche eCommerce product for them to cater to for the side of their eCommerce audience that is not selling physical goods.</p>\n\n\n\n<p>All around, this deal just makes sense. Thanks to recent energy reviving the product, website, and RCP community, Pippin and his team were able to receive a compelling offer for Restrict Content Pro. Thanks to a well established marketing plan, and a well established roadmap for furthering the product\'s success, iThemes should be able to nicely capitalize on the opportunity.</p>\n\n\n\n<p>I\'m glad to see a win-win, and the opportunity for both of these companies I respect to take a new step in their company journeys.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 17:06:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: The Month in WordPress: August 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8983\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"https://wordpress.org/news/2020/09/the-month-in-wordpress-august-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9603:\"<p>August was special for WordPress lovers, as one of the most anticipated releases, WordPress 5.5, was launched. The month also saw several updates from various contributor teams, including the soft-launch of the Learn WordPress project and updates to Gutenberg. Read on to find out about the latest updates from the WordPress world.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.5 Launch</h2>\n\n\n\n<p>The team launched <a href=\"https://wordpress.org/news/2020/08/eckstine/\">WordPress 5.5</a> on August 11. The major release comes with a host of features like automatic updates for plugins and themes, enabling updates over uploaded ZIP files, a block directory, XML sitemaps, block patterns, inline image editing, and lazy-loading images, to name a few. WordPress 5.5 is now available in 50 languages too! You can update to the latest version directly from your WordPress dashboard or <a href=\"https://wordpress.org/download/\">download</a> it directly from WordPress.org. Subsequent to the 5.5 release, the <a href=\"https://make.wordpress.org/core/2020/08/27/wordpress-5-5-1-rc1/\">5.5.1 release candidate</a> came out on August 28, which will be followed by its official launch of the minor release on September 1.</p>\n\n\n\n<p>A record 805 people contributed to WordPress 5.5, hailing from 58 different countries. <a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a> has <a href=\"https://jeanbaptisteaudras.com/en/2020/08/wordpress-5-5-core-stats-contributions-by-country-company/\">compiled many more stats like that</a> and they’re well worth a read!</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow<a href=\"https://make.wordpress.org/core/\"> the Core team blog</a>, and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Gutenberg 8.7 and 8.8</h2>\n\n\n\n<p>The core team launched Gutenberg <a href=\"https://make.wordpress.org/core/2020/08/05/whats-new-in-gutenberg-august-5/\">8.7</a> and <a href=\"https://make.wordpress.org/core/2020/08/19/whats-new-in-gutenberg-august-19/\">8.8</a>. Version 8.7 saw many improvements to the Post Block suite, along with other changes like adding a block example to the Buttons block, consistently autosaving edits, and updating the group block description. Version 8.8 offers updates to Global Styles, the Post Block suite, and Template management. The release significantly improves the back-compatibility of the new Widget Screen, and also includes other important accessibility and mobile improvements to user interfaces like the Toolbar, navigation menus, and Popovers. For full details on the latest versions of these Gutenberg releases, visit these posts about <a href=\"https://make.wordpress.org/core/2020/08/05/whats-new-in-gutenberg-august-5/\">8.7</a> and <a href=\"https://make.wordpress.org/core/2020/08/19/whats-new-in-gutenberg-august-19/\">8.8</a>.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Check out the brand new Learn WordPress platform!</h2>\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a> is a brand new cross-team initiative led by the <a href=\"https://make.wordpress.org/community/\">WordPress Community team</a>, with support from the <a href=\"https://make.wordpress.org/training/\">training team</a>, the <a href=\"https://make.wordpress.org/tv/\">TV team</a>, and the <a href=\"https://make.wordpress.org/meta/\">meta team</a>. This platform is a learning repository on <a href=\"https://learn.wordpress.org/\">learn.wordpress.org</a>, where WordPress learning content will be made available. Video workshops published on the site will be followed up by supplementary discussion groups based on workshop content. The first of these discussion groups have been scheduled, and you can join an upcoming discussion <a href=\"https://www.meetup.com/learn-wordpress-discussions/events/\">on the dedicated meetup group</a>. The community team invites members to contribute to the project. You can apply to <a href=\"https://wordcampcentral.survey.fm/learn-wordpress-workshop-application\">present a workshop</a>, <a href=\"https://wordcampcentral.survey.fm/learn-wordpress-reviewer-application\">assist with reviewing</a> submitted workshops, and <a href=\"https://docs.google.com/spreadsheets/d/1A6BYIZAtqk3alBFtJBg-7Q7Y7NBLRnoRFbRTGho2rfI/edit\">add ideas for workshops</a> that you would like to see on the site. You can also apply<a href=\"https://wordcampcentral.survey.fm/learn-wordpress-discussion-group-leader-application\"> to be a discussion group leader</a> to organize discussions directly through the <a href=\"https://learn.wordpress.org\">learn.wordpress.org</a> platform. We are also creating a dedicated Learn WordPress working group and have <a href=\"https://make.wordpress.org/community/2020/08/24/learn-wordpress-working-group-call-for-volunteers/\">posted a call for volunteers</a>. Meetup organizers can use <a href=\"https://learn.wordpress.org/\">Learn WordPress</a> content for their meetup events (without applying as a discussion group leader). Simply ask your meetup group to watch one of the workshops in the weeks leading up to your scheduled event, and then host a discussion group for that content as your event.</p>\n\n\n\n<p>Want to get involved with the Community team? <a href=\"https://make.wordpress.org/community/\">Follow the Community blog</a>, or join them in the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>. To organize a local WordPress community event, <a href=\"https://make.wordpress.org/community/handbook/virtual-events/welcome/applying-for-a-virtual-event/\">visit the handbook page</a>. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>As <a href=\"https://make.wordpress.org/core/2020/03/11/all-women-release-squad/\">proposed previously</a>, WordPress 5.6 will have an all-women release squad. The team has <a href=\"https://make.wordpress.org/core/2020/08/13/wordpress-5-6-release-planning/\">started work on the 5.6 release planning</a>.</li><li>The community team has decided to <a href=\"https://make.wordpress.org/community/2020/08/04/announcement-flagship-events-in-2021/\">cancel in-person flagship WordPress events</a> in 2021. While new applications for flagship events in 2021 will not be accepted, organizers of existing flagship events (such as WordCamp US, Europe, and Asia) will have the option to move their event online. </li><li>The core team is working on <a href=\"https://core.trac.wordpress.org/ticket/37110\">updating the jQuery version</a> that comes with WordPress. As the first step, the <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">team removed the jQuery Migrate 1.4.1 script </a>from WordPress 5.5. Those who wish to use jQuery migrate for maintaining plugin compatibility can install the <a href=\"https://wordpress.org/plugins/enable-jquery-migrate-helper/\">Enable jQuery Migrate Helper plugin</a>, which has currently reached the 100k installs mark. </li><li>The WordPress documentation team is continuing its discussion on modifying the external linking policy. The conversation is taking place on a <a href=\"https://docs.google.com/document/d/1i0ipOTmKPShSIMoFuEXnI3gkOOUrPJb9t4HMf30JWC0/edit#heading=h.l0cppyl5zvhs\">shared Google doc</a>. Feel free to add comments if you have any thoughts on the topic. </li><li>WordPress will <a href=\"https://core.trac.wordpress.org/ticket/51043#comment:7\">not drop support for PHP 5.6</a>, as initially decided, in order to maintain better version compatibility. The team has additionally come up with a <a href=\"https://make.wordpress.org/core/2020/08/24/proposal-dropping-support-for-old-php-versions-via-a-fixed-schedule/\">proposal to drop support for old PHP versions via a fixed schedule</a>.</li><li>The maiden edition of <a href=\"https://doaction.org/event/india-2020\">do_action India online</a> was held from August 15 to 23. The event, which was held online with collaboration tools, had 94 participants who built fully functional websites for five NGOs from across the country. You can read more about 2020 do_action events <a href=\"https://wordpressfoundation.org/2020/charity-hackathons-august-2020-report/\">on the WordPress Foundation blog</a>.</li><li>The Accessibility team has <a href=\"https://make.wordpress.org/accessibility/2020/08/25/accessibility-teams-goals-for-wordpress-5-6-and-beyond/\">published their goals for WordPress 5.6 and beyond</a> and has started working on them.</li><li><a href=\"https://minneapolis.wordcamp.org/2020/\">WordCamp Minneapolis/St. Paul</a> was held successfully on August 21. The event, which sold over 1400 tickets, had 18 speakers and 12 sponsors.</li><li>The Polyglots team has completed the translation <a href=\"https://make.wordpress.org/polyglots/2020/08/19/polyglots-handbook-reorganization-update/\">handbook structure organization</a>. The handbook now has clear guides for translators, PTEs/GTEs, global mentors, and Plugin/Theme authors.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 09:32:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Hari Shanker R\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: WordSesh EMEA 2020 Kicks Off September 2, Featuring Short Talks and Micro-Tutorials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=104024\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/wordsesh-emea-2020-kicks-off-september-2-featuring-short-talks-and-micro-tutorials?utm_source=rss&utm_medium=rss&utm_campaign=wordsesh-emea-2020-kicks-off-september-2-featuring-short-talks-and-micro-tutorials\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4862:\"<p>The second edition of <a href=\"https://wordsesh.com/\">WordSesh EMEA</a> (Europe, Middle East, and Africa) is happening in less than 48 hours on September 2. The virtual event&rsquo;s schedule is tailored to attendees living in the Eastern hemisphere. In its first year running, WordSesh EMEA attracted a solid turnout of close to 1,000 attendees and was the proving ground for future regional WordSesh events. With WordCamp Europe <a href=\"https://wptavern.com/wordcamp-europe-goes-virtual-for-2021-in-person-conference-to-resume-2022\">cancelling in-person events until 2022</a>, WordSesh EMEA is another way to highlight voices in the European WordPress community with a global audience.</p>\n\n\n\n<p>&ldquo;There were definitely enough people at the inaugural WordSesh EMEA event that it was clear I needed to do it again, and expand into an APAC event,&rdquo; organizer Brian Richards said. </p>\n\n\n\n<p>Richards had WordSesh APAC (Asia/Pacific) on the schedule for the end of March, right when the pandemic was breaking out. WordCamp Asia had just been cancelled the month before, as he was preparing to announce speakers for the WordSesh.</p>\n\n\n\n<p>&ldquo;I worked with the WCAsia organizers to invite as many speakers to speak as I could,&rdquo; Richards said. &ldquo;I ended up helping run a Feb 22 pop-up livestream event to host several of them and invited the remainder to join me on a second full day of sessions at WordSesh.&rdquo;</p>\n\n\n\n<p>Six months later, many WordCampers have had their fill of online events after months of mandated lockdowns and voluntary quarantining. Any new virtual event announced is immediately in competition with outdoor activities and hobbies that attendees could be engaging in away from the computer. Nevertheless, Richards has seen a threefold increase in signups over the previous year.</p>\n\n\n\n<p>&ldquo;There are 3,200 folks registered currently, and we&rsquo;re on track to have 3,500 by the time things kick off on Sept 2nd,&rdquo; he said.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve been extremely mindful of virtual event fatigue for this one. This time around, the event is designed to fit inside an 8-hour span, inclusive of breaks, and no single session is longer than 20 minutes (plus Q&amp;A).&rdquo;</p>\n\n\n\n<p>Whereas the previous WordSesh events were somewhat novel in that they gave attendees 24 hours of free live streaming WordPress presentations, pandemic era virtual events are evolving to eat up less of attendees&rsquo; free time. Organizers are now opting for scheduling fewer speakers for more manageable sections of time, or requiring them to give more condensed versions of their presentations.</p>\n\n\n\n<p>&ldquo;I worked with the speakers to compress their talks into 20 minutes instead of the historical 40 minutes of years past,&rdquo; Richards said. &ldquo;I&rsquo;ve been developing a theory that case studies and micro-tutorials are the most optimal format for a conference talk, though, and I&rsquo;m going to test that idea more thoroughly in future events.&rdquo;</p>\n\n\n\n<p>The schedule features 13 sessions on topics ranging from plugin development to client management to marketing with multisite networks. Whether you are a PHP developer learning how to navigate the world of blocks or an event planner seeking resources for the pandemic pivot, there&rsquo;s a session for everyone.</p>\n\n\n\n<p>The talks will be a mix of live and pre-recorded, all broadcast live at their set times with speakers joining for Q&amp;A after each session.</p>\n\n\n\n<p>&ldquo;Most will be pre-recorded to eliminate any technical risks during the event (e.g. internet outage, power outage, and all the many various life emergencies),&rdquo; Richards said. &ldquo;This also offers a nice bonus of the speaker being able to interact with the chat&nbsp;<em>during</em>&nbsp;their talk.&rdquo; </p>\n\n\n\n<p>WordSesh EMEA will introduce a temporary job board, reminiscent of the kind one might find on a whiteboard in the hallway at a traditional WordCamp.</p>\n\n\n\n<p>&ldquo;Attendees can share whether they are hiring or looking for work in an entirely free-form format,&rdquo; Richards said. &ldquo;The entire board will be accessible to attendees throughout the live event only. After the event has ended I will capture the final state of the board and share that with everyone who actually attended so they can have a semi-permanent record. I think this is the first time there has ever been anything that only exists for live attendees and nobody else.&rdquo;</p>\n\n\n\n<p>Richards will also be delivering virtual swag to attendees&rsquo; inboxes again this year, with substantial discounts to various WordPress shops, hosts, and service providers. If you haven&rsquo;t signed up yet, you are not too late. <a href=\"https://wordsesh.com/register/\">Registration</a> is still open until the last minute, and tickets are free. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 01 Sep 2020 04:00:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"WPTavern: One Year After Beta, Elmastudio’s Aino Blocks Plugin Lands in the Plugin Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=104014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wptavern.com/one-year-after-beta-elmastudios-aino-blocks-plugin-lands-in-the-plugin-directory?utm_source=rss&utm_medium=rss&utm_campaign=one-year-after-beta-elmastudios-aino-blocks-plugin-lands-in-the-plugin-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6853:\"<p class=\"has-drop-cap\">One year ago today, Elmastudio <a href=\"https://www.elmastudio.de/en/beta-release-test-our-aino-free-theme-and-aino-block-collection/\">launched a beta version</a> of its <a href=\"https://wordpress.org/themes/aino/\">Aino</a> WordPress theme and <a href=\"https://wordpress.org/plugins/aino-blocks/\">Aino Blocks</a> plugin. While the team pushed the theme live in the theme directory earlier this year, it wasn&rsquo;t until a couple of weeks ago that they officially released their blocks plugin.</p>\n\n\n\n<p>Elmastudio&rsquo;s beta launch was one of the first pieces of news I noted when I began writing for the Tavern &mdash; I was already lining up stories a couple of weeks before I <em>officially</em> started. But, the story fell down the list over time. After seeing Aino Blocks land in the plugin directory two weeks ago, I thought it would be interesting to check out what the plugin looked like today.</p>\n\n\n\n<p>Aside from a few minor styling issues, the Aino theme is a solid offering for users who are looking for a block-ready theme that provides an open canvas. I am generally a fan of Elmastudio&rsquo;s work with themes. However, most of the blocks from the Aino Blocks plugin are not particularly impressive. At best, they are par for the course for these types of block library plugins. I tend to install them to see if I can find a gem of an idea or two, some missing element that would solve one of the various problems I have. No such luck this time.</p>\n\n\n\n<h2>The Plugin&rsquo;s Blocks</h2>\n\n\n\n<p class=\"has-drop-cap\">The one block that caught my eye the most was the Grid block. I am still hopeful that core WordPress adopts some sort of <a href=\"https://wptavern.com/should-the-block-editor-have-a-grid-system\">grid layout block</a> or system. Therefore, I test every such block I come across.</p>\n\n\n\n<p>The Grid block in the Aino Blocks plugin works well enough for people who have a background in CSS code. The terminology for the block options may be hard to understand for average users. On the whole, it does not feel intuitive enough for me to recommend it over better options.</p>\n\n\n\n<img />Using the Grid block.\n\n\n\n<p><a href=\"https://wptavern.com/diving-into-automattics-block-experiments\">Layout Grid</a> by Automattic still holds the title for best grid block plugin thus far. Yes, its options can be confusing too, but it does provide dragging capabilities that will autofill those settings for less tech-savvy users. <a href=\"https://wptavern.com/build-versatile-layouts-with-the-generateblocks-wordpress-plugin\">GenerateBlocks</a> also has a powerful Grid block that is far easier to use.</p>\n\n\n\n<p>The most complex block and the one that seemingly pushes some boundaries is the Hero block. It is essentially a block that combines content, buttons, and media in a specific layout. The problem is that there may not be a need for the block in every case. It is far better suited as a block pattern, and because the plugin already introduces a custom pattern, there is little reason not to move along the same route with the Hero block.</p>\n\n\n\n<p>Within a couple of minutes, I was able to recreate the default Hero block output with core WordPress blocks. The only exception to this was the use of the Badge block included with the Aino Blocks plugin.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img />Aino Hero Block</li><li class=\"blocks-gallery-item\"><img />Core Media &amp; Text Block</li></ul>\n\n\n\n<p>To recreate the Hero block, an end-user merely needs to add a Media &amp; Text block. In the content/text panel for the block, they can add the Badge, Heading, Paragraph, and Buttons blocks. After adding an image in the media section, they would have recreated the Hero block. Because of the multiple inner blocks involved in this, it can be a bit complicated for some users. That&rsquo;s where patterns come into play. By using a pattern, the plugin would have:</p>\n\n\n\n<ul><li>Used less JavaScript.</li><li>Used less CSS.</li><li>Mostly used core blocks.</li></ul>\n\n\n\n<p>Users may be stuck with an unnecessary block in this case. And, if this is their first foray into the world of blocks, they are unlikely to learn that there was a better way.</p>\n\n\n\n<p>The one thing the Hero block brings to the table is its custom grid settings. It provides end-users with control over the placement of content and media columns. That is the only thing it has going for it as an individual block, but such a feature might be better as custom block options, such as those provided through <a href=\"https://wptavern.com/control-block-design-via-the-editorplus-wordpress-plugin\">EditorPlus</a>.</p>\n\n\n\n<p>Aino Blocks does include a single block pattern. It is called Hero Aino. It is a customized version of the Hero block in pattern form and showcases what users can accomplish with a few adjustments of the block options.</p>\n\n\n\n<img />Aino Hero block pattern.\n\n\n\n<p>This pattern is the one area where the plugin shines.  It will be interesting to see if the developers continue with more patterns in the future.</p>\n\n\n\n<p>The plugin also adds Badge, Card, Author, Testimonial, Buttons, and Arrow Button blocks. The Badge block allows users to add a small bit of text with an inline background. The Arrow Button is essentially a link with an arrow icon next to it. Everything else feels like it has been done before by a plethora of other block collection plugins.</p>\n\n\n\n<h2>Final Verdict</h2>\n\n\n\n<p class=\"has-drop-cap\">I question whether most of these types of block library plugins are necessary at this point. Few of them feel like they are pushing any limits, raising the bar beyond what has already been done. My fear is that we will continue to see more and more of these collections packaged from every plugin and theme shop to the point where everyone is simply building the same blocks in-house.</p>\n\n\n\n<p>This is why the block directory needs to be integrated into core. Instead of downloading an entire collection of blocks for something like a plain ol&rsquo; testimonial block, end-users can simply download a single testimonial block.</p>\n\n\n\n<p>Perhaps I am being a bit harsh on Aino Blocks. Maybe it appeared in the plugin directory too late. Bigger plugins have already carved the path that Aino is trekking. I want to see more than <em>yet another block collection by yet another theme/plugin company</em>. I want to be dazzled.</p>\n\n\n\n<p>For the most part, the plugin works well. I did not see anything technically wrong with it. I just do not see it appealing to many people outside of Elmastudio&rsquo;s current theme users, not when there are more mature plugins of its type out there.  There is still room to grow.  The company&rsquo;s best bet is to focus on building patterns.  Its first pattern shows some promise.  I am holding out hope for more interesting work to come.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 31 Aug 2020 22:09:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: WordCamp Austin Opens Call for Musicians\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103599\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:145:\"https://wptavern.com/wordcamp-austin-opens-call-for-musicians?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-austin-opens-call-for-musicians\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4365:\"<div class=\"wp-block-image\"><img /></div>\n\n\n\n<p>WordCamp Austin 2020 is putting out a <a href=\"https://austin.wordcamp.org/2020/call-for-musicians/\">call for musicians</a>, alongside its call for speakers. The event&rsquo;s organizers are rising to the challenge of creating a unique experience for attendees, while working within the constraints of a virtual format. Because the city prides itself on being &ldquo;the live music capital of the world,&rdquo; due to its abundance of music venues, the camp&rsquo;s organizers are inserting a little local Austin flavor into the schedule.</p>\n\n\n\n<p>English poet Robert Browning, in his poem <em><a href=\"https://en.wikisource.org/wiki/Balaustion{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}27s_Adventure/I\">Balaustion&rsquo;s Adventure</a></em>, wrote, <strong>&ldquo;<em>And who hears music, feels his solitude peopled at once.</em>&rdquo; </strong>Music has a way of bringing a human aspect to virtual events where people are sitting alone behind glowing screens, hoping to connect with others during this protracted time of isolation. WordCamp Austin&rsquo;s organizers are aiming to pepper the schedule with a diverse selection of performances for attendees to enjoy. </p>\n\n\n\n<p>Musicians from anywhere in the world are invited to send an audition video (or schedule a live audition) for the opportunity to perform 2-5 songs at WordCamp Austin between sessions. Those who are selected will have the choice of performing live (with technical support from the organizers) or submitting pre-recorded performances. Organizers are also accepting auditions from singers, beat-boxers, rappers, and anyone who plays a non-traditional instrument.</p>\n\n\n\n<p>&ldquo;We want WC ATX to be put on the map so that it will drive more attraction when we can get back together in person,&rdquo; co-organizer Ben Moore said. &ldquo;Like all other major events, 2020 will be the catalyst for more virtual events. Virtual, in-person, and a hybrid mix of the two will emerge after all of this.&rdquo;</p>\n\n\n\n<p>WordCamp Austin organizers are planning to use <a href=\"https://hubs.mozilla.com/\">Hubs Virtual Rooms</a> by Mozilla to create a unique environment for attendees. </p>\n\n\n\n<p>&ldquo;I think it will be a lot of fun and allow everyone who is burnt out on Zoom to get something different,&rdquo; co-organizer Cousett Hoover said. &ldquo;We have a lot of dedicated folks but venues in Austin are super expensive which makes it hard to coordinate a WordCamp. This allows us to get more support and with a star group of organizers we can come back even better next year.&rdquo;</p>\n\n\n\n<p>WordCamp Austin&rsquo;s use of Hubs Virtual Rooms will be an interesting experiment to follow, as most other virtual WordPress events have opted for Zoom.</p>\n\n\n\n<p>&ldquo;One of the more exciting parts of Hubs is the spacial audio feature,&rdquo; Moore said. &ldquo;We hope this can create a more interactive experience for people as opposed to everyone having to hear everything being said. People will be able to &lsquo;walk&rsquo; around, gather in groups, and have smaller conversations without the need for a moderator to designate breakout rooms. We hope to imitate an &lsquo;in-person&rsquo; environment but remain virtual.&rdquo;</p>\n\n\n\n<p>WordCamp Austin has been running since 2012, with a few gaps in between when they were not able to make it happen. Most other city-based WordCamps are on hold right now, but Hoover said she sees an opportunity in the present circumstances for newer community members to attend virtually.</p>\n\n\n\n<p>&ldquo;I think it is a beautiful opportunity for so many who might otherwise not know about WordCamps or not have one close by to be able to attend,&rdquo; Hoover said. &ldquo;Personally, I work with a lot of Mompreneurs who use WordPress daily for their livelihoods just like many other WordPressers but so many do not know about the incredible community that WordPress has and these events are an opportunity to save on travel and time and still be able to participate a bit.&rdquo;</p>\n\n\n\n<p>Organizers are planning two tracks, with 8-10 sessions separated by musical interludes. Applications for WordCamp Austin&rsquo;s musicians are <a href=\"https://austin.wordcamp.org/2020/call-for-musicians/\">due by September 4</a>. The deadline to submit auditions is September 11 and performers will be notified of acceptance by September 15.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 29 Aug 2020 21:39:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: Stepping Into a Market With Major Players, Mario Peshev Acquires WP-CRM System\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103830\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/stepping-into-a-market-with-major-players-mario-peshev-acquires-wp-crm-system?utm_source=rss&utm_medium=rss&utm_campaign=stepping-into-a-market-with-major-players-mario-peshev-acquires-wp-crm-system\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5799:\"<p class=\"has-drop-cap\">Mario Peshev, the CEO of WordPress agency DevriX, <a href=\"https://www.prweb.com/releases/renowned_wordpress_core_contributor_mario_peshev_acquires_wp_crm_system_to_drive_business_development_on_worlds_largest_web_platform/prweb17328749.htm\">officially announced</a> he had acquired the <a href=\"https://wordpress.org/plugins/wp-crm-system/\">WP-CRM System</a> plugin this week. Formally, his company Premium WP Support is taking the reins for the project. Scott DeLuzio, the creator and previous owner of the plugin, <a href=\"https://scottdeluzio.com/wp-crm-system-acquired-by-mario-peshev/\">published the news</a> on his blog last month.</p>\n\n\n\n<p>DeLuzio originally built the plugin in 2015 after dissatisfaction with the solutions available on the market and having no control over the data, which was hosted on third-party services. He made the plugin available through his brand Amplify Plugins. Since then, his company has shifted focus to add-ons for eCommerce plugins in the WordPress space.  Therefore, he decided to sell his CRM project.</p>\n\n\n\n<p>Peshev began his career as an engineer with enterprise-grade development. He said he was already familiar with CRMs after having worked with them long before he switched to WordPress development. It shaped the focus of DevriX toward small and medium-sized enterprises (SME) and growing businesses using WordPress as an application framework.</p>\n\n\n\n<p>&ldquo;Over the past few years, we&rsquo;ve built a number of integral solutions in-house for our brands &mdash; including our business process management system or our time tracking software,&rdquo; he said. &ldquo;When I stumbled upon a tweet by Scott DeLuzio disclosing the sale of a couple of plugins, I got hooked almost immediately.&rdquo;</p>\n\n\n\n<p>Peshev described WP-CRM System as being closely aligned with his company&rsquo;s goal, which is to support WordPress-driven businesses given clear metrics for maximum ROI.</p>\n\n\n\n<p>&ldquo;It&rsquo;s powerful, integrates seamlessly with most form plugins (intercepting leads through Contact Form 7 or Gravity Forms), comes with Slack callbacks when leads come in, provides multiple views for different use cases, and gets the job done through a single, yet powerful dashboard,&rdquo; he said. &ldquo;Working with an existing customer base is also a great opportunity to refine the rest of our product offerings and work closely with businesses eager to evolve without having to migrate away from WordPress.&rdquo;</p>\n\n\n\n<h2>The Future of WP-CRM System</h2>\n\n\n\n<p class=\"has-drop-cap\">For the short term, Peshev said his quality assurance team is doing extensive testing for performance opportunities. It is also testing to see how the plugin can integrate with other popular business plugins. However, the main goal is to push out some usability improvements.</p>\n\n\n\n<p>&ldquo;In the long term, we will be expanding into several verticals &mdash; adding industry-specific features that better serve groups of businesses, such as accounting firms, creative studios, and event management companies,&rdquo; he said. &ldquo;The product is customer-led and we rely a lot on existing customers to improve usability even further.&rdquo;</p>\n\n\n\n<p>The CRM market is becoming more competitive. Peshev said the contract on this acquisition was already signed by the time Automattic publicly announced its <a href=\"https://wptavern.com/automattic-acquires-zero-bs-crm-considers-rebranding-it-as-jetpack-crm\">acquisition of Zero BS CRM</a> (now <a href=\"https://wptavern.com/zero-bs-crm-rebrands-and-relaunches-as-jetpack-crm\">Jetpack CRM</a>) last year. However, he feels like there is plenty of room for growth for both plugins in the space.</p>\n\n\n\n<p>&ldquo;Larger businesses have to scale with certain constraints in mind &mdash; both from a managerial standpoint, and when it comes to responsibility,&rdquo; he said. &ldquo;This is how startups emerge and quickly acquire certain industries or niche markets. Automattic is known to spread across other business segments, such as the hosting or eCommerce ecosystems. I certainly don&rsquo;t believe it sets the right tone, but I&rsquo;m also not concerned about yet another CRM solution entering the space. In this case, it&rsquo;s a mutual effort toward strengthening the position of WordPress in the SME space, bringing more opportunities to matured businesses, and preventing businesses from &lsquo;outgrowing&rsquo; WordPress as a business platform.&rdquo;</p>\n\n\n\n<p>The major player in the CRM market is HubSpot, but it pushes users to an app that is hosted off-site, which is the opposite approach of both WP-CRM System and Jetpack CRM.</p>\n\n\n\n<p>Peshev said his company used to be a HubSpot agency partner between 2017 and 2019. However, they terminated the partnership because HubSpot&rsquo;s focus was on building an opinionated business ecosystem that was cluttered and incompatible with other solutions. The goal seemed to be to push users toward other CMS-type software that they owned.</p>\n\n\n\n<p>&ldquo;WP-CRM System feels native to the WordPress user,&rdquo; said Peshev. &ldquo;With simpler sales cycles, it doesn&rsquo;t feel overwhelming. You don&rsquo;t need to spend forever sifting through options and filling out complex forms. WP-CRM System is designed for growing businesses that used to rely on group chats, emails, and spreadsheets, and can&rsquo;t justify the administrative overhead (or pricing) of the giants in the CRM space. The market is indeed saturated, especially outside of WordPress, and segmentation is the best strategy here: evolving a CRM for a specific segment (WordPress users) and audiences (mostly service businesses) in our case, and developing separate extensions for verticals that reach out more frequently.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Aug 2020 18:23:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: MotoPress Acquires Gutenix WordPress Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103914\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/motopress-acquires-gutenix-wordpress-theme?utm_source=rss&utm_medium=rss&utm_campaign=motopress-acquires-gutenix-wordpress-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2654:\"<p>MotoPress, a theme and plugin shop in operation since 2013, has <a href=\"https://motopress.com/blog/motopress-acquires-gutenix-wordpress-multipurpose-theme/\">acquired the Gutenix WordPress theme</a> and its commercial <a href=\"https://zeguten.zemez.io/\">ZeGuten</a> blocks plugin for Gutenberg. The free theme currently has more than 700 active installs after nine months on <a href=\"https://wordpress.org/themes/gutenix/\">WordPress.org</a>.</p>\n\n\n\n<p>MotoPress already has a number of successful niche WordPress themes and plugins but Gutenix fills the gap for a multipurpose theme. It was developed to work well with popular page builder plugins, and includes dedicated starter template libraries for Elementor, Brizy, and the block editor. The theme&rsquo;s commercial upgrades bundle the GutenixPro premium plugin, 30+ starter sites, and the ZeGuten plugin.</p>\n\n\n\n<img />\n\n\n\n<p>MotoPress is more well-known for its <a rel=\"noreferrer noopener\" href=\"https://motopress.com/products/hotel-booking/\" target=\"_blank\">Hotel Booking plugin</a> and its associated add-ons. The company also develops a block collection plugin called&nbsp;<a rel=\"noreferrer noopener\" href=\"https://wordpress.org/plugins/getwid/\" target=\"_blank\">Getwid Gutenberg blocks</a>, which has more than 10,000 active installs and is growing in popularity. Getwid is unique in that the collection is aimed at developers. The plugin comes with a free style kit that includes theme support snippets and CSS classes to accelerate the development process of building custom themes. Its accompanying <a href=\"https://wordpress.org/themes/getwid-base/\">Getwid Base Theme</a> has more than 2,000 active installs.</p>\n\n\n\n<p>Even though MotoPress is already developing its own block collection and base theme, the company saw value in acquiring a more multipurpose theme aimed at users of popular page builders.</p>\n\n\n\n<p>&rdquo;Such a multipurpose theme is something we always wanted to create &ndash; but have never had the time resource to invest in such a multidimensional and complex thing,&rdquo; MotoPress CEO Alexander Matienko said.</p>\n\n\n\n<p>&ldquo;After a fruitful exchange of experiences and visions with the Gutenix creators,I realized one thing. Not only are our companies aligned in our Gutenberg-driven passion, but we both have realistic views on the current WordPress market demands, where Elementor and other builders have been great value for people.&rdquo;</p>\n\n\n\n<p>Gutenix is MotoPress&rsquo; first acquisition and the company plans to keep it as a separate product that is independent of <a href=\"https://motopress.com/membership/\">MotoPress Club</a> membership.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Aug 2020 04:34:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Elementor 3.0 Allows Users to Create a Personalized Design System\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103574\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/elementor-3-0-allows-users-to-create-a-personalized-design-system?utm_source=rss&utm_medium=rss&utm_campaign=elementor-3-0-allows-users-to-create-a-personalized-design-system\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5838:\"<p class=\"has-drop-cap\">Elementor version 3.0 was <a href=\"https://elementor.com/blog/elementor-3-new-professional-features/\">launched on Tuesday</a>. This release is the first major update to the plugin in over two years and is one of the largest upgrades in its history. The new version focuses on a design system, a new theme builder, and performance improvements. The driving motivation behind this release was to create global design tools, which is a shift from the plugin&rsquo;s roots as a mere page builder.</p>\n\n\n\n<p>One of my biggest complaints about <em>builder</em> plugins is that they have often approached design on the individual page level first. However, web design is not about how you can fancy up a page. It is about taking a holistic approach to the overall design of the site. When building single pages, users of such plugins far too often create more work for themselves, much of it better handled on a global scale. One of the cornerstones of development is to not repeat work you have already done. Builder plugins can too easily push those who use them toward such bad habits.</p>\n\n\n\n<p>Design should handle the foundational, global features first. Then, drill down to the atomic level when necessary. Builder plugins have almost exclusively gotten this backward in the past.</p>\n\n\n\n<p>Elementor 3.0 seeks to solve this problem by introducing its design system and a new theme builder. The latter is part of its pro offering. The design system is essentially a global style creator and is available in both the free and pro versions. This is a welcome addition to the plugin and should create a solution for those foundational elements that the plugin has been missing.</p>\n\n\n\n<p>&ldquo;Creating a site with a design system in mind (i.e. style guide, colors, and typography) is how professionals approach building websites,&rdquo; said Ariel Klikstein, the co-founder and CTO of Elementor. &ldquo;For many creators, this is an integral part of building the site as it helps them, their teams, and their clients to align and communicate around a consistent vision.&rdquo;</p>\n\n\n\n<p>The Elementor team is coming to terms with the principles that have long guided web designers. The goal is to apply these principles to a user interface, breaking outside the confines of code.</p>\n\n\n\n<p>&ldquo;Design system capabilities are among the pillars of building professional websites, as they give the ability to view and control the site elements from a centralized hub and apply sitewide changes to overall colors, typography, and layout,&rdquo; said Klikstein.</p>\n\n\n\n<h2>Elementor&rsquo;s Design System</h2>\n\n\n\n<img />Editing global colors with Elementor&rsquo;s design system.\n\n\n\n<p class=\"has-drop-cap\">Elementor is pitching its new design system as revolutionary. However, such design systems have long existed in the WordPress ecosystem. Theme developers have created similar systems for well over a decade, and they have since capitalized on WordPress&rsquo;s built-in customizer to do it in real time.</p>\n\n\n\n<p>The question is whether this new system ups the ante, creating a new baseline in which others must compete.</p>\n\n\n\n<p>That will be for users to decide. However, it does offer a plethora of options under its Site Settings menu. It allows end-users to customize colors, typography, and several other elements across the site. Current plugin users will have tools in their hands to do some more amazing things with Elementor, and they will be able to do them in a much more streamlined manner. Ultimately, it should save time and make it possible to update the site over the long term without re-editing old work.</p>\n\n\n\n<p>It is not particularly revolutionary, but it is something that should be standard for any sort of visual design system.</p>\n\n\n\n<p>&ldquo;While it&rsquo;s true that applying global styles was always possible using custom CSS code and themes, in Elementor V3.0 we made these options truly global,&rdquo; said Klikstein. &ldquo;Today they are independent of a theme, plugin, or widget as part of the element-based web design paradigm. The design system features are integrated into the editor workflow, without the need to use a single line of code. This will let the user implement global colors and fonts across any site element &mdash; be it a button, heading, or background. Then, if the user decides to change the color or a font style, he or she can change it once and apply it wherever it was previously placed in the global setting.&rdquo;</p>\n\n\n\n<p><em>To not mislead readers, note that most themes that have implemented such systems have also not required custom CSS or other code.</em></p>\n\n\n\n<p>Perhaps the bigger question is whether this new design system will be better than the upcoming <a href=\"https://make.wordpress.org/design/handbook/focuses/global-styles/\">global styles</a> feature in Gutenberg and core WordPress. The aims of the two are similar, but WordPress will undoubtedly launch its feature with a much more limited set of options. WordPress will also need buy-in from theme authors.</p>\n\n\n\n<p>Klikstein did not directly respond to the question of how WordPress&rsquo;s global styles feature impacted any decision that went into Elementor&rsquo;s design system feature. However, when cutting through the marketing cruft, he did say, &ldquo;It&rsquo;s great to see that Gutenberg/WordPress is also moving in this direction because we believe this is the best way to create consistent and maintainable websites.&rdquo;  He also said this feature was on the roadmap since the plugin&rsquo;s earlier theme builder concept.</p>\n\n\n\n<p>Gutenberg may not be much of a consideration for Elementor&rsquo;s development team. They are clearly carving their own path to success and outpacing others in the race to building websites through a visual interface.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Aug 2020 20:35:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Atomic Blocks Rebranded to Genesis Blocks, Migration Path to New Plugin Coming Soon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103809\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wptavern.com/atomic-blocks-rebranded-to-genesis-blocks-migration-path-to-new-plugin-coming-soon?utm_source=rss&utm_medium=rss&utm_campaign=atomic-blocks-rebranded-to-genesis-blocks-migration-path-to-new-plugin-coming-soon\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4941:\"<p>StudioPress, which was acquired by WP Engine in 2018, is <a href=\"https://studiopress.blog/announcing-genesis-blocks/\">rebranding</a> its popular <a href=\"https://wordpress.org/plugins/atomic-blocks/\">Atomic Blocks</a> plugin to <a href=\"https://wordpress.org/plugins/genesis-blocks/\">Genesis Blocks</a>. WP Engine also acquired Atomic Blocks in 2018, growing the plugin&rsquo;s user base from 3,000 active installs to more than 60,000 over the past two years. The purpose of rebranding is to more tightly align the block collection with the Genesis brand.</p>\n\n\n\n<p>&ldquo;We decided to elevate the Genesis brand to be the parent brand for all of our block and theme products moving forward,&rdquo; WP Engine VP of web strategy David Vogelpohl said. &ldquo;While we could have changed the title of the Atomic Blocks plugin, we wanted the slug to represent the Genesis brand so we decided to create a new plugin to achieve that outcome.&rdquo;</p>\n\n\n\n<p>Unfortunately, in order to get the preferred slug for the plugin, WP Engine has to create a new plugin, instead of renaming the existing one. The company is creating a migration tool to move the plugin&rsquo;s 60k users over to  Genesis Blocks.  &nbsp;</p>\n\n\n\n<p>&ldquo;Based on initial prototypes, the migration path will be automated for most users of the plugin,&rdquo; Vogelpohl said. &ldquo;We believe that migration technology will be available at the end of our next two-week sprint (starting next week), but we aren&rsquo;t able to commit to a date until more work has been completed.&rdquo;</p>\n\n\n\n<p>The new Genesis Blocks plugin will now be explicitly developed in support of StudioPress themes and the <a rel=\"noreferrer noopener\" href=\"https://studiopress.com/genesis-pro?__hstc=141311597.cfcc56073bf7750c2817e395dcab7eff.1598463759872.1598463759872.1598463759872.1&__hssc=141311597.1.1598463759872&__hsfp=1755708871\" target=\"_blank\">Genesis Pro package</a>. This doesn&rsquo;t mean the blocks cannot be used with other themes. Rather, it&rsquo;s more clear to users that the collection is designed to look best with WP Engine&rsquo;s products.</p>\n\n\n\n<p>Genesis Blocks contains the same 22 free blocks found in its predecessor but can be upgraded via a Genesis Pro subscription to add more blocks, full page layouts, and pre-built sections. The subscription also includes access to advanced block-level user permissions as well as support for the Genesis Framework and its commercial child themes.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<a href=\"https://cloudup.com/ci12kCBu6zy\"><img src=\"https://cldup.com/0-CWURP7ZY.gif\" alt=\"Pro\" width=\"1198\" height=\"794\" /></a>\n</div>\n\n\n\n<p>Moving forward, all new features will be added to the new Genesis Blocks plugin, while support for Atomic Blocks gets scaled back to security releases and updates necessary for compatibility with WordPress.</p>\n\n\n\n<p>&ldquo;<a href=\"https://twitter.com/wpdavidv\"></a>In time, it will be deprecated, but only after enough users have migrated over,&rdquo; Vogelpohl said. &ldquo;We don&rsquo;t have a date for that yet and any future decisions will be based on the percentage of people who have migrated and the effects of that decision on the users who have not migrated at that time. It&rsquo;s important for us to make decisions that are respectful of the users of any of our products and the sites they manage. We will clearly communicate future plans and dates for deprecation, but for now, users of Atomic Blocks will have plenty of time to migrate. We will continue to update Atomic Blocks for security releases and functionality relative to updates in WordPress until the plugin is officially wound down.&rdquo;</p>\n\n\n\n<p>When WP Engine acquired StudioPress and the Genesis Framework, the company said it planned to integrate it tightly into the the WP Engine Digital Experience Platform so it performs better there than anywhere else. It&rsquo;s an interesting trend among WordPress hosting companies, similar to <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\">GoDaddy&rsquo;s acquisition of CoBlocks and Themebeans</a>, where the company is gradually refining its product acquisitions to provide its own flavor or &ldquo;experience&rdquo; of WordPress.</p>\n\n\n\n<p>WP Engine also plans to rebrand the <a href=\"https://wordpress.org/plugins/block-lab/\">Block Lab</a> plugin as Genesis Custom Blocks. The plugin will also have a similar migration path for its 8,000 active installs. WP Engine&rsquo;s goal with the rebranding effort is to make page building with the block editor more streamlined, as well as an extension of its current product lines.</p>\n\n\n\n<p>&ldquo;Genesis Blocks will play a big role in how we deliver value under Full Site Editing in the future, so this is the first step in helping the Genesis community and anyone in WordPress build better sites faster with the block editor,&rdquo; Vogelpohl said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Aug 2020 00:41:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: WordPress Should Bump PHP Support on a Transparent and Predictable Schedule\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103828\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/wordpress-should-bump-php-support-on-a-transparent-and-predictable-schedule?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-should-bump-php-support-on-a-transparent-and-predictable-schedule\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4504:\"<p class=\"has-drop-cap\">Juliette Reinders Folmer <a href=\"https://make.wordpress.org/core/2020/08/24/proposal-dropping-support-for-old-php-versions-via-a-fixed-schedule/\">released a proposal</a> for WordPress to drop old PHP version support on a fixed schedule. She wrote the proposal after Matt Mullenweg, WordPress co-founder and project lead, reached out to discuss solutions. This was after he closed a <a href=\"https://core.trac.wordpress.org/ticket/51043\">Trac ticket</a> last week that sought to <a href=\"https://wptavern.com/no-minimum-php-version-bump-this-year-wordpress-to-support-php-5-6-for-a-while-longer\">drop support for PHP 5.6</a> and bump the minimum version to 7.1 for the next major WordPress release this year.</p>\n\n\n\n<p>The proposal lays out a position that many in the WordPress community could get behind. It is a clear-cut, transparent path for the platform&rsquo;s future PHP support.</p>\n\n\n\n<p>Folmer essentially put forward two roadmaps in the proposal. The first roadmap decides at what stage WordPress would drop support for a particular PHP version. The platform would remove support for a PHP minor release that is more than five years old each December. This would coincide with whatever major release of WordPress is upcoming. The following schedule lays out the minimum-supported PHP version each year:</p>\n\n\n\n<ul><li>December 2020 &ndash; PHP 7.1</li><li>December 2021 &ndash; PHP 7.2</li><li>December 2022 &ndash; PHP 7.3</li><li>December 2023 &ndash; PHP 7.4</li><li>December 2024 &ndash; PHP 8.0</li></ul>\n\n\n\n<p>The second part of the proposal creates a rolling schedule for backporting security updates to WordPress. Currently, WordPress releases security updates all the way back to the version 3.7 branch. If adopted, Folmer&rsquo;s recommendation would support only the previous four years of WordPress releases.</p>\n\n\n\n<p>Such a change would mean that when WordPress 5.6 is released in December 2020, the WordPress project would be committed to backporting security fixes as far back as WordPress 4.7, released in December 2016.</p>\n\n\n\n<p>Folmer also proposes backporting PHP upgrade notices from the site health project to the currently-supported older versions of WordPress. This measure would inform users of PHP version issues before they make the jump to a newer version of WordPress.</p>\n\n\n\n<p>The overlap of bumping the minimum PHP support into the future and backporting security fixes gives users a potentially huge window of nine years in which they could stay on whatever version of PHP they are currently on. Nine years may seem like a lifetime on the web with its constantly-changing technology, and it was a point of contention from some people in the comments of the post. However, it is a plan of action, something the WordPress community has not had the pleasure of experiencing with regards to PHP support. Developers will undoubtedly argue over the dates and versions, but that is secondary to actually having a predictable timeline.</p>\n\n\n\n<p>A fixed version bump schedule is welcome. It puts everyone from developers to end-users to web hosts on the same page. This level of transparency is necessary if we ever intend to move forward without rehashing the same arguments.</p>\n\n\n\n<p>The system of waiting around to see when a specific PHP version&rsquo;s usage stats drop below a certain percentage just muddies things. The result is typically a long-winded argument that does not move the needle. Each side picks its stats. Each side digs its heels in. And each side has plenty of good points to make. Ultimately, everyone wants the same thing &mdash; to move the entire project forward and use up-to-date tools. However, they always disagree on how we get there. Eventually, the minimum PHP version gets bumped and the community gears up for the next round. It leaves us in a constant state of tug of war between those who want quicker advancement and those who do not want to leave users behind.</p>\n\n\n\n<p>The truth is that no one is ever completely right in these arguments. There is no roadmap to follow. We have no guiding principle other than &ldquo;this has what&rsquo;s been done before.&rdquo;</p>\n\n\n\n<p>WordPress needs to set clear expectations.</p>\n\n\n\n<p>This is not just a problem with the minimum PHP version &mdash; many want a more-detailed roadmap for the entire project. However, minimum PHP support is one problematic area that we could have a solution for, and Folmer has carved out a path. We need only follow it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Aug 2020 23:08:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"HeroPress: Discovering Your Place\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3253\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://heropress.com/essays/discovering-your-place/#utm_source=rss&utm_medium=rss&utm_campaign=discovering-your-place\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8563:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/08/082120-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I was incredibly lucky to count myself as one of the happy WordPress business stories.\" /><p>I remember watching a dog I used to have jump without a thought into a river from the edge. I’ve never been someone to do that. I am cautious by nature, considered and ponderous. I plan, ponder, observe, I was always the child that watched and learnt through seeing. My introduction into the WordPress community like so most of my life experiences started with a circling on the edges, a gradual involvement, slowly acclimatising to the waters.</p>\n<h3>From DIY roots</h3>\n<p>It was the time when everyone was creating their own system from scratch, without asking if they could or should. PHP was fresh, smelt like newly baked cookies, delicious, tasty and often insecurely held together with hope, well-meaning wishes. I was riding the blogging community waves happy and fulfilled, yet frustrated by my own solution that was more a wish than an option. My blogging surf board was more a plank of wood well painted, but really close to breaking. Someone casually mentioned WordPress and after trying it, I was sold. This was pretty early in the life of the system we all enjoy now, but it had enough to show me that this was the way forward.</p>\n<p>What truly sold me was how I could customise and theme my site so easily. This really was at that time all I cared about.</p>\n<blockquote><p>With so many events like reboots and online refreshes, sites would change their themes more often than socks.</p></blockquote>\n<p>I could embrace this with the ease of creating a theme. Style switchers were all the rage, I could change my theme as much as I wanted, with pretty minimal effort and leaving my content alone. It also meant I didn’t have to worry about security, which to be honest I avoided incidents previously out of luck over my code.</p>\n<p>Each release saw rapid improvements, bugs were easy to report and whilst I was very much on the edges, I was slowly moving a few more rings deeper into the experience, testing the water as I went. Reporting a bug, asking a question, joining an IRC chat. My contribution circles were increasing as I moved deeper within the project.</p>\n<h3>A timeline of sorts</h3>\n<p>It would be easy to get stuck on small details in this story, the problem is I want to tell as much of my journey as possible and I’ve been lucky it’s been so long so far. The temptation to expand is heavy, so I’ll try and focus on some points over a timeline.</p>\n<p>I am not sure when you say you joined a community, as I noted I sort of circled, dipping my toe in for a while. However, my first self noted contribution would be with the theme team. Working on building the &#8216;core&#8217; of WordPress itself was a hard place to find my start. It was noisy and as I mentioned I needed a quieter on-boarding. Within this space I could work through themes, learn slowly and participate in a smaller group. It was there I stayed for a while, growing my confidence as a contributor.</p>\n<h3>Following my passion</h3>\n<p>Time moved on and my freelance business grew from an acorn to a flourishing seedling and I made a choice to put my full bet on WordPress. By this time I had discovered not only WordPress, but begun to explore more fully BuddyPress too. It was there I found a place to thrive, grow and for a long time find my contribution space.</p>\n<p>Community and specifically enabling people to create, manage and build open source communities, was and always will be a passion of mine. Particularly in this day and age, the potential for empowerment from this type of software can’t be ignored. I count myself lucky to have been able to focus on this for the time I did.</p>\n<h3>Growing achievements with help</h3>\n<p>My passions were growing along with my business thanks to this project. It was incredible to not only run my own company, but thrive in this space and grow in confidence. I began to travel to WordCamps, speak at them, make connections and then in leaps and bounds grow my business. This continued for a number of years. I was incredibly lucky to count myself as one of the happy WordPress business stories.</p>\n<p>I got to focus on communities and as a result got to write a book about BuddyPress theme development.</p>\n<blockquote><p>Writing a book was powerful for me as a dyslexic.</p></blockquote>\n<p>Whilst not uncommon, for someone who is, writing a book can feel like quite a mountain and you likely are told you won’t achieve that at some point in your life. Never tell anyone they won’t do anything, because there’s a strong possibility given the chance they will, try giving them the opportunity instead.</p>\n<p>WordPress has given me some incredible opportunities in life and I count writing a book as one of them. I didn’t do it by myself though, just like I haven’t done anything in this community alone. I got to write through networking, connections, the people I met. Without the community, I wouldn’t have had the business or written the book. Behind every publication is the community, the network that helped create it.</p>\n<h3>WordPress has given me options</h3>\n<p>One thing this story so far hasn’t covered is the personal side of my life. It’s told you my WordPress journey, yet the tale of any person always has a personal side. Every single commit, every single contribution has a heart, a life behind it. Each contribution has their own ebbs and flows.</p>\n<p>Talking about myself isn’t easy because well I have a lot of privilege and right now in this world I know I am so very lucky to work remote, to have the job I do. Being able to be a full time contributor has given me a quality of life and empowerment I daily am grateful for.</p>\n<blockquote><p>It meant I could be the sole earner when my partner was too ill to work.</p></blockquote>\n<p>It’s allowed us to move to the best location for medical care and support. I am not unique, so many contributors care, support and hold up so many others. It’s not just the contributor behind the contribution, it’s their families, those that depend on them.</p>\n<h3>Trying on contribution hats</h3>\n<p>If someone asks me where they should contribute, I always suggest they try a number of areas. This is motivated by my own journey. Your place can also change depending on where you are in your contribution adventure, mine did. Just because you enter one area, that doesn’t mean you should stay there. Often the project is enriched by you moving around, spreading your skills and activating. You have to go where you both are the most comfortable and effective, this could be a surprising place to you and others.</p>\n<p>A lot of the new contribution hurdles that once existed have been lowered, however for anyone joining it’s never easy. Remembering those first steps every single one of us took is crucial to keep projects alive. Once you forget how hard contribution is, you set yourself up to not have contributions.</p>\n<h3>You got this</h3>\n<p>If I could time travel there is probably a whole lot I’d do. In relation to my WordPress journey, if I could travel back through the many years to me as I click that first download of WordPress, I’d probably say this quote which I think is attributed to Winnie the Pooh.</p>\n<blockquote><p>“You’re braver than you believe, stronger than you seem, and smarter than you think.”</p>\n<p><small>― </small><span class=\"authorOrTitle\"><small> A. A. Milne</small><br />\n</span></p></blockquote>\n<p>It’s so easy for us all to think we aren’t good enough. We can’t contribute. We can’t make a difference. We will never find our place. Nobody will ever want us in their project. I can’t lead. I am not good enough to be a team rep. I can’t speak on stage. I can’t lead a release. I can’t be a committer. A designer can’t write code. Sound familiar? I am sure one of those comments you’ve said to yourself, I’ve said them all to myself.</p>\n<p>Maybe in this complicated year, we all should take a moment to be a little gentler, kinder and more compassionate to ourselves. Take a moment to recognise that you can contribute, you can make a difference.. and you do.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/discovering-your-place/\">Discovering Your Place</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Aug 2020 09:00:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Tammie Lister\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"WPTavern: Privacy-First Gravatar Replacement, Pixel Avatars Module Released for the Toolbelt WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103447\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:261:\"https://wptavern.com/privacy-first-gravatar-replacement-pixel-avatars-module-released-for-the-toolbelt-wordpress-plugin?utm_source=rss&utm_medium=rss&utm_campaign=privacy-first-gravatar-replacement-pixel-avatars-module-released-for-the-toolbelt-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5538:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Ben Gillbanks decided to put an old idea into motion. After the discussion over Gravatar <a href=\"https://wptavern.com/local-avatars-in-wordpress-yes-please\">privacy concerns and local avatars</a> in WordPress reignited a couple of weeks ago, he went to work building <a href=\"https://www.binarymoon.co.uk/2020/08/pixel-avatars-a-privacy-first-gravatar-replacement/\">Pixel Avatars</a>, a generated avatar solution that requires no connection to a third-party service.</p>\n\n\n\n<p>Gravatar solves a huge problem. It creates a global avatar so that users need to upload an image to only one site and carry it around the web with them. To use the service, sites must pass email addresses back to Automattic-owned Gravatar.com, such as when a visitor leaves a comment. The typical local avatar solution suffers because it forces users to sign up and upload an image for that specific site. Neither option is ideal for every site owner. And, both options tend to add heavily to the page load speed, depending on the number of avatars loaded.</p>\n\n\n\n<p>That is where Pixel Avatars come into play. The script has all the privacy benefits of local avatars while maintaining a light footprint.</p>\n\n\n\n<p>&ldquo;Initially, I just liked the idea of making dynamic images that can follow you around the internet,&rdquo; said Gillbanks. &ldquo;I hadn&rsquo;t even considered the privacy implications of using Gravatar &mdash; although in hindsight they are obvious.&rdquo;</p>\n\n\n\n<p>He is launching Pixel Avatars as a module in <a href=\"https://wordpress.org/plugins/wp-toolbelt/\">Toolbelt</a>, a WordPress plugin that he <a href=\"https://wptavern.com/toolbelt-a-new-jetpack-inspired-plugin-with-a-focus-on-speed-and-privacy\">launched in 2019</a>. The plugin is a privacy-focused alternative to Jetpack, another project of Automattic that relies on connecting to a third-party server.</p>\n\n\n\n<p>&ldquo;The last few years have made a lot of people more aware of privacy online and so I want everything I build to have privacy as a priority,&rdquo; he said.</p>\n\n\n\n<p>Gillbanks had not put much thought into the Gravatar vs. local avatar discussion until the WP Tavern coverage of it. <em>It is nice to see that we are least in part responsible for some innovative ideas.</em></p>\n\n\n\n<p>&ldquo;It is accepted that using Gravatar is how you add avatars to WordPress sites,&rdquo; he said. &ldquo;However, Gravatar is owned by Automattic and it has the potential for them to generate a lot of data about what sites people view (comment on), and how popular websites are. I have no reason to be suspicious here. I doubt it&rsquo;s being used in this way, but the potential is there and we&rsquo;d have no way of knowing if it was being used for data collection.&rdquo;</p>\n\n\n\n<p>He further explained that he believes Gravatar would be better as an optional plugin. &ldquo;Even a bundled plugin would be better than having it on by default,&rdquo; he said. &ldquo;In my opinion, the default should be local avatars with a fallback similar to what I have made for non-registered users (or just a blank image). I&rsquo;ve offered my code to the core privacy team &mdash; my plugin is GPL and the <a href=\"https://github.com/BinaryMoon/wp-toolbelt/tree/master/modules/avatars\">code is on Github</a>, so they are welcome to use it if they wish.&rdquo;</p>\n\n\n\n<h2>How the Pixel Avatars Feature Works</h2>\n\n\n\n<p class=\"has-drop-cap\">Pixel Avatars are completely local to the site. Using 5kb of JavaScript, which is smaller than a single avatar image on average, the code generates a pixelated avatar. For each user, the plugin creates a hash string using their email address. This method also ensures that the avatar is consistent regardless of what site it is used own.</p>\n\n\n\n<p>One of the reasons this is much faster than traditional avatar systems is that the avatars are generated. They are not images that must be loaded, which can be especially problematic when loading a blog post with 100s of comments, each with its own avatar.</p>\n\n\n\n<p>&ldquo;If you use external or local avatars then you will still need to load additional image files and no matter how good your content delivery system (server, CDN, third-party avatar service, etc.), this will mean more data transfer, so a slower page load than my Javascript system,&rdquo; said Gillbanks.</p>\n\n\n\n<p>From a technical perspective, the script is relatively simple. It short-circuits the core WordPress <code>get_avatar()</code> function and returns an HTML canvas element with a unique data property containing the hash of the user&rsquo;s email address. Once the page is loaded, the JavaScript code generates a unique image for each of the canvases.</p>\n\n\n\n<p>&ldquo;Since I am filtering a core function, this will work everywhere that function is used,&rdquo; said Gillbanks. &ldquo;Comments in the admin, the little avatar in the admin bar, and any other pages or blocks that make use of the <code>get_avatar()</code> function. It&rsquo;s not just for comments.&rdquo;</p>\n\n\n\n<p>Some site owners may want to use Toolbelt to handle guest commenter&rsquo;s avatars while serving a local avatar for logged-in users. This system could be the best of both worlds &mdash; local avatars for those who have them and not sending any data from site visitors to a third-party site. Gillbanks has tested against 10up&rsquo;s <a href=\"https://wordpress.org/plugins/simple-local-avatars/\">Simple Local Avatars</a> plugin, but it should work with other local avatar plugins.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Aug 2020 18:16:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"WPTavern: Automattic Tangles with Apple Over Lack of In-App Purchases in the WordPress for iOS App\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103709\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:241:\"https://wptavern.com/automattic-tangles-with-apple-over-lack-of-in-app-purchases-in-the-wordpress-for-ios-app?utm_source=rss&utm_medium=rss&utm_campaign=automattic-tangles-with-apple-over-lack-of-in-app-purchases-in-the-wordpress-for-ios-app\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8239:\"<p>Over the weekend, Matt Mullenweg announced on Twitter that Apple&rsquo;s App Store had blocked Automattic from shipping updates to WordPress&rsquo; official iOS app.  Automattic doesn&rsquo;t sell anything for WordPress.com or Jetpack inside the mobile apps, but the app included external purchasing methods that bypassed Apple&rsquo;s requirement of selling via in-app purchases. </p>\n\n\n\n<p>On the surface it seemed Apple was forcing a free app to add in-app purchases solely to extract its 30{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} cut of the revenue. The problem was if users drilled down deep enough into web help pages, they could <a href=\"https://twitter.com/mysk_co/status/1296914225718267907\">find a window to escape the walled garden</a>. While this seems like an unlikely way that a user would purchase an upgrade, Apple held the app&rsquo;s updates hostage in order to gain full compliance from Automattic.</p>\n\n\n\n<p>&ldquo;There are a few convoluted ways you can get to our web app from within previews, documentation, etc.,&rdquo; Mullenweg said in the Twitter conversation. &ldquo;We offered to block based on user agent server-side, but that was not deemed sufficient.&rdquo;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Update: <a href=\"https://t.co/aCqKGxE7qL\">https://t.co/aCqKGxE7qL</a></p>&mdash; Matt Mullenweg (@photomatt) <a href=\"https://twitter.com/photomatt/status/1297334622506737664?ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">August 23, 2020</a></blockquote>\n</div>\n\n\n\n<p>In a rare congenial response from Apple, the company apologized and reversed course 24 hours later, but not before Automattic had already acquiesced to adding in-app purchases. In a statement provided to <a href=\"https://www.macrumors.com/2020/08/21/wordpress-ios-app-apple-blocked-updates/\">MacRumors</a>, Apple said the issue has been resolved, although it did not specify if this happened weeks ago:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>We believe the issue with the WordPress app has been resolved. Since the developer removed the display of their service payment options from the app, it is now a&nbsp;free stand-alone app and does not have to offer in-app purchases. We have informed the developer and apologize for any&nbsp;confusion that we have caused.</em></p></blockquote>\n\n\n\n<h2>The Official WordPress Apps Need to Be Separate from Automattic&rsquo;s Commercial Interests</h2>\n\n\n\n<p>Automattic&rsquo;s control of WordPress&rsquo; official mobile apps has long been a controversial issue in the open source community. Since the company heavily subsidizes the apps&rsquo; development, its agenda for the apps goes completely unrivaled. This is why the official apps contain WordPress.com and Jetpack-specific features that are unnecessary for many self-hosted site owners.</p>\n\n\n\n<p>Although the apps are open source, historically, they have <a href=\"https://wptavern.com/wordpress-for-android-5-7-adds-path-to-upgrade-wordpress-com-plan\">rarely received contribution</a> from developers outside Automattic due to the complexity of the code. <a href=\"https://twitter.com/danroundhill/status/1296941098393190401\">This hasn&rsquo;t changed</a>. In 2016, when <a href=\"https://apps.wordpress.com/2016/08/26/wordpress-for-android-version-5-7/\">version 5.7 of the apps came out for iOS</a> and Android, it looked like Automattic was pushing forward on building <a href=\"https://wptavern.com/wordpress-for-android-5-7-adds-path-to-upgrade-wordpress-com-plan\">an upgrade path for WordPress.com plans</a>. At that time, features for self-hosted sites began to lag behind significantly. Automattic mobile engineer Maxime Biais said the commitment to support both was equal.</p>\n\n\n\n<p>&ldquo;WordPress.com features are not prioritized over self hosted,&rdquo; he said. &ldquo;When we can implement things for both we do it, but when we can&rsquo;t (like when we don&rsquo;t have the XMLRPC endpoint) we do it for WordPress.com and usually ask Core to do the changes so we can implement the same feature for self-hosted users.&rdquo;</p>\n\n\n\n<p>Developing the app for self-hosted users and Automattic&rsquo;s customers at the same time was always a delicate balance. This situation with the App Store underscores the need for the official open source apps to be separate from the control of any commercial entity, but the reality is that these apps would not exist without Automattic. Their continued maintenance is entirely funded by the company. Attracting outside contributions from the broader community has been difficult. Matt Mullenweg said no company has ever submitted contributions for having their products built into the apps, despite invitations and the code bases being open source.</p>\n\n\n\n<p>Prior to Apple backing off of its requirement for Automattic to add in-app purchases, the company had presumably exhausted every other option before giving in to Apple&rsquo;s demands. At that point Mullenweg started crowd sourcing ideas from his followers on Twitter to look for a way forward for the community. This seemed to mark a new era for the apps where Mullenweg was willing to consider adding other companies&rsquo; products into the apps alongside his own and then passing the revenue along.</p>\n\n\n\n<p>&ldquo;New name: The app has always done a ton of work to support WordPresses hosted anywhere, using the XML-RPC API included in core WP since WP 2.6 was released in 2008,&rdquo; he said. &ldquo;That&rsquo;s why we called it &lsquo;WordPress&rsquo; and not &lsquo;WordPress.com&rsquo; or &lsquo;Jetpack.&rsquo;</p>\n\n\n\n<p>&ldquo;I am a big believer in the sanctity of licenses. (Open source relies on licenses and copyright.) We agreed to this license when we signed up for (and stayed in) the app store, so going to follow and abide by the rules. Not looking to skirt it, hence doing what they asked us to.</p>\n\n\n\n<p>&ldquo;Allow others IAP: All of the code is open source, if other hosts or plugins wanted to support in-app purchases for their plans we could accept patches and have Automattic pass through the revenue.&rdquo;</p>\n\n\n\n<p>The idea of Automattic becoming the arbiter of which companies have access to selling through the official mobile apps introduces even more conflicts of interest into what was already a murky entanglement. This setup would be wholly objectionable to many in the open source community. For the sake of clarity and simplicity, WordPress&rsquo; official mobile apps need to be free from commercial interests.</p>\n\n\n\n<p>John James Jacoby suggested Automattic build a new app for its own products if the company wants to add in-app purchases. Mullenweg seemed open to considering the idea.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">We can do that but would probably need to spin up new app under a new developer account, and disable webviews.</p>&mdash; Matt Mullenweg (@photomatt) <a href=\"https://twitter.com/photomatt/status/1296915015845388288?ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">August 21, 2020</a></blockquote>\n</div>\n\n\n\n<p>At the moment, given Apple&rsquo;s apology, the liberation of the mobile apps is no longer a matter of immediate necessity. Mullenweg seems satisfied with the outcome for now, but the original conflicts of interest in the app remain.</p>\n\n\n\n<p>&ldquo;I did not expect the previous tweet to get attention outside the WP community,&rdquo; Mullenweg said. &ldquo;My understanding was the previous decision was final, and we had already made many of the arguments people suggested privately over the several weeks the app was locked.</p>\n\n\n\n<p>&ldquo;We will continue to be responsive and do our best to be within both the spirit and letter of the app store rules, including closing any webview loopholes that pop up. This also made me appreciate the freedom of the open and independent web.&rdquo;</p>\n\n\n\n<p><strong>CORRECTION:</strong> <em>At the time of publishing, this article incorrectly stated that Automattic is the only company whose products are allowed to be built into the official WordPress apps. The previous statement has been removed and updated to reflect the fact that no company has ever tried to submit their products for inclusion in the apps, despite invitations.</em></p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Aug 2020 23:53:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"WPTavern: New Plugin Displays WordPress Environment Type for Admins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103676\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:179:\"https://wptavern.com/new-plugin-displays-wordpress-environment-type-for-admins?utm_source=rss&utm_medium=rss&utm_campaign=new-plugin-displays-wordpress-environment-type-for-admins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3118:\"<p>One of the minor but useful additions to WordPress 5.5 is the new <code><a href=\"https://make.wordpress.org/core/2020/07/24/new-wp_get_environment_type-function-in-wordpress-5-5/\">wp_get_environment_type()</a></code>&nbsp;function. It makes it possible for plugin and theme authors to do some interesting things based on whether a site is identified as staging, development, production, or some other custom environment type. In discussion on the original trac ticket, Marius Jensen suggested a few ways this function could be useful: </p>\n\n\n\n<ul><li>It&rsquo;s a function used for grabbing the current environment, this is to ensure everyone fetches the values the same way (to avoid using different terms and such).</li><li>Outbound emails could be filtered, and if&nbsp;<code>get_environment()</code>&nbsp;isn&rsquo;t set to&nbsp;<code>production</code>&nbsp;then send them to the developer, allowing for legitimate email tests in stage setups without worrying about emails reaching end users.</li><li>API endpoints where you want to use a test endpoint when not in production to prevent data pollution.</li><li>Providing a wp-admin notice for non-production sites so it&rsquo;s much clearer that what you are doing now will/won&rsquo;t affect the site your business relies on.</li></ul>\n\n\n\n<p>The new function is already getting put to use in WordPress developer Roy Tanck&rsquo;s new plugin called <a href=\"https://wordpress.org/plugins/display-environment-type/\">Display Environment Type</a>. It adds a prominent red notice to the top of the admin for Production. Custom environment types will be set to blue with a lightbulb icon. (The colors used in the plugin are fixed and not configurable to help avoid confusion across servers.)</p>\n\n\n\n<img />\n\n\n\n<p>The environment type only displays for admin users. Tankck&rsquo;s plugin also adds the current environment type to WordPress&rsquo; At-a-glance widget:</p>\n\n\n\n<img />\n\n\n\n<p>This is the first plugin on WordPress.org to make use of the new function, but developers are planning to use in other unique ways.</p>\n\n\n\n<p>&ldquo;We are adding our own custom environment vars here at Pantheon so plugin authors have the option of doing this but it would be so nice to have this in core so plugin authors don&rsquo;t need to write host specific code,&rdquo; Pantehon developer advocate John Richards commented on the original ticket for the new function.</p>\n\n\n\n<p>WordPress plugin developer Rene Hermenau said he will be implementing this new concept in his <a href=\"https://wordpress.org/plugins/wp-staging/\">WP Staging</a> plugin in the next update. WP Staging, which is currently active on more than 50,000 installs, allows users to quickly create an exact copy of their sites for staging or development purposes. </p>\n\n\n\n<p>WordPress.com has also <a href=\"https://lobby.vip.wordpress.com/2020/08/20/environment-type-support/\">added support for environment types</a> in VIP Go, allowing developers to run different code for their sites depending on if it&rsquo;s in production, development, or any other custom environment type configuration.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Aug 2020 21:16:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: WordPress: A Year in Review, New Project to Fill the WordCamp Void\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103672\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/wordpress-a-year-in-review-new-project-to-fill-the-wordcamp-void?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-a-year-in-review-new-project-to-fill-the-wordcamp-void\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6439:\"<p class=\"has-drop-cap\">Joe Casabona, a freelance web developer and educator, launched <a href=\"https://wpyearinreview.com/\">WordPress: A Year in Review</a> last week. The project was born out of his passion for helping others and a longing for attending WordCamp US, which <a href=\"https://wptavern.com/wordcamp-us-2020-canceled-due-to-pandemic-stress-and-online-event-fatigue\">has been canceled</a> because of the stress of the pandemic and online event fatigue. He wanted to do something to fill in the void.</p>\n\n\n\n<p>His goal is to offer online content that members of the WordPress community may have missed out on in the year. The project will provide learning resources in e-book, print book, video, and audio form. The content will be free, but he is asking community members to chip in and sponsor the project, covering the hard costs of putting it together.</p>\n\n\n\n<p>&ldquo;After WordCamp US got canceled, I started thinking about all of the work that went into it and the amazing amount of content that now wouldn&rsquo;t be created,&rdquo; said Casabona of why he decided to begin this project. &ldquo;I am a big WordCamper and go to between 7-10 per year depending on my schedule, so I&rsquo;ve definitely missed that experience. My main hope is that this can fill in some of the missing content from those canceled WordCamps. I know there are other efforts too, like the workshops the WordPress Foundation is hosting.&rdquo;</p>\n\n\n\n<h2>What the Project Offers</h2>\n\n\n\n<p class=\"has-drop-cap\">The plan for the project is to offer three types of content to the WordPress community for free:</p>\n\n\n\n<ul><li>An e-book that reviews how WordPress changed in 2020, including a print edition.</li><li>An interview series with WordCamp speakers.</li><li>A video tutorial series that focuses on new things added to WordPress in 2020.</li></ul>\n\n\n\n<p>Casabona plans to run between 15 and 20 interviews with people on a special series via his How I Built It podcast. Instead of a formal talk, he wants to provide interviewees an opportunity to explore their own topics. The <a href=\"https://howibuilt.it/wcus-2020-interviews/\">interview application</a> process is open to those who were scheduled to speak at the canceled WordCamp US through August 31.</p>\n\n\n\n<p>&ldquo;The interview series was the first aspect of this project that I thought of,&rdquo; he said. &ldquo;Basically, I will interview people who applied to speak at WCUS 2020 about their talks &mdash; each episode will have 3 interviewees who have the opportunity to talk for about 10 minutes each about their topic. I&rsquo;ll ask them who they are, what their talk was going to be about, and highlight the main points. I&rsquo;m definitely open to ideas depending on who applies and how many people apply.&rdquo;</p>\n\n\n\n<p>Currently, Casabona has booked only a few podcast interviews. He said he plans on reaching out to more contributors, depending on how funding goes and the finalized outline for the e-book and videos.</p>\n\n\n\n<p>He got the idea for the e-book from <a href=\"https://www.macstories.net/\">MacStories</a>. &ldquo;Every year, Federico Viticci puts out an iOS review in conjunction with the iPhone release, exclusively for his members,&rdquo; he said. &ldquo;I think that&rsquo;s such a great resource and feel something like it would really benefit the WordPress community. Since this is the first one I might have some backstory, but it will mainly be a practical reference for people wondering how the popular CMS changed from January to December &mdash; things they might have missed or overlooked.&rdquo;</p>\n\n\n\n<p>If the e-book goes well this year, he will seek to publish it in the following years. The same would hold true for the printed book, which would essentially be the same as the e-book. A print edition would be a nice keepsake for members of the WordPress community. It is something physical, a tangible item that is not made up of bytes stored on a computer, destined for an eventual digital waste bin.</p>\n\n\n\n<p>Casabona plans to run 10 video tutorials. He will release one video each week, starting in mid-October, through the end of the year. At the moment, he is planning to run all of the videos himself but may reach out to others who are better-suited for particular topics.</p>\n\n\n\n<p>&ldquo;The video series isn&rsquo;t a huge departure from the content I put on my YouTube channel right now,&rdquo; he said. &ldquo;I&rsquo;m targeting mostly users and implementors, but there were some cool developer additions in 5.5.&rdquo;</p>\n\n\n\n<h2>Funding and the Future</h2>\n\n\n\n<p class=\"has-drop-cap\">The biggest holdup for the project is funding. Casabona has a goal of $3,000 to cover the hard costs, such as transcripts, editing, and out-of-pocket expenses. Those willing to donate can give a custom amount or make a pledge for one of three tiers  with each tier building upon the other:</p>\n\n\n\n<ul><li><strong>Support &ndash; $5:</strong> Gets your name in the e-book, progress updates, and behind-the-scenes content.</li><li><strong>Early Access &ndash; $5:</strong> Early draft of the e-book, early access to interviews and videos, and e-book of podcast transcripts.</li><li><strong>IRL! &ndash; $19:</strong> A printed copy of the e-book.</li></ul>\n\n\n\n<p>&ldquo;I basically wanted to give the community a chance to pledge and support the project, as well as get a print book if they want it,&rdquo; said Casabona.</p>\n\n\n\n<p>He is also asking for <a href=\"https://wpyearinreview.com/sponsor/\">sponsors</a> to help fund the project on top of the initial goal of $3,000, which would only cover the minimum to produce content on his own. &ldquo;Sponsorship will allow me to put more of my time and resources into the project,&rdquo; he said. &ldquo;All of this money is going into production &mdash; the more funding I&rsquo;m able to secure, the more time and resources I can put behind it. For example, this could enable me to hire contributors, editors for each medium, etc.&rdquo;</p>\n\n\n\n<p>While it may be a bit early, Casabona is already thinking about the future of the project and has plans if he exceeds his funding goals.</p>\n\n\n\n<p>&ldquo;Excess funding will allow me to find and pay more contributors and better position the project for 2021,&rdquo; he said. &ldquo;I&rsquo;d also like to set up a fund to send someone who can&rsquo;t afford it to a WordCamp&hellip;once we start having in-person events again!&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Aug 2020 20:09:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"WPTavern: WordPress Documentation Team Discusses Modifying External Linking Policy Following Opposition to the Ban on Commercial Links\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103625\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:313:\"https://wptavern.com/wordpress-documentation-team-discusses-modifying-external-linking-policy-following-opposition-to-the-ban-on-commercial-links?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-documentation-team-discusses-modifying-external-linking-policy-following-opposition-to-the-ban-on-commercial-links\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4311:\"<p>Last month the WordPress Documentation Team <a href=\"https://wptavern.com/wordpress-documentation-team-bans-links-to-commercial-websites\">announced a ban</a> on links to commercial websites within the official docs. These include the&nbsp;<a href=\"https://wordpress.org/support/\">HelpHub</a>,&nbsp;<a href=\"https://developer.wordpress.org/reference/\">Code Reference</a>,&nbsp;<a href=\"https://developer.wordpress.org/plugins/\">Plugin</a>&nbsp;and&nbsp;<a href=\"https://developer.wordpress.org/themes/\">Theme</a>&nbsp;Developer Handbooks,&nbsp;<a href=\"https://developer.wordpress.org/block-editor/\">Block Editor Handbook</a>, and&nbsp;the <a href=\"https://developer.wordpress.org/apis/\">Common APIs Handbook</a>. The reason behind the ban was that heavily policing commercial links placed too much responsibility on the documentation team, when they are already working with limited time and resources.</p>\n\n\n\n<p>The decision was instantly controversial, igniting a heated discussion in the comments. A blanket ban on links to commercial sites, without a clear outline of what that includes, was confusing. </p>\n\n\n\n<p>&ldquo;There isn&rsquo;t clarity what will/won&rsquo;t be allowed, you state that the rules are expected to change in the future (more lax after some trial and error), and end users lose in the end as a result of excluding&nbsp;<em>actually helpful information</em>&nbsp;because it&rsquo;s&nbsp;free but at a domain that has non-free content,&rdquo; Core contributor Clifford Paulick commented on the ban announcement.</p>\n\n\n\n<p>The level of opposition seemed to indicate that there may not have been enough discussion up front and that other branches of the WordPress contributor community, including commercial entities who are also contributors, were not considered.</p>\n\n\n\n<p>&ldquo;Discussion on [the] external linking policy is going in the way we wanted to avoid,&rdquo; Milana Cap said during the July 13th docs team meeting. &ldquo;I was thinking to explore a different approach.&rdquo; She gave more background on why the team is reconsidering the ban:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The reason we didn&rsquo;t want to allow &lsquo;commercial&rsquo; links is to avoid abuse and make it &lsquo;fair&rsquo; for everyone and not promote any product. We also wanted to save time for our members in a matter of maintenance and sort of automate the process. The further and deeper discussion goes I&rsquo;m realizing this will not be possible. It won&rsquo;t be fair, we won&rsquo;t save time because we&rsquo;ll have to do through discussion every time someone suggest &lsquo;commercial&rsquo; link and I&rsquo;m pretty sure we&rsquo;ll never come to agreement on what&rsquo;s &lsquo;commercial.&rsquo; Personal blogs, services, products.. all of it is mixed now. So my suggestion is to allow them all, make process transparent and set strict rules about the actual &lsquo;content.&rsquo;</p></blockquote>\n\n\n\n<p>A Google <a href=\"https://docs.google.com/document/d/1i0ipOTmKPShSIMoFuEXnI3gkOOUrPJb9t4HMf30JWC0/edit?usp=sharing\">document</a> is now home to a collaborative effort on a new policy that Cap says is &ldquo;fundamentally different from&nbsp;previous discussions.&rdquo; The new approach proposes a set of criteria for allowing external links, banning things such as product promotion within the tutorial, affiliate links, paywalls, and tracking. The specific criteria and wording of the new policy are still under active discussion.</p>\n\n\n\n<p>Sometimes it pays to speak up, if you have a strong opinion about a decision. Reconsideration of this external linking policy is the direct result of feedback on the initial controversial decision, even after it seemed to be final. This may result in a better solution for all stakeholders involved in this discussion. </p>\n\n\n\n<p>Next week the Documentation Team will be hosting a Zoom call to discuss the <a href=\"https://docs.google.com/document/d/1i0ipOTmKPShSIMoFuEXnI3gkOOUrPJb9t4HMf30JWC0/edit?usp=sharing\">proposal</a> they have been collaborating on in Google docs. This meeting is for anyone who is interested, not just Documentation team members. If you want to get in on the discussion, check out the <a href=\"https://doodle.com/poll/v8yy7auidw3mm6q2\">Doodle poll</a> for the proposed dates and times.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Aug 2020 23:37:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: No Minimum PHP Version Bump This Year, WordPress to Support PHP 5.6 for a While Longer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:235:\"https://wptavern.com/no-minimum-php-version-bump-this-year-wordpress-to-support-php-5-6-for-a-while-longer?utm_source=rss&utm_medium=rss&utm_campaign=no-minimum-php-version-bump-this-year-wordpress-to-support-php-5-6-for-a-while-longer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6967:\"<blockquote class=\"wp-block-quote\"><p>We should be leading the users, not following them.<br />We should be guiding the users, not coddling them.<br />We should carve out the road to the future, not continue to fix a broken road to the past.<br />We should say what we do and do what we say.</p></blockquote>\n\n\n\n<p>Juliette Reinders Folmer wrapped up her final thoughts on a <a href=\"https://core.trac.wordpress.org/ticket/51043\">ticket she had opened</a> a mere three days ago. She had opened the ticket in anticipation of movement on WordPress&rsquo;s minimum supported version of PHP. She had opened it after seeing the plan to no longer support PHP 5.6 in the <a href=\"https://make.wordpress.org/core/2020/08/13/wordpress-5-6-release-planning/\">WordPress 5.6 release plans</a> (note that initial release plans are not necessarily set in stone).</p>\n\n\n\n<p>There is no denying the symmetry of dropping support for PHP 5.6 with the release of WordPress 5.6. Fate seemed to be calling down, saying that it was time to move past the platform&rsquo;s support of a version that reached End of Life in December 2018. It would be a nice sendoff, a farewell that could usher in a new era of maintaining some semblance of staying up to date with the latest and greatest the programming language has to offer.</p>\n\n\n\n<p>But the excitement was cut short. WordPress developers, especially those who have longed for WordPress to be more proactive in updating its PHP requirements, will have to continue pushing for modernization into 2021. It does not look like it will happen this year.</p>\n\n\n\n<p>Matt Mullenweg, WordPress co-founder and project lead, <a href=\"https://core.trac.wordpress.org/ticket/51043#comment:7\">closed the ticket</a> a few short hours after its opening. &ldquo;Just so we don&rsquo;t cherry-pick stats to make a point, it&rsquo;s worth noting that the PHP distribution across all WP sites we track is the same as when that post was made in 2018: 85{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} are 5.6 or above,&rdquo; he wrote. &ldquo;Only about 66{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} are 7.1 and above.&rdquo;</p>\n\n\n\n<p>WordPress has required a minimum of PHP 5.6 since its version 5.2 release. Of the WordPress installs on versions 5.2 through the current 5.5 only 10.69{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of those are running PHP 5.6, according to Sergey Biryukov, a core committer for WordPress. This percentage is even lower than when the team flipped the switch to PHP 5.6+.</p>\n\n\n\n<p>&ldquo;Given that we&rsquo;re still releasing security updates for WP 3.7 (released almost 7 years ago), it&rsquo;s not like we&rsquo;re leaving PHP 5.6 or 7.0 users without security updates, they just won&rsquo;t have some latest and greatest features of WP 5.6+, which seems fair,&rdquo; <a href=\"https://make.wordpress.org/core/2020/08/13/wordpress-5-6-release-planning/#comment-39483\">he said in the comments</a> on the WordPress 5.6 announcement.</p>\n\n\n\n<p>&ldquo;This is <em>obviously</em> a key philosophical decision that should be made by the project lead,&rdquo; <a href=\"https://twitter.com/nacin/status/1296323839379402752\">tweeted</a> lead developer Andrew Nacin. &ldquo;And for what it&rsquo;s worth, our philosophies and standards on this have been consistent for more than a decade. The numbers strongly suggest it&rsquo;s too early to drop PHP 5.6.&rdquo;</p>\n\n\n\n<p>While there are certainly arguments to looking at the data in different ways, one of WordPress&rsquo;s guiding philosophies has been making the platform accessible to as many users as possible over the years. This has meant taking a slow, deliberate approach while also reaching out to web hosts and users alike. Dropping support for old versions of PHP has not been nearly as fast as some &mdash; including me &mdash; would like.</p>\n\n\n\n<p>The need for updating the minimum version of PHP is not simply about developers wanting to use the newest and shiniest tools. There are practical concerns. PHP 8.0 is slated for release on November 26, 2020. Regardless of WordPress&rsquo;s minimum required version, it must also work with the most up-to-date version of PHP. The wider the range of versions that the platform supports, the harder it is to test.</p>\n\n\n\n<p>Such is the case with PHPUnit, a testing framework for PHP applications like WordPress. PHPUnit 8 supports a minimum of PHP 7.2.  Technically, it has syntax that requires PHP 7.1 &mdash; hence, the need for the WordPress version bump.  PHPUnit 9 requires a minimum of 7.3 and is necessary for testing PHP 8.0 compatibility. There is an <a href=\"https://core.trac.wordpress.org/ticket/46149\">open ticket</a> for solving issues with PHPUnit testing where the team is exploring options to support the range of PHP versions.</p>\n\n\n\n<p>&ldquo;We also need to work on our messaging around these PHP and core upgrades, so we don&rsquo;t cry wolf and cause these notices to be ignored,&rdquo; continued Mullenweg in his explanation for closing the ticket, pointing to the current site health messaging in WordPress. &ldquo;They do not say what version it is currently on. They do not provide a good way to contact the host. They do not give accurate information about security, as most hosts run backports that patch security on older versions separate from what is officially supported by the core PHP project. These are not free upgrades, and I think the cost vs what we are able to deliver to users, vs the hard caused by leaving so many people behind, needs to be seriously weighed. Right now it feels like we&rsquo;re a bit trigger happy on these requirements, and I&rsquo;d even be open to rolling some back.&rdquo;</p>\n\n\n\n<p>WordPress may be joked about in &ldquo;real&rdquo; programming circles. Its reliance on outdated tools may be the punchline from developers who are building sites with the <em>Next Big Thing</em>. However, maybe in spite of or maybe because of the platform&rsquo;s reluctance to quickly drop support for older versions of PHP, it has swallowed up 38{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of the web. Any project lead would question meddling too much with its leave-no-users-behind formula that was part of the journey getting here.</p>\n\n\n\n<p>It is a tough call for a project lead to make. It is also tough because developers like Folmer have put a ton of work into PHP coding standards tools and do the often thankless job of advocating for pushing WordPress into modern-day coding practices.</p>\n\n\n\n<p>WordPress is in a position where it has some leverage. If the software demands an upgraded PHP experience, it can put its massive user base to work by forcing web hosting companies to cater to their needs. Money talks, and if enough users begin looking for greener pastures, perhaps those web hosts will make some adjustments. That is at least the theory that some in the community share. &ldquo;If there are no consequences to user/host (in-)action, why would they ever bother to take action?&rdquo; asked Folmer.</p>\n\n\n\n<p>It is also a gamble that the WordPress project does not look to be taking, at least for the version 5.6 release.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Aug 2020 20:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WooCommerce 4.4 Updates Blocks and Centralizes Coupon Management\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103580\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/woocommerce-4-4-updates-blocks-and-centralizes-coupon-management?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-4-4-updates-blocks-and-centralizes-coupon-management\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3507:\"<p class=\"has-drop-cap\">Yesterday, Automattic <a href=\"https://woocommerce.wordpress.com/2020/08/18/woocommerce-4-4-is-now-available/\">dropped version 4.4</a> of its popular WooCommerce plugin. The new release is a minor update with the biggest changes around the plugin&rsquo;s blocks and coupon management in the admin. Two dozen people made 450 contributions to the release.</p>\n\n\n\n<p>The WooCommerce team brought several updates to the plugin&rsquo;s blocks. The biggest user-facing change is that the blocks will now use the WooCommerce thumbnail size instead of loading the full-sized image. This change means that images will respect the product image size settings that users can set via the WooCommerce &gt; Product Images section in the customizer. This change will make sites using blocks more performant.</p>\n\n\n\n<p>The block editor should be slightly speedier with this update. The team removed front end scripts that were not needed from the post-editing screen.</p>\n\n\n\n<p>WooCommerce also updated its flagship theme, Storefront, yesterday. There is nothing in the <a href=\"https://woocommerce.wordpress.com/2020/08/18/storefront-2-6-0-release-notes/\">release notes</a> to suggest that the update corresponds with changes in WooCommerce 4.4, but it is a good idea for users to stay updated regardless.</p>\n\n\n\n<h2>Coupon Management Moved to the Marketing Hub in the Admin</h2>\n\n\n\n<img />WooCommerce Coupons admin screen.\n\n\n\n<p class=\"has-drop-cap\">In WooCommerce 4.1, the team added a new Marketing section in the WordPress admin. When it was initially launched, some users felt like WooCommerce had added a top-level menu item for little more than the purposes of upselling its extensions. The single admin screen also offered links backed to the WooCommerce knowledge base. Many comments on the <a href=\"https://woocommerce.wordpress.com/2020/03/31/coming-soon-woocommerce-marketing-hub/\">launch of the marketing hub</a> asked the team to reconsider making it a top-level menu item, at least until it offered something more than upsells and links back to the WooCommerce website.</p>\n\n\n\n<p>Having a centralized marketing location in the WordPress admin makes sense for eCommerce websites though. Creating an online shop is only one part of the process. Successful stores need to have a marketing focus, and WooCommerce is seeking to create an experience that helps more store owners become successful.</p>\n\n\n\n<p>While it is a minor change, <a href=\"https://woocommerce.wordpress.com/2020/07/09/centralized-coupon-management-available-for-testing/\">moving the coupons screen</a> to the marketing hub makes sense. For those end-users who make use of coupons, it should very much be a part of their marketing plan.</p>\n\n\n\n<p>WooCommerce 4.4 still has the legacy coupons screen beneath the standard WooCommerce menu. However, clicking on the old link will generate an admin notice that migrates users to the new location. The notice provides a button to remove the legacy admin menu item.</p>\n\n\n\n<p>Gary Murray, the Product Focus and Lead for WooCommerce, said the team had larger plans beyond the initial marketing hub in the announcement post. Coupons are merely a second stage in the longer-term roadmap. &ldquo;Think automations, campaigns, customer segmentation, coupon management, marketing focused analytics, and reporting,&rdquo; he wrote. While the roadmap for the marketing hub is not public, it will be interesting to see what tools the team adds in future iterations of the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Aug 2020 21:13:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Enable jQuery Migrate Helper Plugin Passes 10K Active Installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103537\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"https://wptavern.com/enable-jquery-migrate-helper-plugin-passes-10k-active-installs?utm_source=rss&utm_medium=rss&utm_campaign=enable-jquery-migrate-helper-plugin-passes-10k-active-installs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4207:\"<p>In just one week since WordPress 5.5 was released, the <a href=\"https://wordpress.org/plugins/enable-jquery-migrate-helper/\">Enable jQuery Migrate Helper</a> plugin has passed 10,000 active installs, as users look for a fix for broken sites. The plugin was developed by the WordPress Core team to mitigate jQuery-related problems users may face after updating to 5.5. WordPress has removed jQuery Migrate 1.4.1, but many themes and plugins are now broken because they use outdated/deprecated jQuery functions that relied on the script. </p>\n\n\n\n<p>The official support forums are inundated with <a href=\"https://wordpress.org/search/5.5?in=support_forums\">reports of broken sites</a> after updating to 5.5, as most users who don&rsquo;t follow core development are not aware that jQuery Migrate has been deprecated. Because it&rsquo;s related to jQuery, many of the sites have very visible problems or broken functionality that prevents users from doing things like viewing and editing content. Those who are still using the Classic Editor have been particularly <a href=\"https://wordpress.org/support/topic/5-5-classic-editor-text-view-add-media-not-working/\">hardest hit by the 5.5 update</a>, since older plugins that hook into the old editor are more likely to be using deprecated jQuery functions. </p>\n\n\n\n<p>The Enable jQuery Migrate Helper plugin has racked up 34 five-star reviews, as it instantly fixes most users&rsquo; problems:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&ldquo;After updating to 5.5 my hero slider images disappeared and this plugin fixed the problem immediately.&rdquo;</p><p>&ldquo;After updating to WordPress 5.5 my edit a post page and several other things ended up breaking despite having all plugins and my theme updated. This plugin fixed my issue!&rdquo;</p><p>&ldquo;As a newspaper, not being able to see the content of our posts is a pretty big deal. This fixed it. Thank you.&rdquo;</p></blockquote>\n\n\n\n<p>The plugin gives users time to figure out which themes or plugins are causing the problems and request the authors of those extensions to update them for compatibility with the latest version of WordPress.</p>\n\n\n\n<p>One user, David Halchester, reported a problem with a <a href=\"https://wordpress.org/support/topic/navigation-menu-vanishes/\">vanishing navigation menu</a> to the support forums before discovering the Enable jQuery Migrate Helper plugin. </p>\n\n\n\n<p>&ldquo;Voila,&rdquo; Halchester said in his <a href=\"https://wordpress.org/support/topic/enable-jquery-migrate-helper/\">review</a>. &ldquo;It worked like magic. My beautiful custom page is working again. That said &mdash; if WP does not want to lose customers, it needs to make sure its updates are compatible with older sites.</p>\n\n\n\n<p>&ldquo;Thank you to the people who created this plug-in. I just saved myself about $300 or more in fees to have someone &lsquo;fix&rsquo; it.&rdquo;</p>\n\n\n\n<p>He makes a solid point about the plugin saving users&rsquo; money that might otherwise have gone to developers to fix the problem. For those who discover the plugin as a fix, it only costs them the time and frustration of seeking help from their hosting company or volunteers on the support forums. Others who may not be as persistent will likely have to pay for professional troubleshooting.</p>\n\n\n\n<p>Justin Tadlock published a <a href=\"https://wptavern.com/major-jquery-changes-on-the-way-for-wordpress-5-5-and-beyond\">post</a> last week that outlines WordPress&rsquo; three-stage plan for updating jQuery to the latest version.  The plan outlines how a new version of jQuery Migrate will be added in WordPress 5.6 to help users update from jQuery 1.12.4 to 3.5.1 (or later). The tentative plan is to remove the script once more in WordPress 5.7, which is expected in 2021.</p>\n\n\n\n<p>In the meantime, the Enable jQuery Migrate Helper plugin functions as a temporary bandaid. Looking ahead towards the prospect of opt-in automatic updates for major Core releases, which is expected to land in WordPress 5.6, it will be important to consider how wide-reaching these breaking changes can be along to path to updating jQuery, especially for those hanging back with the Classic Editor plugin. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Aug 2020 05:11:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Matt: Second-Order Effects\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=52013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"https://ma.tt/2020/08/second-order-effects/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1234:\"<p><a href=\"https://www.theatlantic.com/author/derek-thompson/\">Derek Thompson&#8217;s writing for the Atlantic</a> has been some of the most interesting this year. His latest, <a href=\"https://www.theatlantic.com/ideas/archive/2020/08/just-small-shift-remote-work-could-change-everything/614980/\">The Workforce Is About to Change Dramatically</a>, is worth a close read. He gives good arguments for and against how remote working will change real estate, entrepreneurship, and something I&#8217;ve been meaning to write about but he did a much better job, how the <a href=\"https://www.theatlantic.com/ideas/archive/2019/09/american-migration-patterns-should-terrify-gop/598153/\">great migration happening away from superstar cities could reshape politics</a>. </p>\n\n\n\n<p>I sincerely hope that all the people <a href=\"https://www.usa.gov/change-voter-registration\">moving to new places are registering to vote in their new home</a>, as I did when I moved from San Francisco back to Houston in 2011. The following year was 2012 and in Harris County (Houston) with 4.263 million people, Obama <a href=\"https://www.politico.com/2012-election/results/president/texas/\">won</a> by <strong>585 votes</strong>. I was one of those votes.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Aug 2020 21:15:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WP Rig Starter Theme Project Looking for New Maintainers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103406\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/wp-rig-starter-theme-project-looking-for-new-maintainers?utm_source=rss&utm_medium=rss&utm_campaign=wp-rig-starter-theme-project-looking-for-new-maintainers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9640:\"<img />\n\n\n\n<p class=\"has-drop-cap\">A couple of years ago, Morten Rand-Hendriksen launched <a href=\"https://wptavern.com/wp-rig-a-wordpress-starter-theme-and-build-process-in-one\">WP Rig for WordPress</a>. The goal was to bring a modern <a href=\"https://wprig.io/\">starter theme and build process</a> to the theme development community. Now, he and the current team are hoping to find someone new to keep the project moving. Whoever is chosen will gain outright ownership of the project.</p>\n\n\n\n<p>Rand-Hendriksen will be hosting a <a href=\"https://linkedin.zoom.us/meeting/register/tJ0rc-mhqj4rGtbwM7UB7NL7_bOY50qkMIJ9\">Zoom meeting</a> on Friday, August 21 at 8 am PST. The meeting is planned to last 30 minutes with a possible additional 30 minutes for a Q&amp;A session. He will update the <a href=\"https://wprig.io/news/\">WP Rig blog</a> with the format and agenda for the meeting this week. Anyone interested in WP Rig&rsquo;s future is free to attend.</p>\n\n\n\n<p>&ldquo;The ideal candidate is someone who has the interest, time, and drive to keep the project going,&rdquo; said Rand-Hendriksen. &ldquo;Future owners, maintainers, peers, etc. will be expected to adhere to the established <a href=\"https://github.com/wprig/docs/blob/master/GOVERNANCE.md\">governance model</a>, which outlines roles, responsibilities, powers, and how to &lsquo;climb the ladder&rsquo; if you will.&rdquo;</p>\n\n\n\n<p>Before taking the reins, candidates will meet with Rand-Hendriksen and other legacy maintainers of the project. The goal is to sort out the logistics of the handover.</p>\n\n\n\n<p>&ldquo;Once the project is handed over to new owners and maintainers, the project becomes their project,&rdquo; said Rand-Hendriksen. &ldquo;That means they can take it in whatever direction they feel is meaningful and valuable for the community. This is a true handover: we, the legacy maintainers, are not imposing our view of what WP Rig should be in the future onto the new owners and maintainers. We will impart our knowledge and vision, and let the next generation of the WP Rig team lay down their own path into the future.&rdquo;</p>\n\n\n\n<p>Ideally, the official WordPress Themes Team would take on the WP Rig project or at least its own version of a starter theme. However, the team lacks the resources to make it happen. Some members are interested but no one has the time to contribute to it at the moment, according to Themes Team representative William Patton.</p>\n\n\n\n<p>&ldquo;If the TRT wants to adopt the project, they take precedence over all other interested parties,&rdquo; said Rand-Hendriksen. &ldquo;The intent of WP Rig was always to donate the project to the larger WordPress Open Source project, and the TRT would be the ideal group to hand the keys to.&rdquo;</p>\n\n\n\n<h2>The Unexplored Future of Full-Site Editing</h2>\n\n\n\n<p class=\"has-drop-cap\">Whoever takes on the WP Rig project will be in a position to explore the great unknown of full-site editing. An early version of the feature is expected to land in WordPress 5.6 later this year. This could mean overhauling the project and taking it in an entirely new direction than originally envisioned. It is a tall order and will require someone with the time and ability to keep up with drastic changes in the coming months.</p>\n\n\n\n<p>Rand-Hendriksen and the team did some experimental work with <a href=\"https://github.com/wprig/block-areas\">Block Areas</a> and <a href=\"https://github.com/wprig/wprig-blockade\">WP Rig Blockade</a>, a variant of the original WP Rig theme that explored blocks outside of the content area. However, the repositories have seen little work in the last year and a half. Rand-Hendriksen said they got too caught up in releasing version 2.0 of WP Rig to see either of those projects come to fruition.</p>\n\n\n\n<p>&ldquo;As the WordPress community starts exploring what <em>blocks everywhere</em> means, it is more important than ever to have this unifying base to start from so everyone is talking the same language and using the same tools,&rdquo; he said. &ldquo;When I had to step away, this was my deepest regret: that I wouldn&rsquo;t be part of shaping this next evolution of the platform and wouldn&rsquo;t be able to help the community develop this unifying baseline.&rdquo;</p>\n\n\n\n<p>Rand-Hendriksen believes that full-site editing will only be successful with buy-in from the existing theme development community. Without active participation from these developers, full-site editing could split the community into traditional vs. modern theming.</p>\n\n\n\n<p>&ldquo;There is a lot of money at stake, and a lot of developers deeply invested in and financially dependent on the status quo of themes,&rdquo; he said. &ldquo;To bring them on board and explore the future of themes, there needs to be a unified baseline to start from, and this is the opportune time to introduce modern code, tools, and standards. WP Rig can be a catalyst for this project and can also be the foundation on which such a project is built. What is it open source evangelists always say? &lsquo;Decisions are made by those who show up.&rsquo; This is a chance to not just show up but actively guide the community into a collaborative future.&rdquo;</p>\n\n\n\n<p>He feels like WP Rig&rsquo;s new owners will be in a position to answer one of the questions looming over the WordPress project: <em>What should full-site editing look like?</em></p>\n\n\n\n<h2>Modern Tooling</h2>\n\n\n\n<p class=\"has-drop-cap\">WP Rig is far more advanced than the starter themes of yesteryear. However, it is not alone. Of the many starter themes available throughout the WordPress development community, many of them have moved on to include modern build systems and tooling that were not a part of earlier projects such as <a href=\"https://underscores.me/\">Underscores</a> (_s), which is the closest thing to an &ldquo;official&rdquo; starter theme project WordPress has ever seen.</p>\n\n\n\n<p>&ldquo;When I first came up with the idea of WP Rig, it was because I&rsquo;d been maintaining a very popular LinkedIn Learning (formerly Lynda.com) course on building themes from scratch using _s for years, and I noticed _s and WP themes, in general, were lagging further and further behind the general trends of web development,&rdquo; said Rand-Hendriksen. &ldquo;WordPress themes are by and large still built as if it&rsquo;s 2012, not 2020, and many of the most important advances of the web dev space are not generally in use in theme development. As the project evolved from my personal experiment to a team, we made a decision to start from scratch and say &lsquo;if someone were to build a theme today, in 2018, with today&rsquo;s tools and best practices, what would that look like?&rsquo; The result is a theme building tool using modern build processes and tooling to make theme development easier. Yes, it looks nothing like the standard starter themes, but like I said, the standard starter themes look like the web in 2012.&rdquo;</p>\n\n\n\n<p>There is still some sentiment within the WordPress community that web development is shifting too far from its roots of understanding the basics of HTML, CSS, and entry-level PHP. Have we moved past the point where those simple foundations were enough to build WordPress themes in the modern world?</p>\n\n\n\n<p>&ldquo;Is this harder to understand for beginners?&rdquo; asked Rand-Hendriksen. &ldquo;If you start from the assumption that anything other than the good old way of building themes is &lsquo;harder,&rsquo; then yes, absolutely. If you start from the perspective of WordPress themes being many people&rsquo;s first hands-on experience with web development, and WordPress having a responsibility to introduce people to current and forward-thinking web tooling, then I think the answer is no.&rdquo;</p>\n\n\n\n<p>Rand-Hendriksen says that WP Rig makes many parts of modern theme development much easier and that the more complex pieces are extensively documented. From performance improvements to modern JavaScript to object-oriented PHP, the theme covers a wide range of practices that old-hat theme developers may need to start coming to grips with, sooner rather than later. &ldquo;For most standard theme development, WP Rig is as easy as with any other dev tool,&rdquo; he said. &ldquo;It is just different from how WordPress themes normally do things. Which from my perspective is not only good but necessary if WordPress themes want to stay current with the rest of the web.&rdquo;</p>\n\n\n\n<p>WP Rig also gives theme authors a leg up with accessibility out of the box. Rand-Hendriksen has long been a vocal supporter of pushing for accessibility standards in themes, so it makes sense that the starter that he spearheaded approaches development with accessibility at the forefront.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve developed themes for 15+ years and taught theme development for over a decade,&rdquo; said Rand-Hendriksen. &ldquo;One of the major roadblocks for theme development is the lack of an official unified tool to start from. _s served that role for a while, but it is now poorly maintained, sluggish in development, and lagging significantly behind where standards and modern tooling is concerned. WordPress needs something similar to <a href=\"https://reactjs.org/docs/create-a-new-react-app.html\">&lsquo;create react app&rsquo;</a>  has had for a long time. WP Rig was created to serve as a base, or as inspiration, for such a project: provide an official starting theme and build process to give people a unified place to work from and a unified base to contribute back to and improve so the community can lift itself up together.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Aug 2020 19:43:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"WPTavern: Apple to Enforce 1-Year Limit on SSL/TLS Certificate Lifetimes on September 1, 2020, Mozilla and Google to Follow Suit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103455\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:297:\"https://wptavern.com/apple-to-enforce-1-year-limit-on-ssl-tls-certificate-lifetimes-on-september-1-2020-mozilla-and-google-to-follow-suit?utm_source=rss&utm_medium=rss&utm_campaign=apple-to-enforce-1-year-limit-on-ssl-tls-certificate-lifetimes-on-september-1-2020-mozilla-and-google-to-follow-suit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4866:\"<img />image credit: &nbsp;<a href=\"https://stocksnap.io/author/134\">Sylwia Bartyzel</a>\n\n\n\n<p>Beginning September 1, 2020, Apple&rsquo;s Safari browser will no longer trust SSL/TLS certificates issued for longer than 398 days, which is the equivalent of one year plus the renewal grace period. Apple cited its &ldquo;ongoing efforts to improve web security&rdquo; in the <a href=\"https://support.apple.com/en-us/HT211025\">announcement</a> earlier this year. The change affects the full lineup of Apple platforms: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This change will affect only TLS server certificates issued from the Root CAs preinstalled with iOS, iPadOS, macOS, watchOS, and tvOS. Additionally, this change will affect only TLS server certificates issued on or after September 1, 2020; any certificates issued prior to that date will not be affected by this change.</p></blockquote>\n\n\n\n<p>Apple will begin enforcing the change immediately, which means it will deny connections to TLS servers that don&rsquo;t meet the new requirements. After Apple&rsquo;s announcement, both <a href=\"https://chromium.googlesource.com/chromium/src/+/ae4d6809912f8171b23f6aa43c6a4e8e627de784\">Google</a> and <a href=\"https://github.com/mozilla/pkipolicy/issues/204\">Mozilla</a> contributors moved to propose their own implementations that cap certificate validity at 398 days. </p>\n\n\n\n<p>All of the major certificate authorities are falling in line, changing their offerings to conform with the new one year limit. This includes CA market leader <a href=\"https://www.identrust.com/sites/default/files/resources/IdenTrust_TLS_{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}20One_{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}20Year_{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}20Max_Validity_June_2020_Communication_0_0.pdf\">IdenTrust</a>, which accounts for roughly <a href=\"https://w3techs.com/technologies/history_overview/ssl_certificate\">52{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}</a> of SSL certificates. DigiCert, a CA that captures 20{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of the market, <a href=\"https://www.digicert.com/blog/position-on-1-year-certificates/\">published</a> a dry note of compliance, emphasizing the burden it places on certificate users:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Why did Apple unilaterally decide to enforce a shorter certificate lifetime? Their spokesperson said it was to &ldquo;protect users.&rdquo; We know from prior CA/B Forum discussions that longer certificate lifetimes proved to be challenging in replacing certificates, in the case of a major security incident. Apple clearly wants to avoid an ecosystem that cannot quickly respond to major certificate-related threats. Short-lived certificates improve security because they reduce the window of exposure if a TLS certificate is compromised. They also help remediate normal operational churn within organizations by ensuring yearly updates to identity such as company names, addresses and active domains. As with any improvement, shortening of lifetimes should be balanced against the hardship required of certificate users to implement these changes.</p></blockquote>\n\n\n\n<p>The idea behind the change is that certificates with shorter life cycles are more secure, as compromised keys would expire on shorter timeframes. The new one-year expiration forces hosts and certificate providers to make automation a high priority. In fact, this is one of the reasons Let&rsquo;s Encrypt&rsquo;s free certificates already have a short <a href=\"https://letsencrypt.org/2015/11/09/why-90-days.html\">90-day life cycle</a>. It was put in place years ago to encourage automation so that shorter lifetimes are no less convenient than longer ones.</p>\n\n\n\n<p>Let&rsquo;s Encrypt recommends subscribers renew every sixty days and may even consider recommending shorter lifetimes once automated renewal tools are more widely adopted. This may be happening sooner than anticipated now that Apple&rsquo;s policy is forcing change across the industry.</p>\n\n\n\n<p>Many WordPress users make use of Let&rsquo;s Encrypt certificates using a plugin like <a href=\"https://wordpress.org/plugins/wp-force-ssl/\">WP Force SSL &amp; HTTPS Redirect</a> (100k+ active installs), <a href=\"https://wordpress.org/plugins/ssl-zen/\">SSL Zen</a> (20k+ installs) or <a href=\"https://wordpress.org/plugins/wp-letsencrypt-ssl/\">WP Encryption</a> (20k+ installs). Some plugins have automatic renewal built in, but some offer it as part of a commercial upgrade. Others rely on hosts to perform renewals.</p>\n\n\n\n<p>Although most website owners will not need to take action, the shorter certificate life cycle may can become a hassle without automated certificate management in place. It may also affect client billing with different options available from hosts and certificate authorities. If you manage websites for clients whose sites previously relied on certificates with longer life cycles, you will want to make sure to have some form of automated certificate management set up when the change goes into effect.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Aug 2020 23:08:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Exploring the First Block Patterns to Land in the WordPress Theme Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103449\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wptavern.com/exploring-the-first-block-patterns-to-land-in-the-wordpress-theme-directory?utm_source=rss&utm_medium=rss&utm_campaign=exploring-the-first-block-patterns-to-land-in-the-wordpress-theme-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7623:\"<p class=\"has-drop-cap\">For months, I have eagerly awaited the official release of <a href=\"https://wptavern.com/wordpress-5-5-eckstine-introduces-block-directory-block-patterns-and-automatic-updates-for-themes-and-plugins\">WordPress 5.5</a>, an update that promised to put the long-awaited block patterns system into the hands of theme designers. I may sound like a broken record at this point, but patterns have the potential to <a href=\"https://wptavern.com/block-patterns-will-change-everything\">revolutionize WordPress theme development</a>, even more so than the upcoming full-site editing.</p>\n\n\n\n<p>The feature should drastically change how developers create WordPress themes. If used to its full potential, theme authors can rid themselves of dozens of theme options and drop most of their page templates. They can focus less on programming and more on designing, which is what themes are really all about.</p>\n\n\n\n<p>To understand why patterns are so revolutionary, you must understand the underlying issue that it solves for theme authors and, ultimately, end-users. Throughout all of WordPress&rsquo;s theming history, there has been a single overarching issue that has caused untold numbers of issues. This is an issue that has been the root cause of multiple guidelines added to the WordPress.org theme review system.</p>\n\n\n\n<p>This single issue can almost exclusively trace its roots back to the big question: how can theme authors build custom homepages and easily allow end-users to recreate them?</p>\n\n\n\n<p>Whether it is a slider or columns of info boxes or a call-to-action section, WordPress has never truly provided a solution that theme authors could rely on. To be fair, many developers have built creative and unique systems around the limitations of the platform. However, those systems were specific to a single theme or a set of themes from a single company. There was no standard. There was nothing that would guide theme designers to simply design whatever interesting thing they had in their minds and allow users to simply fill in the content.</p>\n\n\n\n<p>While I say that the homepage of the site is the underlying issue here, the problem is really extended to any page on the site. The homepage design is a bit like the theme author&rsquo;s signature. It allows designers to showcase their talents and draw users in. And for over a decade, theme authors have tried a thousand different methods just to get this one page right.</p>\n\n\n\n<p>Patterns are so much more. The system does not require that theme authors become PHP ninjas to piece together beautiful designs. It does not limit users to a theme options panel for building their homepage &mdash; they can build out any page on their site with the patterns their themes offer.</p>\n\n\n\n<p>The big thing is that it renders the &ldquo;how do I build a custom homepage&rdquo; question moot. Theme authors never need to think about that question again, at least not in the way that they have in previous years. Theming is moving away from building designs on a page level and toward designing individual blocks and sections (patterns). The focus is much more <em>atomic</em>, which provides users with more flexibility and freedom.</p>\n\n\n\n<p>Because I could not wait for weeks or months longer to see what theme authors built within this system, I wanted to take a peek at what the current themes in the official theme directory were doing. There was not a lot to look at, but at least some theme authors are willing to be the pioneers in this new era of theming.</p>\n\n\n\n<p>Currently, the <a href=\"https://wordpress.org/themes/tags/block-patterns/\">Block Editor Patterns</a> feature filter for the directory is not working. Technically, theme authors are not allowed to add the <code>block-patterns</code> tag to their themes, but there is a <a href=\"https://github.com/WordPress/theme-check/pull/272\">patch available</a> which should fix the issue soon.</p>\n\n\n\n<h2>Patterns So Far</h2>\n\n\n\n<p class=\"has-drop-cap\">Right now, the theme directory only has three themes with block patterns. It is not much to go on, but it is interesting to see what theme authors are building so far.</p>\n\n\n\n<p>UXL Themes recently updated its <a href=\"https://wordpress.org/themes/cordero/\">Cordero</a> theme with several blocks. One of the things I like about how Cordero added its patterns is that it created a custom &ldquo;Cordero&rdquo; block pattern category. Patterns can exist in multiple categories, but having all of the theme&rsquo;s custom patterns consolidated to a single group made discovering them much easier. This is a practice that I would like to see more of going forward.</p>\n\n\n\n<p>Cordero&rsquo;s patterns are primarily geared toward the typical business layout. It includes a couple of hero-type patterns, some features/services boxes, and pricing tables.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Cordero theme block patterns.\n\n\n\n<p>The <a href=\"https://wordpress.org/themes/inclusive/\">Inclusive</a> theme by Themes Team representative Carolina Nymark has several patterns (it is also a solid theme if you&rsquo;re in the market for a good accessibility-ready option). The most interesting patterns of this theme are its two-column patterns with <em>sidebars</em>. Nymark has essentially created the &ldquo;body&rdquo; of a page with patterns. One adds a sidebar on the left and the other pattern adds it to the right. Both patterns have a main column for adding custom content. The sidebar column is decorated with widget-type blocks by default.</p>\n\n\n\n<img />Inclusive theme pattern with sidebar and content columns.\n\n\n\n<p>What makes these patterns unique is that they are almost like a stepping stone toward full-site editing &mdash; all that they are missing is a header and footer. Admittedly, I was unprepared for this sort of pattern and expected patterns to be used for smaller sections, but I am a fan of the experimentation in the Inclusive theme.</p>\n\n\n\n<p>Nymark has two of the current three themes with block patterns in the directory. Her <a href=\"https://wordpress.org/themes/deejay/\">Deejay</a> theme adds a single pattern, which allows the user to create a DJ profile section on their site. It combines columns, social icons, the latest posts list, a video embed, and more.</p>\n\n\n\n<img />Deejay theme profile pattern.\n\n\n\n<p>Overall, I like the early exploration of this new feature. It is never easy being the first to try things out, so I applaud the theme authors for paving the way. We&rsquo;re only a week into the WordPress 5.5 release, but I am excited to see more.</p>\n\n\n\n<h2>How Well Do Patterns Transfer Between Themes?</h2>\n\n\n\n<p class=\"has-drop-cap\">One of the promises of the block system is that it allows users to switch between themes and maintain their content. The idea is that each theme will style all the blocks in such a way that the front end output does not look broken.</p>\n\n\n\n<p>While there is merely a small sample size of three themes, I did hit some content styling issues when switching between them.</p>\n\n\n\n<p>Generally, the more complex a pattern and whether the pattern employs custom classes decides how well it would transfer from theme to theme. Images could present an interesting problem too if the user decides to not replace a pattern&rsquo;s image with its own. Because the image would exist in the theme folder, if the theme is deactivated and uninstalled, it would no longer exist.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Aug 2020 21:24:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: WordPress 5.6 Development Kicks Off with All-Women Release Squad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103314\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:193:\"https://wptavern.com/wordpress-5-6-development-kicks-off-with-all-women-release-squad?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-6-development-kicks-off-with-all-women-release-squad\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4051:\"<img />photo credit: <a href=\"https://stocksnap.io/photo/people-girls-N444PJYUP9\">Brodie Vissers</a>\n\n\n\n<p>WordPress 5.5 has already been downloaded more than 4 million times after its release earlier this week, and it&rsquo;s time to <a href=\"https://make.wordpress.org/core/2020/08/13/wordpress-5-6-release-planning/\">kick off work on 5.6</a>. Josepha Haden will be leading the release alongside coordinator Dee Teal, with additional leads for Triage (Tonya Mork), Core Tech (Helen Hou-Sand&igrave;), Editor Tech (Isabel Brison), Design (Ellen Bauer and Tammie Lister), and several more women managing documentation, accessibility, marketing, testing, and other important aspects of the release. The full squad includes 46 women so far with a couple of roles left to be decided.</p>\n\n\n\n<p>When Josepha Haden officially <a href=\"https://make.wordpress.org/core/2020/03/11/all-women-release-squad/\">proposed</a> the idea of having an all-women release squad, she emphasized that this doesn&rsquo;t mean the release can only include contributions from women. In addition to the general objective of shipping a stable and enhanced version of the WordPress, Haden outlined a few more goals for this historic release:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>My hope is that with a release squad comprised entirely of people who identify as women, we&rsquo;ll be able to increase the number women who have that experience and (hopefully) become returning contributors to&nbsp;Core&nbsp;and elsewhere. This doesn&rsquo;t mean the release will only contain contributions from women. And if our current squad training process is any indication, it also doesn&rsquo;t mean that we&rsquo;re asking a squad to show up and do this without support.</p></blockquote>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, who worked as release <a href=\"https://wptavern.com/a-non-technical-release-leads-journey-to-becoming-a-mentor-for-wordpress-core-development\">co-lead for WordPress 5.3</a>, published a post announcing the squad as well as the scope of the release. Two major items are already complete: <a href=\"https://github.com/WordPress/gutenberg/issues/13204\">conversion of the widget-editing areas</a> and removal of support for PHP 5.6.x. The squad plans to deliver an impressive array of new features that are still in development:</p>\n\n\n\n<ul><li>Navigation menus&nbsp;block&nbsp;in Core</li><li>Automatic updates for major WordPress Core releases (opt-in)</li><li>New features from the block editor upgrades.</li><li>Widgets-editing and&nbsp;Customizer&nbsp;support in Core</li><li>Default theme, including an FSE compatible version</li><li>PHP 8 support</li><li>Public&nbsp;beta&nbsp;of Full Site Editing</li></ul>\n\n\n\n<p>A recent <a href=\"https://twitter.com/kaydacode/status/1293302599542874177\">tweet</a> from a woman who works as an iOS developer at Quicken Loans, asked if there have ever been women in software development working in leadership roles. Although many projects and organizations have women in such roles for many years (as seen in the replies to the tweet), the question demonstrates why representation still matters. WordPress 5.6 is an opportunity to make many more women leaders visible for people who need to see others like themselves in leadership roles.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Lead developer for 38{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of the internet let&rsquo;s goooooo who else is out there <a href=\"https://t.co/bCq8iFdf3I\">https://t.co/bCq8iFdf3I</a></p>&mdash; Helen &#20399;-Sand&iacute; (@helenhousandi) <a href=\"https://twitter.com/helenhousandi/status/1293621808088985602?ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">August 12, 2020</a></blockquote>\n</div>\n\n\n\n<p>So far the community has been very <a href=\"https://twitter.com/SergeyBiryukov/status/1294324969133035522\">supportive</a> of the plan for an all-women release squad and is rallying around the idea. WordPress 5.6 is the last release planned for the year and is expected to land on December 8, 2020. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Aug 2020 22:17:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: Local Avatars in WordPress? Yes, Please\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103361\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:139:\"https://wptavern.com/local-avatars-in-wordpress-yes-please?utm_source=rss&utm_medium=rss&utm_campaign=local-avatars-in-wordpress-yes-please\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5442:\"<p class=\"has-drop-cap\">It is an age-old question. OK, well, it&rsquo;s really a <a href=\"https://core.trac.wordpress.org/ticket/16020\">10-year-old feature request</a>, but that is <em>age-old</em> in software development years. Should WordPress have a local avatar system?</p>\n\n\n\n<p>Let&rsquo;s be honest. Most of us have kind of gritted our teeth and quietly &mdash; and sometimes not so quietly &mdash; lived with the Automattic-owned properties that are integrated directly with the core WordPress software. At least Akismet is a plugin and somewhat detached from the platform. But, avatars, a feature courtesy of Automattic&rsquo;s Gravatar service, is baked deep into the platform. Users must disable avatars completely or opt into another plugin to distance themselves from it.</p>\n\n\n\n<p>There are the obvious privacy concerns that some people have around uploading an image to the Gravatar service and creating an account with WordPress.com. Even aside from such concerns, regardless of whether they are warranted, new users who are unfamiliar with local avatar plugins are essentially guided to create an account with a third-party service to have one of the most basic features expected from a CMS.</p>\n\n\n\n<p>Not all WordPress installs have access to Gravatar, such as within companies that use intranets. Some countries have the power to effectively block access to the service, as shown by the move China made in 2013 to <a href=\"https://wptavern.com/china-blocks-gravatar-and-wordpress-com-how-to-adjust-wordpress-settings\">block WordPress.com and Gravatar</a>, leaving users to seek out alternatives.</p>\n\n\n\n<p>The itch that many want to scratch is to simply remove Automattic-connected services from the core software. Gravatar&rsquo;s inclusion in WordPress has hampered any chance of competing services gaining a foothold. To be fair, at the time of Gravatar&rsquo;s initial inclusion in WordPress, there were few good options. It made sense to leverage a working solution that would get an avatar system rolling. And the notion of a globally-recognized avatar is noble &mdash; one service to control your avatar across the web. However, having that service under the control of a for-profit U.S. company will always be an issue that could potentially hold it back from being the service that the web truly needs. It will certainly always be a contentious issue in the WordPress community. Even those of us who love the software and services that Automattic offers can see the problem.</p>\n\n\n\n<p>WordPress should be agnostic about what services it includes out of the box. Gravatar should be a separate plugin, even if it is bundled with core <em>a la</em> Akismet. Local avatars is not an insurmountable feature, and it might just be time to make the change.</p>\n\n\n\n<p>While possible to build into core, it is not a simple matter of plugging in an image upload form on the user profile screen. The feature carries its own privacy concerns too. For example, uploading images currently requires certain permissions that would also provide the user with access to the entire media library. There is the question of how to deal with registered vs. non-registered users in such a system along with several other hurdles.</p>\n\n\n\n<p>Recent chatter in the 10-year-old ticket and the #core-privacy and #core-media Slack channels have <a href=\"https://wordpress.slack.com/archives/C9695RJBW/p1593630901357300\">reignited the idea of local avatars</a>.  There is also an <a href=\"https://docs.google.com/spreadsheets/d/172jXhfzVFfKfk8M4NXa3e29GlQhZpAaWSxZCrH07_fo/edit#gid=0\">early spreadsheet</a> on local avatar requirements and research.</p>\n\n\n\n<p>Much of this discussion is amidst the backdrop of the <a href=\"https://make.wordpress.org/core/2020/04/01/feature-plugin-proposal-wp-consent-api/\">WP Consent API</a> proposal, which seeks to create a standardized method for core, plugins, and themes to obtain consent from users. Presumably, Gravatar usage would tie into this API somehow.</p>\n\n\n\n<p>Matt Mullenweg, the co-founder of WordPress and CEO of Automattic, seems open to the discussion. &ldquo;It&rsquo;s exciting to see this older ticket picking up so much steam,&rdquo; he said <a href=\"https://core.trac.wordpress.org/ticket/16020#comment:120\">on the Trac ticket</a>. However, he further pushed for a separate featured plugin that focused on broader privacy concerns.</p>\n\n\n\n<p>In many ways, local avatars feel like the early days of the web in which users had to upload a custom avatar to every single website they joined. At times, it could be tedious. Gravatar solved this issue by creating a single service for people to bring their avatars along their journey across the net. However, we have seemingly come full circle in the last few years. With the passage of the European GDPR and other jurisdictions beginning to follow suit with similar privacy laws, it easy to see why there is renewed discussion around Gravatar in core.</p>\n\n\n\n<p>We should have local avatars because it is the right thing to do. Provide a basic avatar upload system on the user profile screen. Beyond that, let users choose what they want by installing their preferred plugin without guiding them toward one particular service over another.</p>\n\n\n\n<p>If nothing else, I&rsquo;m excited about a wider discussion around local avatars in WordPress and welcome the possibility of such a featured explored via an officially-sanctioned plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Aug 2020 21:58:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Struggles of Remote Work Half a Year Into the Pandemic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/struggles-of-remote-work-half-a-year-into-the-pandemic?utm_source=rss&utm_medium=rss&utm_campaign=struggles-of-remote-work-half-a-year-into-the-pandemic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6007:\"<p class=\"has-drop-cap\">This was supposed to be the year that ushered in a revolution in how we work. Remote jobs would become a common practice, spurred on by the global COVID-19 pandemic. A time when everyone would start paying attention to those <em>radical</em> ideas from <a href=\"https://www.nytimes.com/2020/07/12/business/matt-mullenweg-automattic-corner-office.html\">remote work evangelists</a> such as Matt Mullenweg.</p>\n\n\n\n<p>The question is whether this pandemic was the catalyst the world needed to reevaluate the workplace.</p>\n\n\n\n<p>There is certainly a lot of good we can talk about. No hour-long commutes. Saved money by eating at home instead of takeout from the restaurant across the street. More flexible hours.</p>\n\n\n\n<p>As a veteran and evangelist of the remote work movement, I have not dealt with many of the struggles that others have during this stretch. While I have had to adjust to the outside world a bit, for the most part, my day-to-day life has remained the same. I had the knowledge that colleagues, friends, and family were having some growing pains with the new reality. However, I never understood what they were going through.</p>\n\n\n\n<p>Last week, I nearly reached my breaking point. It was one of those times where reality decided to check in. The beautiful veneer hanging over a decade of remote work was stripped away. It was a time where I truly understood what others had been going through during this worldwide period of struggle.</p>\n\n\n\n<p>One of my housemates tested positive for COVID-19 a week earlier. He had a short battle with a fever a few days before, but that was the scope of sickness within the household. My other two housemates and I tested negative and have been doing fine to this point. As frightening as those few days were (<em>Will my friend be OK? Am I going to get sick?</em>), I was unprepared for what this change meant within our household.</p>\n\n\n\n<p>That one little test upended our routines and took its toll on my work life.</p>\n\n\n\n<p>It meant two weeks of continual interruptions from people who are not accustomed to being under quarantine. While everyone did their best, it was not an ideal situation. I could hunker down in my own space, but the routine that typically drives my life was shattered. For those of us routine-oriented people, even the smallest interruptions can feel like a freight train chugging by with the sole intent of ruining an otherwise peaceful day.</p>\n\n\n\n<p>For most of my professional life, I have worked alone in quiet. I might put on some music or a podcast, mostly as a calming bit of background noise. However, I tend to enjoy being alone with my thoughts and the occasional interruption of a cat jumping in my lap for its daily petting.</p>\n\n\n\n<p>The two-week disruption of my life, while unpleasant, was a mere blip in comparison to the struggle that many others have endured and overcome for the past five or six months. However, it has allowed me to become more empathetic when hearing others&rsquo; stories. From disruptions on Zoom meetings of children zipping through the house to the family dog begging for playtime in the middle of the day, work has taken on a new meaning for many. And, this is true for remote workers within the WordPress community.</p>\n\n\n\n<p>The pandemic has certainly thrust companies and their employees into remote work. However, I question whether it was the push the world needed to reevaluate the workplace. It is not something that grew organically. It forced people into situations they were unprepared for. Some did not miss a beat. Others are still attempting to <a href=\"https://wptavern.com/finding-balance-in-these-uncertain-times-remote-work-and-sharing-our-struggles\">find balance</a>.</p>\n\n\n\n<p>Many of us with years of experience have run into issues. A large portion of the WordPress community works remotely. Some are new to it, and many who have years of experience are learning to cope with changes to their environment.</p>\n\n\n\n<p>Mullenweg realizes this is not the best of times, even within an established distributed company such as Automattic.  &ldquo;I believe that if you do distributed work well, you&rsquo;re a lot more productive,&rdquo; he said in <a href=\"https://www.nytimes.com/2020/07/12/business/matt-mullenweg-automattic-corner-office.html\">Corner Office interview</a> for the New York Times.  &ldquo;But the pandemic has affected a lot of people&rsquo;s lives. School is canceled. People are working from home that might not normally work from home. So we definitely have seen a hit to productivity, not to mention the stress, which has been even compounded by the social unrest.&rdquo;</p>\n\n\n\n<p>I am still an evangelist for remote work. Outside of potentially teaching schoolchildren once again (perhaps in the far, far away future), I can hardly imagine moving to an office away from home anytime soon. However, I can see how being propelled into an unfamiliar environment will not sit well with some. This experience in remote work may even turn away those who would have otherwise been comfortable had they been given the opportunity outside of the chaos of kids, spouses, housemates, and all the other distractions. That old, familiar cubicle may be enticing at this point.</p>\n\n\n\n<p>I am happy that this pandemic will make for some converts to remote work but worry that others have not been given a fair look at the benefits that might exist under normal circumstances.</p>\n\n\n\n<p>This post is in part sharing my struggles with remote work and part an open invitation for members of our community to talk about their experiences over the past several months.  This is me checking in with you, our dear readers.  How are you coping today?</p>\n\n\n\n<p>For people who are struggling but are not comfortable discussing issues related to remote work openly in the comments, please check out <a href=\"https://www.bigorangeheart.org/\">Big Orange Heart</a>, an organization dedicated to supporting the well-being of remote workers.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Aug 2020 22:27:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Convert Reusable Blocks to Block Patterns with 1-Click\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103302\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/convert-reusable-blocks-to-block-patterns-with-1-click?utm_source=rss&utm_medium=rss&utm_campaign=convert-reusable-blocks-to-block-patterns-with-1-click\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5063:\"<p>Now that <a href=\"https://wptavern.com/wordpress-5-5-eckstine-introduces-block-directory-block-patterns-and-automatic-updates-for-themes-and-plugins\">WordPress 5.5</a> has shipped, block patterns are available in core for all users. If you have previously been relying on reusable blocks but prefer the flexibility of block patterns, you may want to convert these. </p>\n\n\n\n<p>WordPress core developer Jean-Baptiste Audras has made this possible in the latest update of his <a href=\"https://wordpress.org/plugins/reusable-blocks-extended/\">Reusable Blocks Extended</a> plugin. He posted a video demo of how the plugin converts reusable blocks to block patterns with one click.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Update! &#128165; My Reusable Blocks Extended <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">#WordPress</a> plugin now allows users to convert reusable blocks to block patterns in one click &#10024;<br />Just hit the conversion button and your reusable blocks will be automagically converted &#128526;<br />See the 1min-demo below &#128071;<a href=\"https://twitter.com/hashtag/WP55?src=hash&ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">#WP55</a> <a href=\"https://twitter.com/hashtag/Gutenberg?src=hash&ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">#Gutenberg</a> <a href=\"https://t.co/YDBaxnA8Nw\">pic.twitter.com/YDBaxnA8Nw</a></p>&mdash; Jb Audras (@AudrasJb) <a href=\"https://twitter.com/AudrasJb/status/1293673870210338821?ref_src=twsrc{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}5Etfw\">August 12, 2020</a></blockquote>\n</div>\n\n\n\n<h3>What&rsquo;s the difference between reusable blocks and block patterns?</h3>\n\n\n\n<p>Why might you want to convert your reusable blocks to block patterns? For users who are new to the concept, there are a few distinctions between these similar features.</p>\n\n\n\n<p>Reusable blocks were designed to be a time-saving feature that allows users to save a block or group of blocks for use on other posts or pages. They can be edited but they have a certain distinction in that they are intended to look the same in all places they are used. Any changes made to a reusable block will apply to all instances of the block wherever it is used.</p>\n\n\n\n<p>If a user wanted to make changes to a reusable block specific to one page, the process would involve clicking on the block&rsquo;s properties and selecting &ldquo;convert to regular block,&rdquo; which would ensure that all edits would appear only on that specific instance of the block. It&rsquo;s unlikely that most users would know how to do this without help, so this is one of the drawbacks of reusable blocks.</p>\n\n\n\n<p>Block patterns are predefined block layouts that are designed to be changed. Once a pattern is inserted into the content, users can customize with their own text, images, alignments, colors, additional blocks, etc. The options are limitless and any changes made are not saved back to the original pattern. Block patterns provide a flexible starting point that gives users an idea of how blocks can be combined to make attractive layouts.</p>\n\n\n\n<h3>User-Created Patterns Are Coming Soon to the Block Pattern Builder Plugin</h3>\n\n\n\n<p>At the moment, users can create their own reusable blocks but not their own block patterns. Patterns have to be <a href=\"https://developer.wordpress.org/block-editor/developers/block-api/block-patterns/\">registered with code</a> in order to appear in the pattern library. This is another reason that Audras&rsquo; one-click conversion is quite useful for users who are limited to capabilities offered in the editor&rsquo;s current UI. </p>\n\n\n\n<p>The ability to create block patterns inside the editor should be a feature in core. It would enable non-technical users to share their designs and creations in a more flexible format than reusable blocks provide. Until this feature is added to core &ndash; and it isn&rsquo;t a guarantee- there is a plugin for that. </p>\n\n\n\n<p>Justin Tadlock&rsquo;s <a href=\"https://wordpress.org/plugins/block-pattern-builder/\">Block Pattern Builder</a> plugin, which is available on WordPress.org, will soon be merging a pull request that <a href=\"https://github.com/justintadlock/block-pattern-builder/pull/2\">adds the option to create block patterns inside the editor</a>. It will work in a similar way to the process of adding reusable blocks. Now that block patterns are available in WordPress 5.5, this feature will be more useful to a wide range of users.</p>\n\n\n\n<p>Audras&rsquo; <a href=\"https://wordpress.org/plugins/reusable-blocks-extended/\">Reusable Blocks Extended</a> plugin, like many other amazing utilities for the editor, might be difficult to find unless you already know exactly what to search. Many times users are not even aware of the possibility of converting reusable blocks to patterns.  This might also make a useful core feature but doesn&rsquo;t seem likely to be a high priority at the moment. In the meantime, watch for more plugins to start extending block patterns to do interesting things now that they are available in core WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Aug 2020 22:12:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: JSHint is Now Free Software after Updating License to MIT Expat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103245\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:191:\"https://wptavern.com/jshint-is-now-free-software-after-updating-license-to-mit-expat?utm_source=rss&utm_medium=rss&utm_campaign=jshint-is-now-free-software-after-updating-license-to-mit-expat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4759:\"<p>The world of open source tooling has expanded to welcome <a href=\"https://jshint.com/\">JSHint</a>, as the project&rsquo;s maintainers have finally completed the necessary work to adopt the MIT Expat license. Previously, the JavaScript linter&rsquo;s code was partially published under the JSON license, with an additional seemingly innocuous clause that stated: &ldquo;The Software shall be used for Good, not Evil.&rdquo; This clause prevented it from being recognized by FSF as <a href=\"http://www.gnu.org/licenses/license-list.html\">a free software license</a> and similarly was not recognized as <a href=\"https://opensource.org/licenses/alphabetical\">open source</a> by the Open Source Initiative.</p>\n\n\n\n<p>In an essay titled <a href=\"http://mikepennisi.com/blog/2020/jshint-watching-the-ship-sink/\">Watching the Ship Sink</a>, JSHint co-maintainer Mike Pennisi describes how the license hurt the project. Despite having captured the distinction of being the most popular JavaScript linter in 2015, the tool has been brutally outpaced during the past five years by its contemporary, ESLint, largely due to the effects of having non-free licensing.</p>\n\n\n\n<img />credit: Mike Pennisi\n\n\n\n<p>&ldquo;Legally-conscious objectors aren&rsquo;t betraying their own dastardly motivations; they&rsquo;re refusing to enter into an ambiguous contract,&rdquo; Pennisi said. &ldquo;Put differently: they&rsquo;re not saying, &lsquo;I&rsquo;m an evildoer,&rsquo; they&rsquo;re saying, &lsquo;I don&rsquo;t understand what you want.&rsquo; This consideration disqualified JSHint from inclusion in all sorts of contexts.&rdquo;</p>\n\n\n\n<p>Licensing concerns prevented developers from the Debian and Fedora GNU/Linux distributions from including JSHint. Pennisi even dips into a bit of WordPress history, when he detailed how programming platforms that &ldquo;repackaged&rdquo; JSHint&nbsp;also reconsidered due to its additional clause.</p>\n\n\n\n<p>&ldquo;There was a time when the popular content management system WordPress repackaged JSHint in this way,&rdquo; he said. &ldquo;Once they learned of the JSON license, they replaced JSHint in a matter of weeks.&rdquo; Pennisi referenced a <a href=\"https://core.trac.wordpress.org/ticket/42850\">ticket</a> for WordPress 4.9 wherein JSHint was <a href=\"https://make.wordpress.org/core/2018/01/24/jshint-removed-from-codemirror-in-4-9-3/\">removed from core&rsquo;s implementation of CodeMirror</a>, as well as WordPress&rsquo; build tools. </p>\n\n\n\n<p>&ldquo;When a project like JSHint loses users, it also loses contributors,&rdquo; Pennisi said. &ldquo;This slows the addition of new features and the correction of bugs. Timeliness is important for these things, and people perceive delays very negatively. The best example of this comes from JSHint&rsquo;s delayed support for async functions.&rdquo;</p>\n\n\n\n<p>JSHint had become what Pennisi described as a &ldquo;bizarrely-encumbered JavaScript linter.&rdquo; Unfortunately, the process of going open source after seven years was not as simple as submitting a pull request for a license change. In a <a href=\"http://mikepennisi.com/blog/2020/you-may-finally-use-jshint-for-evil/\">series of essays</a>, he unfolds the grueling process of requesting permission from all of the project&rsquo;s 200+ contributors, only to end up receiving one refusal and some who weren&rsquo;t available for contact. Ultimately, the JSHint team was forced to rewrite the source code but only for the parts that were contributed by the five people who had not permitted the license change.</p>\n\n\n\n<p>At the beginning of August, JSHint updated to use the MIT Expat license in <a href=\"https://jshint.com/blog/2020-08-02/release-2-12-0/\">version 2.12.0</a> and is now GPL-compatible. Pennisi&rsquo;s cautionary tale of what he called &ldquo;the liberation of JSHint&rdquo; is a fascinating read that details the struggle of overcoming the challenges of the project&rsquo;s original license.  The key takeaway from this story is that software creators should strongly consider the ramifications of licensing up front, even if a large community of users seems unimaginable at first. Open source licensing takes a project further than its creator could ever have brought it alone.</p>\n\n\n\n<p>&ldquo;For many people, licensing is an esoteric part of software development,&rdquo; Pennisi said. &ldquo;It&rsquo;s a relatable opinion: the legal frameworks are intimidating, and most considerations can be addressed by simply defaulting to well-known free/open-source licenses.</p>\n\n\n\n<p>&ldquo;The trouble is that not all software is distributed under well-known free/open-source licenses. My hope is that the particulars of JSHint&rsquo;s decay help folks understand why licensing matters.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Aug 2020 22:47:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: Improved Server-Side Rendering of Dynamic WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103242\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:181:\"https://wptavern.com/improved-server-side-rendering-of-dynamic-wordpress-blocks?utm_source=rss&utm_medium=rss&utm_campaign=improved-server-side-rendering-of-dynamic-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4547:\"<p class=\"has-drop-cap\">Over the weekend, David Gwyer <a href=\"https://wpgoplugins.com/an-improved-server-side-render-component-for-dynamic-wordpress-blocks/\">announced a custom server-side render component</a> for block plugins. The co-founder of WPGO Plugins primarily built his component to speed up the rendering process for dynamic blocks within his own plugins. However, he has now released this component for other block developers in the WordPress community.</p>\n\n\n\n<p>Most blocks are static. Their output remains the same and has no need to change. However, some blocks are dynamic. Their output needs to change based on a variety of reasons, such as the context they are output in or other changes within the WordPress system. For example, the core Latest Posts block is dynamic because the posts that it displays change as new posts are written. If they were output as a static block, the end-user would need to update the block each time a new post was written. Therefore, dynamic blocks come in handy because they are rendered by the server in the editor and on the front end.</p>\n\n\n\n<p>The problem with rendering from the server is that it can be slow, especially if the user is making several successive options changes to a particular block. With each change, the block must be re-rendered. The core experience with dynamic blocks has not been ideal.</p>\n\n\n\n<p>Gwyer&rsquo;s new component is <a href=\"https://github.com/dgwyer/server-side-render-x\">available via GitHub</a>. The project has little code, and its primary JavaScript file weighs in at just over 4kb (uncompressed). It introduces a new <code>&lt;ServerSideRenderX /&gt;</code> component, which works similarly to WordPress&rsquo;s existing <code><a href=\"https://developer.wordpress.org/block-editor/packages/packages-server-side-render/\">&lt;ServerSideRender /&gt;</a></code>. Block developers should have little trouble switching to this version for a quick test.</p>\n\n\n\n<p>He is currently using his component within the <a href=\"https://wordpress.org/plugins/flexible-faqs/\">Flexible FAQs</a> plugin. After running through a few tests, the plugin&rsquo;s dynamic blocks feel much more responsive, almost to the point where there is little difference between it and a JavaScript-rendered static block. </p>\n\n\n\n<img /> component works when updating a block.\" class=\"wp-image-103253\" />Live rendering when updating a dynamic block&rsquo;s options in the editor.\n\n\n\n<p>He also has plans to use it within his <a href=\"https://wordpress.org/plugins/simple-sitemap/\">Simple Sitemap</a> plugin and any other future dynamic blocks. That is assuming WordPress does not improve its server-side rendering component in the meantime.</p>\n\n\n\n<h2>How the Component Works</h2>\n\n\n\n<p class=\"has-drop-cap\">Gwyer&rsquo;s component is a fork of the core <code>&lt;ServerSideRender&gt;</code> component, which he says works well aside from the point where it transitions between render states. His custom component seeks to rectify that issue. &ldquo;The main additions were a new piece of state to track the previous block content to use as placeholder content, and a new component prop to handle the spinner location,&rdquo; he said.</p>\n\n\n\n<p>He laid out how both the core and his component works with the core component rendering as follows:</p>\n\n\n\n<ol><li>Render block.</li><li>Block attribute(s) updated.</li><li>Replace entire block content with spinner.</li><li>Render new block content.</li></ol>\n\n\n\n<p>His new component makes an important change that creates at least a perceived visual speed increase:</p>\n\n\n\n<ol><li>Render block.</li><li>Block attribute(s) updated.</li><li>Replace entire block content with placeholder content (current/previous content), plus spinner in the top right corner.</li><li>Render new block content.</li></ol>\n\n\n\n<p>&ldquo;Because the block content is essentially left unaltered until the new content is ready to be rendered it looks a lot faster as well as smoother,&rdquo; said Gwyer.</p>\n\n\n\n<p>The real question is whether this fork should make its way into the Gutenberg project and eventually merged into WordPress. WordPress developer Ben Gillbanks thinks so and has created a new <a href=\"https://github.com/WordPress/gutenberg/issues/24519\">GitHub ticket</a> with the request.</p>\n\n\n\n<p>&ldquo;I&rsquo;d like to see it added to Gutenberg as it&rsquo;s a much better rendering experience for dynamic blocks,&rdquo; said Gwyer. &ldquo;I&rsquo;d happily liaise with the team if they&rsquo;re are interested in including it in core.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Aug 2020 20:49:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: A Non-Technical Release Lead’s Journey to Becoming a Mentor for WordPress Core Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103152\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:243:\"https://wptavern.com/a-non-technical-release-leads-journey-to-becoming-a-mentor-for-wordpress-core-development?utm_source=rss&utm_medium=rss&utm_campaign=a-non-technical-release-leads-journey-to-becoming-a-mentor-for-wordpress-core-development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:21710:\"<p class=\"has-drop-cap\">In the summer of 2019, I was asked to help out with a WordPress release. A few months before, the Core Team representatives reached out to other teams in an effort to increase the diversity of the release teams, and I started seriously considering it. </p>\n\n\n\n<p>At the time, I was already heavily involved in the WordPress ecosystem and was in my second year as the WordPress Community and Partnership Manager at SiteGround, but I had no experience whatsoever on how WordPress gets done from a Core point of view. Still, when Josepha Haden, WordPress.org Executive Director, pinged me, I said yes without hesitation. And it proved one of the most challenging and rewarding experiences of my life. Here is how.&nbsp;</p>\n\n\n\n<img />Josepha and I walking around Vienna, WCEU 2016 &ndash; Photo by <a href=\"https://www.flickr.com/photos/lucasartoni/\">Luca Sartoni</a>\n\n\n\n<h2>An Accidental Contributor: My Path in Tech</h2>\n\n\n\n<p>From an early age, I seemed to be predestined to become a developer. My parents are programmers, they started in the sixties, and I got my first personal computer in 1982 when people in Italy didn&rsquo;t really have an idea of what those were.</p>\n\n\n\n<p>I followed after their work ethos and I thought that their job was fascinating, making a machine do what you want, but I was drawn to other career options. In fact, I didn&rsquo;t really know what I wanted to do when I grew up, but computers and websites kept being a big part of my personal and professional life.</p>\n\n\n\n<p>While back-end programming was never something that interested me, I found myself taking a class on web design in 1999, then signed up for a degree in Arts and Multimedia in 2004.  I finally found WordPress in 2008 and started making a living off of it in 2010.&nbsp;</p>\n\n\n\n<p>Soon, I realized my true skill was helping clients who were coming to me with a request for a website to better focus on their &ldquo;why&rdquo; for the website and think about their business and marketing strategy before they hired me. I wrote books on business planning, productivity, and websites.  I also started giving talks at WordCamps and other events to educate freelancers on those topics.&nbsp;</p>\n\n\n\n<p>In 2015, I randomly met some people who were involved in the WordPress community, which led me to start contributing too. I didn&rsquo;t have development skills so I never thought I could contribute to OSS, but it turns out that was unnecessary. I met people who pointed me to the many different teams that make WordPress and started being active in Polyglots first and Community later.</p>\n\n\n\n<img />My first WordCamp Talk: The Rebirth of the Italian Community, at WordCamp London 2016\n\n\n\n<p>I kept working on my business, but the more I contributed to WordPress, the more I wanted to find a way to help thousands of people at a time.  My outreach efforts of giving talks, helping community organizers, and writing content needed to scale.&nbsp;</p>\n\n\n\n<p>This is where I met SiteGround.  In the summer of 2017, they were looking for a Community Manager and despite not being one by trade I decided to apply and got the job. Joining the company allowed me to have sponsored time to contribute to WordPress.  It also allowed me to tap into the collective knowledge of my colleagues when I start cooking up new ideas for the project.</p>\n\n\n\n<p>So I said yes without hesitation, but the truth is that this yes was almost five years in the making. In addition, I felt that Josepha and SiteGround trusted me to do a good job.  In return, I trusted the WordPress community to help me figure out all the things that I needed to learn.</p>\n\n\n\n<h2>How WordPress Gets Done</h2>\n\n\n\n<p>The other encouraging factor was that ever since WordPress 5.0, a release was no longer made by one person, as it used to be for years, or a person with a couple of deputies. Now there was a whole team at work, affectionately known as &ldquo;the squad,&rdquo; so there are many hands on deck.</p>\n\n\n\n<h3>A Lot of Communication</h3>\n\n\n\n<p>During a release cycle, there is a lot of communication.  There are blog posts from different Make teams. At each stage of the release, there are blog posts in the News section of WordPress.org. There is constant chatter in the public Slack channel and there is a private one which is the safety net for the new people that initially might feel intimidated by asking questions in a large public channel.&nbsp;</p>\n\n\n\n<h3>The Different Roles in the Release Squad</h3>\n\n\n\n<img />WordPress 5.3 had a release squad of 12 people and 654 contributors. WordPress 5.5 threw it out of the park with 805 contributors!\n\n\n\n<p>The thing that I love the most about this model for the release is the variety of roles that it includes. There are developers, designers, marketers, technical writers, and project managers. WordPress is not only made of code, and it&rsquo;s great to see all these different skills coming together to contribute to its release.&nbsp;</p>\n\n\n\n<p>The role of the Release Coordinator (the one I covered for WordPress 5.3 and 5.4) and of the Triage PM (role that was covered by the excellent David Baumwald for 5.3, 5.4, and 5.5) is to try to keep an eye on all the moving parts. And I say <em>try</em> because it&rsquo;s nearly impossible. This is why there are focus leads for the different parts that are getting worked on.</p>\n\n\n\n<p>Matt Mullenweg is the project lead and has been the release lead since WordPress 5.0.  He comes up with the high-level <a href=\"https://wordpress.org/about/roadmap/\">roadmap</a> and the <a href=\"https://make.wordpress.org/core/2018/12/08/9-priorities-for-2019/\">focus projects</a>.&nbsp; But beyond that, he is not involved with the day-to-day life of Core development. In over one year of being involved in Core releases, Matt asked only once to add a <a href=\"https://make.wordpress.org/core/2020/03/03/fullscreen-mode-enabled-by-default-in-the-editor/#comment-38054\">feature</a>.&nbsp;</p>\n\n\n\n<p>I am annoyed when people think that everything that happens in WordPress is because Matt wants it that way. It diminishes the role of all the people who care about the project and take it upon themselves to move things forward, to shepherd issues, to champion tickets, and in general to commit to contribute to make WordPress better for everyone, no matter if they do it for one ticket or work on it full time.&nbsp;</p>\n\n\n\n<h3>Component Maintainers and Core Committers</h3>\n\n\n\n<p>A group of people who are instrumental in shaping a release are the <a href=\"https://make.wordpress.org/core/2020/02/09/what-does-it-mean-to-be-a-component-maintainer-a-refresher/\">component maintainers</a>. They are responsible to look after a certain component that makes up Core and see how tickets in that area are proceeding. They are the ones who can evaluate if a ticket is ready to be merged.</p>\n\n\n\n<p>Once a ticket is deemed ready, Core Committers enter the scene. They do a final review of the ticket. They might request some changes, or make the changes themselves while committing. This is the thing that surprised me the most probably. I really didn&rsquo;t think that a commit could take hours, but it definitely can. In the releases I coordinated, I definitely observed not a lot of engagement from maintainers and committers, and this is very demotivating for people working on tickets. Not everything can go into a release, even if the patch is ready, because there aren&rsquo;t enough people to review, give feedback, and ultimately commit. With few resources, you have to make choices and those will not always align with each WordPress user or contributor preferences.&nbsp;</p>\n\n\n\n<p>This is probably one of the biggest challenges WordPress will have to tackle moving forward: How can we reactivate people who can give a big help?</p>\n\n\n\n<h3>The Release Party</h3>\n\n\n\n<img />Photo by <a href=\"https://www.flickr.com/photos/damndirty/\">Florian Ziegler</a>\n\n\n\n<p>Despite these issues, things get done and when the release is ready, we celebrate with a party. I don&rsquo;t know who started calling them Release Parties or when they started.  What I know is that for 5.3 and 5.4, I hosted quite a few, and they were all a lot of fun.&nbsp;</p>\n\n\n\n<p>On the day of one of the steps of the release (it might be Betas, Release Candidates or General Release) the Core channel gets very active: a lot of people come online to see how the version of WordPress gets released. There are multiple steps and different people involved with different tasks. The release steps are documented in the Core handbook and are followed publicly so everyone can see them all.&nbsp;</p>\n\n\n\n<p>The biggest party is the general release day; there is one specific moment which is incredibly powerful. WordPress has a <a href=\"https://wordpress.org/download/counter/\">download counter</a>, so before releasing the new version, the squad takes a screenshot of the previous one, we all say goodbye and welcome the new kid. Despite everything being virtual, this moment is almost tangible and will never cease to move me. We made WordPress, once again.</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Screenshots of the WordPress counter seconds before WordPress 5.5 was released and two hours later.\n\n\n\n<h2>12 Months as a Core Contributor</h2>\n\n\n\n<p>While I was writing this article, it occurred to me that I have been a Core contributor for a year now. I still have my full-time role at SiteGround, which at times I found hard to juggle, so I have to give my team credit for their support.</p>\n\n\n\n<p>I still can&rsquo;t write PHP and despise JavaScript deeply, but when I look back, I am incredibly proud of the changes that have happened in the past 12 months. I can not take credit for all of them, but I am happy I was able to be somehow part of them.</p>\n\n\n\n<h3>Release Schedule</h3>\n\n\n\n<p>One thing that a lot of contributors asked for was a mid-term schedule of releases, to better fit them around their work and personal calendar. Being the new kid can be hard because you don&rsquo;t know the whole history and background of why things are done a certain way, but that is also a perk. You are free to restart conversations.  After discussing it with the squad and other teams, it was clear to me that it was just a matter of &ldquo;who is going to bring this up with Matt&rdquo;. And so I did. A couple of days later a <a href=\"https://make.wordpress.org/core/2019/11/21/tentative-release-calendar-2020-2021/\">tentative release schedule</a> until WordPress 6.0 was published on the Core blog, and we have been using it ever since.</p>\n\n\n\n<h3>Bigger Release Squad and Mentorship</h3>\n\n\n\n<p>The release squad is also getting bigger with every release.  Many teams are involved in making it and affected by it. It&rsquo;s important for all these teams to be represented in the process. In WordPress 5.5, there are several new roles, and in 5.6 there will be even more: Test, Documentation, Support are all vital components of what makes WordPress great, so having their feedback while the software is in active development is important.</p>\n\n\n\n<p>And it&rsquo;s important to have mentors.  This is a major improvement that Josepha introduced in WordPress 5.3. The release squad is not only made of focus leads, but there is a growing group of mentors able to help new contributors learn the ropes. The idea is that those people will eventually become mentors and teach new people. This is another great way to have more and more people involved in Core, with different skills and backgrounds.&nbsp;</p>\n\n\n\n<p>And this brings me to the biggest change (and challenge) of all. WordPress 5.6, which is shaping up to be a massive release, will have a <a href=\"https://wptavern.com/wordpress-names-5-5-release-leads-plans-all-women-release-squad-for-5-6\">squad entirely made of women</a> and people who identify as female. Like a lot of things in WordPress, it all started with a <a href=\"https://twitter.com/JosephaHaden/status/1194431234245447680?s=20\">&ldquo;Thinking out loud&rdquo; moment</a> and is now a reality. Work on this release will start very soon, and I am excited to be part of it as a mentor.</p>\n\n\n\n<img />Fellow female contributors leading the Polyglots team at WordCamp Torino 2018. Picture by Gianni Vascellari\n\n\n\n<h2 class=\"is-style-default\">WordPress Needs Your Help</h2>\n\n\n\n<p>I wish I could say it is all unicorns and rainbows, but it&rsquo;s not. The number of people actively involved in making this project a reality is still very small compared to the magnitude of its reach.</p>\n\n\n\n<p>I am very much a doer, so I wish people took the time and energy they take into critiquing WordPress and turn it into active contribution time. Yes, sometimes it requires being very stubborn about a ticket and it requires to follow up on it relentlessly, but I still think it&rsquo;s worth it.</p>\n\n\n\n<p>Active participation also means leaving constructive feedback in tickets or offering to take notes during dev chat.  That is the curse and the beauty of a massive project.  There is always something to do!</p>\n\n\n\n<p>In the last few years, I have also seen an increase in contribution from different kinds of companies. At SiteGround, for example, we mostly contributed to events and the community for years. We sponsored, and we volunteered, we were organizers and speakers. We worked a lot within the Spanish WordPress community to help it develop and grow, and now it&rsquo;s one of the largest in the global community. In the last year, we have increased the hours we dedicate to more technical teams. I am still active in Core as a mentor and as the team representative.  One of our WordPress engineers, Stanimir Stoyanov, is part of the Security team, and one of our JavaScript Engineers, Kiril Zhelyazkov, is now dedicating a couple of days per week to Gutenberg.</p>\n\n\n\n<img />My colleague and Core and Security contributor, Stanimir Stoyanov\n\n\n\n<p>These topics align with our values, so it was a natural progression for us to become more involved.</p>\n\n\n\n<p>Finally, I hope to see people get involved in a proposal I published a few days ago in the Core blog about <a href=\"https://make.wordpress.org/core/2020/08/07/e2e-end-to-end-testing-in-core-working-group-proposal/\">end-to-end tests</a>. Right now there is one, and I&rsquo;m sure we can do better. Again, developers are not the only ones needed. Users are the rarest contributors and probably the ones the project needs the most to finally have some user testing in place. I am not a developer, and I&rsquo;m happy that non-developers can make an impact.&nbsp;</p>\n\n\n\n<h2>My Personal Concerns and Hopes for the Future of the Project</h2>\n\n\n\n<p>When I started contributing to Core, I started a note on my computer with some observations. Not having 17 years of experience in the project helps me see things without bias, and not being a developer helps me see the project more as a living, breathing body, instead of components or tickets. Allow me to share my concerns, hopes, and dreams for the future.</p>\n\n\n\n<h3>Component Maintainers and Core Committers: You Are Needed More Than Ever</h3>\n\n\n\n<p>At the time of writing this article, the project has about 60 committers and 60 component maintainers, with a lot of people pulling double, triple, and sometimes sextuple duties. But the reality is that in WordPress 5.4 and 5.5 hundreds of commits were made by Sergey Biryukov. I am incredibly grateful for Sergey&rsquo;s work.  At the same time, I feel like we are inadvertently building a bus factor into Core. The majority of the people with Core Commit access did not commit one ticket. Similarly, I reached out to all the component maintainers to hear about their plans for the upcoming releases and only about 50{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of the components replied.</p>\n\n\n\n<p>How do we make sure that the people who have the power, and thus the responsibility, to help with committing and shepherding tickets are involved? But also, how do we encourage people to step down and declare themselves inactive so new people can step up?&nbsp;</p>\n\n\n\n<p>My career spans over 25 years in different industries, and one thing remains the same: when people see there is someone else filling a role, they will be less motivated and sometimes even intimidated to step up. Scarcity not only drives purchases, it drives new engagement.</p>\n\n\n\n<p>The Community Team, for example, <a href=\"https://make.wordpress.org/community/community-deputies/\">maintains a list of deputies and their different statuses</a>. I have been wondering if Core could do something similar so when new people want to step up they can see at a first glance which components are missing maintainers. People who complain about &ldquo;The Core Developers&rdquo; will not see them as a blob, but as individuals who at any point in time might be inactive for a period. When you see that there are actually only a few people actively reviewing and committing, you might be more prone to understand why not every ticket can make it to the finish line.</p>\n\n\n\n<h3>Documentation Is the Highest Form of Generosity</h3>\n\n\n\n<p>I say this every time I speak about contributing to OSS: documentation is frequently lacking. Oftentimes, what is there is outdated.&nbsp;</p>\n\n\n\n<p>How do we make sure that documentation is not an afterthought but is baked into the development process?</p>\n\n\n\n<img />Handbook from it.wordpress.org &ndash; How to translate WordPress to Italian. Photo by Gianni Vascellari\n\n\n\n<p>There is a lot of work put into writing dev notes for the changes that affect development, but that is not the only documentation that is needed. Some of the processes described in the Core handbooks are outdated, some are missing because they live in experienced contributors&rsquo; minds.</p>\n\n\n\n<p>As a big fan of Gutenberg and rich, engaging text, I wish our handbooks would fully leverage the power of the block editor and be more inviting. Right now they are a wall of text and whenever we tell people to look at the handbooks I feel my heart shrinking.</p>\n\n\n\n<p>Possible solutions, which I am not sure are technically doable, but a girl can dream: sync with GitHub to solve at least the version control issue. Then recruit, recruit, recruit and work with Documentation, Meta, and Design to provide useful, engaging, readable, easy-to-scan handbooks.</p>\n\n\n\n<h3>Keep Track of the Moving Parts and Work as One</h3>\n\n\n\n<p>The other thing that I notice often is how teams, focuses, and components work in silos.</p>\n\n\n\n<p>This is absolutely not done to be gatekeepers, it&rsquo;s just how every team self-organized over the years.</p>\n\n\n\n<p>We need to find a way to have a bird&rsquo;s eye view of what is going into the next release and what are all the moving parts.</p>\n\n\n\n<img /><\\/span> is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 3.0 Unported Licen\",\"focal_length\":\"23\",\"iso\":\"3200\",\"shutter_speed\":\"0.076923076923077\",\"title\":\"\",\"orientation\":\"0\"}\" data-image-title=\"People-at-Contributor-Day-WordCamp-Europe\" data-image-description=\"\" data-medium-file=\"https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-300x200.jpg\" data-large-file=\"https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-500x333.jpg\" loading=\"lazy\" width=\"2000\" height=\"1333\" src=\"https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe.jpg\" alt=\"People sitting at round tables during a contributor day\" class=\"wp-image-103206\" srcset=\"https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe.jpg 2000w, https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-300x200.jpg 300w, https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-500x333.jpg 500w, https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-768x512.jpg 768w, https://wptavern.com/wp-content/uploads/2020/08/People-at-Contributor-Day-WordCamp-Europe-1536x1024.jpg 1536w\" sizes=\"(max-width: 2000px) 100vw, 2000px\" />People Making WordPress at Contributor Day, WordCamp Europe 2015 &ndash; Photo by Florian Ziegler\n\n\n\n<p>Trac is very granular and you have a number of ready-made reports, you can <a href=\"https://core.trac.wordpress.org/milestone/5.6\">filter by milestones</a> and see how many tickets are in each component, but that is just part of the story.</p>\n\n\n\n<p>Yes, I am talking about finding a way to manage the project as a whole and not as bits and bobs.&nbsp;</p>\n\n\n\n<h3>Enter GitHub. At Some Point.&nbsp;</h3>\n\n\n\n<p>This is not happening anytime soon, but I hope it will eventually happen. Move development <strong>and</strong> project management of WordPress to GitHub, like Gutenberg has been doing.&nbsp;</p>\n\n\n\n<p>I know that for many it will be an incentive to contribute to WordPress in a way that is more familiar. It will lower the bar to entrance, which is always welcome. With some handy tutorials, it will allow non-technical people to contribute to documentation, testing, and project management.</p>\n\n\n\n<h2>The Future is Bright</h2>\n\n\n\n<p>Despite all the issues, or maybe because of them, the future of WordPress is bright.&nbsp;</p>\n\n\n\n<p>I have been lurking around multiple teams in these years, and lately I notice more people coming on board, more people being involved in each release, more people stepping up in leadership roles in different teams. I have also noticed an increase in diversity, which is always a welcome change.</p>\n\n\n\n<p>Bottom line: WordPress needs all of us to make it happen. I hope to see you on board!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Aug 2020 15:04:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Major jQuery Changes on the Way for WordPress 5.5 and Beyond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103051\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/major-jquery-changes-on-the-way-for-wordpress-5-5-and-beyond?utm_source=rss&utm_medium=rss&utm_campaign=major-jquery-changes-on-the-way-for-wordpress-5-5-and-beyond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5775:\"<img />\n\n\n\n<p class=\"has-drop-cap\">With all of the advancements made in JavaScript and newer, shinier frameworks, it is sometimes easy to forget that WordPress still relies on the aging jQuery library. The same holds true for thousands of plugins and themes in the official WordPress directories.</p>\n\n\n\n<p>For some, this may feel like a journey back to the mid-2000s, a time when JavaScript very much felt like the Wild West. jQuery solved many issues for a programming language that had not kept up with what developers needed to accomplish.</p>\n\n\n\n<p>A ticket created by Aaron Jorbin four years ago to <a href=\"https://core.trac.wordpress.org/ticket/37110\">move WordPress to the latest 3.x branch</a> of jQuery is finally coming to fruition. However, the WordPress development team will need to make this transition in stages, particularly after waiting for so long.</p>\n\n\n\n<p>WordPress has fallen behind on keeping jQuery updated. For a platform that routinely suggests that users need to be running the latest and greatest version, it is odd that WordPress itself has not done the same with third-party code that it relies on. WordPress currently bundles jQuery version 1.12.4, a version of the library released in 2016. It is also a version that supports Internet Explorer 6, 7, and 8.</p>\n\n\n\n<p>&ldquo;Mostly because for the last couple of years the focus has shifted to other/more modern JavaScript libraries,&rdquo; said WordPress lead developer Andrew Ozz on why the platform has fallen behind. &ldquo;The number of JavaScript developers that contribute to core is limited, and there is a very high demand.&rdquo;</p>\n\n\n\n<p>In the long term, he said a future option might be to move the WordPress admin to native (vanilla) JavaScript completely, which is a sentiment shared in the comments on his announcement post to <a href=\"https://make.wordpress.org/core/2020/06/29/updating-jquery-version-shipped-with-wordpress/\">update the version of jQuery</a> bundled with WordPress. &ldquo;This would be great,&rdquo; he said, &ldquo;and at the same time, a very large effort.&rdquo;</p>\n\n\n\n<p>Far too many themes and plugins rely on this dated version of jQuery to move any faster. While plugins could choose to overwrite core WordPress&rsquo;s bundled version of jQuery with the latest version, themes have had no such option. The official theme directory guidelines require themes to utilize the core-bundled scripts, including jQuery. There is a good reason for this: for the most part, it ensures compatibility with core and third-party plugins.</p>\n\n\n\n<p>However, now it is time to move on.</p>\n\n\n\n<h2>What Developers and Users Need to Know</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">WordPress has a three-stage plan to bring jQuery up to date. The core team asks that theme and plugin developers begin testing their extensions with the <a href=\"https://wordpress.org/plugins/wp-jquery-update-test/\">Test jQuery Updates</a> plugin. This will help them bring code up to date throughout this transitional period.</p>\n\n\n\n<p>The first step in this process will be removing the jQuery Migrate 1.4.1 script from WordPress 5.5, which was <a href=\"https://wptavern.com/wordpress-5-5-eckstine-introduces-block-directory-block-patterns-and-automatic-updates-for-themes-and-plugins\">released earlier today</a>. This version of jQuery Migrate makes older code compatible and helps developers migrate to jQuery 1.9+.</p>\n\n\n\n<p>This move will undoubtedly break some plugins and themes. The core team has made the <a href=\"https://wordpress.org/plugins/enable-jquery-migrate-helper/\">Enable jQuery Migrate Helper</a> plugin available for end-users. &ldquo;It is intended to be run in production on sites that experience jQuery-related problems after updating to 5.5,&rdquo; said Ozz. &ldquo;It works by re-enabling jQuery Migrate and by showing the warnings about the use of outdated/deprecated jQuery functions to site admins.&rdquo;</p>\n\n\n\n<p>The long-term goal is to get developers to update their extensions. In the meantime, this plugin should ease some of the problems.</p>\n\n\n\n<p>Ozz said the biggest thing developers need to do right now is to make sure they are testing their extensions against WordPress 5.5. &ldquo;Ideally, paying more attention to any old jQuery-based scripts and confirming they still work as expected,&rdquo; he continued. &ldquo;In almost all cases, the fixes are trivial.&rdquo;</p>\n\n\n\n<p>Beyond WordPress 5.5, things will start to take shape. The tentative plan is to update to the latest version of jQuery and add the latest version of jQuery Migrate as part of the WordPress 5.6 release.</p>\n\n\n\n<p>&ldquo;Again, Migrate will be used to help in updating jQuery based scripts, and also as a backward-compatibility &lsquo;fix&rsquo; while plugins and themes get updated,&rdquo; said Ozz. &ldquo;The version of Migrate in WordPress 5.6 will be different, as it will correspond to the latest jQuery version. It will serve the same purpose as when it was added for the first time, but now will help core, plugins, and themes get updated from jQuery 1.12.4 to 3.5.1 (or later).&rdquo;</p>\n\n\n\n<p>The third leg of the process will be to once again remove jQuery Migrate from WordPress. This change is tentatively planned for WordPress 5.7, which will not be released until 2021. The end goal is to remove the reliance on Migrate and ship the latest version of jQuery until someday &mdash; perhaps far into the future &mdash; there may no longer be a need for bundling it with WordPress at all.</p>\n\n\n\n<p>&ldquo;Following the best practices and the recommendations of the jQuery team, Migrate should be used as a helper tool, not as a permanent backward-compatibility solution,&rdquo; said Ozz. &ldquo;Ideally, WordPress will be able to do this.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 20:29:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"WPTavern: WordPress 5.5 “Eckstine” Introduces Block Directory, Block Patterns, and Automatic Updates for Themes and Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=103045\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:283:\"https://wptavern.com/wordpress-5-5-eckstine-introduces-block-directory-block-patterns-and-automatic-updates-for-themes-and-plugins?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-5-eckstine-introduces-block-directory-block-patterns-and-automatic-updates-for-themes-and-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5681:\"<img />\n\n\n\n<p><a href=\"https://wordpress.org/news/2020/08/wordpress-5-5-eckstine/\">WordPress 5.5</a> &ldquo;Eckstine&rdquo; landed today, named for American jazz singer Billy Eckstine. This release introduces major improvements for the block editor and the security of WordPress. It was made possible by the contributions of 805 volunteers (with 38{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of them being new contributors.) The 5.5 update is a testament to the stability of WordPress during uncertain times, as well as its unstoppable, distributed contributor base, who continue to get things done despite the pandemic&rsquo;s unique challenges.</p>\n\n\n\n<p>WordPress continues refining the editing experience with more than 1,500 updates from 10 releases of the Gutenberg plugin included in 5.5. (The plugin is where all the magic is tested prior to landing in WordPress releases, and features are periodically rolled in.) Some of the most notable changes include <a href=\"https://wptavern.com/matt-mullenweg-and-matias-ventura-demo-new-image-editing-tools-coming-to-gutenberg\">inline image editing</a>, device previews, and smoother block movement with better drag-and-drop, block movers, block selection, and block relocation.</p>\n\n\n\n\n\n\n\n<p>Block Patterns are making their debut in WordPress 5.5, with a handful of default patterns already available in the block inserter. This new feature helps users build pages faster by allowing them to instantly place sets of blocks that are already artfully arranged. We have written extensively about why <a href=\"https://wptavern.com/block-patterns-will-change-everything\">block patterns will change everything</a> and it will be exciting to see what developers do with them now that the feature is in core.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h2>Block Directory Enables Block Discovery and Installation Inside the Editor</h2>\n\n\n\n<p>WordPress recently launched a <a href=\"https://wptavern.com/call-for-block-plugins-the-wordpress-block-directory-is-open-for-business\">block directory</a> for single-block plugins and users can now search for and install blocks directly inside the editor. Selected blocks are downloaded seamlessly in the background and automatically activated and placed in the content. The advantage is that users don&rsquo;t have to break their workflows in order to install new functionality. Blocks installed via the editor can also be uninstalled from the plugins page in the admin.</p>\n\n\n\n<div class=\"wp-block-image\"><img />Search for and Install Blocks from the Block Directory</div>\n\n\n\n<p>Block patterns, combined with the new block directory, will make page building much faster inside the editor by enabling users to quickly spin up layouts and add blocks on the fly.  </p>\n\n\n\n<h2>WordPress Security Takes a Giant Leap with Automatic Updates for Themes and Plugins</h2>\n\n\n\n<p>Version 5.5 introduces a new UI for enabling auto-updates for themes and plugins. This is an exciting new era for WordPress that brings a higher level of website security while requiring less effort from users. Those who choose to get on the automatic updates train will no longer have to log into their sites and be greeted with a slew of nagging update notices. These updates will happen the same day they are available, so users don&rsquo;t have to check in as often and sites are better protected from plugin and theme vulnerabilities getting exploited.</p>\n\n\n\n<img />\n\n\n\n<p>WordPress uses wp-cron to fetch updates for plugins and themes twice per day. The feature ships turned off by default in WordPress 5.5, so users will need to visit the theme and plugin pages in the admin to enable automatic updates.  The bulk actions menu dropdown now has options for enabling or disabling auto-updates on all plugins, but users can always enable the updates for select plugins if they have any concerns.</p>\n\n\n\n<p>Other notable updates in WordPress 5.5 include the following:</p>\n\n\n\n<ul><li><strong>XML Sitemaps</strong>: WordPress now includes <a href=\"https://wptavern.com/wordpress-5-5-to-include-extensible-core-sitemaps\">extensible core sitemaps</a>, and many users will no longer need a plugin for this functionality. This basic implementation was completed in a way that will not impact performance or cause conflicts with other plugins that add sitemaps.</li><li><strong>Lazy Loading Images</strong>: WordPress images will now wait to load until users scroll them into view, speeding up performance, especially on mobile.</li><li><strong>Improved Accessibility</strong>: Metaboxes can now be moved with the keyboard, assistive devices can see status messages in the image editor, copying links in media screens and modal dialogs can now be done with a click of a button, and more.</li><li><strong>Update Themes and Plugins by Uploading ZIP files</strong>: &ndash; Users can now update plugins and themes manually by <a href=\"https://wptavern.com/after-11-years-users-will-be-able-to-update-themes-and-plugins-via-a-zip-file\">uploading a ZIP file</a>, an improvement for scenarios where one does not have server access.</li><li><strong>Final Dashicon Library Update:</strong> The Dashicons project has been <a href=\"https://wptavern.com/wordpress-dashicons-project-to-discontinue-development-in-favor-of-new-icon-component\">discontinued in favor of the new Icon Component</a>. This last update to the library adds 39 block editor icons and 26 other icons. </li></ul>\n\n\n\n<p>For a more technical breakdown of some of the changes under the hood, check out the <a href=\"https://make.wordpress.org/core/tag/5-5+dev-notes/\">developer notes</a> and the <a href=\"https://make.wordpress.org/core/2020/07/30/wordpress-5-5-field-guide/\">5.5 field guide</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 19:13:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress.org blog: WordPress 5.5 “Eckstine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8799\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wordpress.org/news/2020/08/eckstine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69568:\"<p>Here it is! Named “Eckstine” in honor of Billy Eckstine, this latest and greatest version of WordPress is available for&nbsp;<a href=\"https://wordpress.org/download/\">download</a> or update in your dashboard.</p>\n\n\n\n<img width=\"632\" height=\"514\" src=\"https://i0.wp.com/wordpress.org/news/files/2020/08/Billy_duotone-1000px_quiche-sans-top.png?resize=632{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5}2C514&ssl=1\" alt=\"\" class=\"wp-image-8930\" />\n\n\n\n<div class=\"wp-block-cover has-background-dim\"><div class=\"wp-block-cover__inner-container\">\n<p class=\"has-text-align-center has-black-color has-text-color has-background has-large-font-size\">Welcome to WordPress 5.5.</p>\n\n\n\n<h3 class=\"has-text-align-center has-black-color has-text-color\">In WordPress 5.5, your site gets new power in three major areas: <br />speed, search, and security.</h3>\n</div></div>\n\n\n\n<div class=\"wp-block-columns has-white-background-color has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>Speed</h2>\n\n\n\n<p><strong>Posts and pages feel faster, thanks to lazy-loaded images.</strong></p>\n\n\n\n<p>Images give your story a lot of impact, but they can sometimes make your site seem slow.</p>\n\n\n\n<p>In WordPress 5.5, images wait to load until they’re just about to scroll into view. The technical term is ‘lazy loading.’</p>\n\n\n\n<p>On mobile, lazy loading can also keep browsers from loading files meant for other devices. That can save your readers money on data — and help preserve battery life.</p>\n\n\n\n<h2>Search</h2>\n\n\n\n<p><strong>Say hello to your new sitemap.</strong></p>\n\n\n\n<p>WordPress sites work well with search engines.</p>\n\n\n\n<p>Now, by default, WordPress 5.5 includes an XML sitemap that helps search engines discover your most important pages from the very minute you go live.</p>\n\n\n\n<p>So more people will find your site sooner, giving you more time to engage, retain and convert them to subscribers, customers or whatever fits your definition of success.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>Security</h2>\n\n\n\nNow you can choose to update plugins and themes automatically–or pick just a few–from the screens you’ve always used.\n\n\n\n<p><strong>Auto-updates for Plugins and Themes</strong></p>\n\n\n\n<p>Now you can set plugins and themes to update automatically — or not! — in the WordPress admin. So you always know your site is running the latest code available.</p>\n\n\n\n<p>You can also turn auto-updates on or off for each plugin or theme you have installed — all on the same screens you’ve always used.</p>\n\n\n\n<p><strong>Update by uploading ZIP files</strong></p>\n\n\n\n<p>If updating plugins and themes manually is your thing, now that’s easier too — just upload a ZIP file.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>Highlights from the block editor</h2>\n\n\n\n<p>Once again, the latest WordPress release packs a long list of exciting new features for the block editor. For example:</p>\n\n\n\n\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3>Block patterns</h3>\n\n\n\n<p>New block patterns make it simple and fun to create complex, beautiful layouts, using combinations of text and media that you can mix and match to fit your story.</p>\n\n\n\n<p>You will also find block patterns in a wide variety of plugins and themes, with more added all the time. Pick any of them from a single place — just click and go!</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3>The new block directory</h3>\n\n\n\n<p>Now it’s easier than ever to find the block you need. The new block directory is built right into the block editor, so you can install new block types to your site without ever leaving the editor.</p>\n\n\n\n<h3>Inline image editing</h3>\n\n\n\n<p>Crop, rotate, and zoom your photos right from the image block. If you spend a lot of time on images, this could save you hours!</p>\n</div>\n</div>\n\n\n\n\n\n\n\n<h3>And so much more.</h3>\n\n\n\n<p>The highlights above are a tiny fraction of the new block editor features you’ve just installed. Open the block editor and enjoy!</p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-white-background-color has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>Accessibility</h2>\n\n\n\n<p>Every release adds improvements to the accessible publishing experience, and that remains true for WordPress 5.5.</p>\n\n\n\n<p>Now you can copy links in media screens and modal dialogs with a button, instead of trying to highlight a line of text.</p>\n\n\n\n<p>You can also move meta boxes with the keyboard, and edit images in WordPress with your assistive device, as it can read you the instructions in the image editor.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-black-color has-text-color has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>For developers</h2>\n\n\n\n<p>5.5 also brings a big box of changes just for developers.</p>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h3>Server-side registered blocks in the REST API</h3>\n\n\n\n<p>The addition of block types endpoints means that JavaScript apps (like the block editor) can retrieve definitions for any blocks registered on the server.</p>\n\n\n\n<h3>Defining environments</h3>\n\n\n\n<p>WordPress now has a standardized way to define a site’s environment type (staging, production, etc). Retrieve that type with&nbsp;<code>wp_get_environment_type()</code>&nbsp;and execute only the appropriate code.</p>\n\n\n\n<h3>Dashicons</h3>\n\n\n\n<p>The Dashicons library has received its final update in 5.5. It adds 39 block editor icons along with 26 others.</p>\n\n\n\n<h3>Passing data to template files</h3>\n\n\n\n<p>The template loading functions (<code>get_header()</code>,&nbsp;<code>get_template_part()</code>, etc.) have a new&nbsp;<code>$args</code>&nbsp;argument. So now you can pass an entire array’s worth of data to those templates.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h3>More changes for developers</h3>\n\n\n\n<ul><li>The PHPMailer library just got a major update, going from version 5.2.27 to 6.1.6.</li><li>Now get more fine-grained control of&nbsp;<code>redirect_guess_404_permalink()</code>.</li><li>Sites that use PHP’s OPcache will see more reliable cache invalidation, thanks to the new&nbsp;<code>wp_opcache_invalidate()</code>&nbsp;function during updates (including to plugins and themes).</li><li>Custom post types associated with the category taxonomy can now opt-in to supporting the default term.</li><li>Default terms can now be specified for custom taxonomies in&nbsp;<code>register_taxonomy()</code>.</li><li>The REST API now officially supports specifying default metadata values through&nbsp;<code>register_meta()</code>.</li><li>You will find updated versions of these bundled libraries: SimplePie, Twemoji, Masonry, imagesLoaded, getID3, Moment.js, and clipboard.js.</li></ul>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-white-background-color has-background\">\n<div class=\"wp-block-column\"></div>\n\n\n\n<div class=\"wp-block-column\">\n<h2>The Squad</h2>\n\n\n\n<p>Leading this release were&nbsp;<a href=\"http://ma.tt/\">Matt Mullenweg</a>,&nbsp;<a href=\"https://profiles.wordpress.org/whyisjake\">Jake Spurlock,</a> and&nbsp;<a href=\"https://dream-encode.com/blog/\">David Baumwald</a>. Supporting them was this highly enthusiastic release squad:</p>\n\n\n\n<ul><li><strong>Editor Tech</strong>: Ella Van Durpe (<a href=\"https://profiles.wordpress.org/ellatrix/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>ellatrix</a>)</li><li><strong>Editor Design</strong>: Michael Arestad (<a href=\"https://profiles.wordpress.org/michael-arestad/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>michael-arestad</a>)</li><li><strong>Core Tech</strong>: Sergey Biryukov (<a href=\"https://profiles.wordpress.org/sergeybiryukov/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>sergeybiryukov</a>)</li><li><strong>Media Tech: </strong>Andrew Ozz (<a href=\"https://profiles.wordpress.org/azaozz/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>azaozz</a>)</li><li><strong>Accessibility Tech</strong>: JB Audras (<a href=\"https://profiles.wordpress.org/audrasjb/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>audrasjb</a>)</li><li><strong>Docs Coordinator</strong>:&nbsp;Justin Ahinon (<a href=\"https://profiles.wordpress.org/justinahinon/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>justinahinon</a>)</li><li><strong>Marketing/Comms Coordinator</strong>: Mary Baum (<a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a>)</li></ul>\n\n\n\n<p>Joining the squad throughout the release cycle were <strong>805 generous volunteer contributors</strong> who collectively worked on over <strong><a href=\"https://core.trac.wordpress.org/milestone/5.5\">523</a> tickets on Trac</strong> and <strong>over 1660 pull requests on GitHub</strong>.</p>\n\n\n\n<p>Put on a Billy Eckstine playlist, click that update button (or&nbsp;<a href=\"https://wordpress.org/download/\">download it directly</a>), and check the profiles of the fine folks that helped:</p>\n\n\n<a href=\"https://profiles.wordpress.org/a2hosting/\">A2 Hosting</a>, <a href=\"https://profiles.wordpress.org/a4jpcom/\">a4jp . com</a>, <a href=\"https://profiles.wordpress.org/a6software/\">a6software</a>, <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/abderrahman/\">abderrahman</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/ibachal/\">Achal Jain</a>, <a href=\"https://profiles.wordpress.org/achbed/\">achbed</a>, <a href=\"https://profiles.wordpress.org/achyuthajoy/\">Achyuth Ajoy</a>, <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a>, <a href=\"https://profiles.wordpress.org/acsnaterse/\">acsnaterse</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a>, <a href=\"https://profiles.wordpress.org/addyosmani/\">addyosmani</a>, <a href=\"https://profiles.wordpress.org/adnanlimdi/\">adnan.limdi</a>, <a href=\"https://profiles.wordpress.org/adrian/\">adrian</a>, <a href=\"https://profiles.wordpress.org/airamerica/\">airamerica</a>, <a href=\"https://profiles.wordpress.org/ajayghaghretiya1/\">Ajay Ghaghretiya</a>, <a href=\"https://profiles.wordpress.org/ajitbohra/\">Ajit Bohra</a>, <a href=\"https://profiles.wordpress.org/akbarhusen/\">akbarhusen</a>, <a href=\"https://profiles.wordpress.org/akbarhusen429/\">akbarhusen429</a>, <a href=\"https://profiles.wordpress.org/akhileshsabharwal/\">Akhilesh Sabharwal</a>, <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a>, <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/akirk/\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/alishanvr/\">Ali Shan</a>, <a href=\"https://profiles.wordpress.org/ali11007/\">ali11007</a>, <a href=\"https://profiles.wordpress.org/allendav/\">Allen Snook</a>, <a href=\"https://profiles.wordpress.org/amaschas/\">amaschas</a>, <a href=\"https://profiles.wordpress.org/wpamitkumar/\">Amit Dudhat</a>, <a href=\"https://profiles.wordpress.org/anbumz/\">anbumz</a>, <a href=\"https://profiles.wordpress.org/andfinally/\">andfinally</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreamiddleton/\">Andrea Middleton</a>, <a href=\"https://profiles.wordpress.org/dontdream/\">Andrea Tarantini</a>, <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/nosolosw/\">Andrés Maneiro</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/andizer/\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a>, <a href=\"https://profiles.wordpress.org/akissz/\">Angel Hess</a>, <a href=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a>, <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a>, <a href=\"https://profiles.wordpress.org/rilwis/\">Anh Tran</a>, <a href=\"https://profiles.wordpress.org/wpgurudev/\">Ankit Gade</a>, <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a>, <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a>, <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a>, <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a>, <a href=\"https://profiles.wordpress.org/ahortin/\">Anthony Hortin</a>, <a href=\"https://profiles.wordpress.org/atimmer/\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a>, <a href=\"https://profiles.wordpress.org/apedog/\">apedog</a>, <a href=\"https://profiles.wordpress.org/archon810/\">archon810</a>, <a href=\"https://profiles.wordpress.org/argentite/\">argentite</a>, <a href=\"https://profiles.wordpress.org/arpitgshah/\">Arpit G Shah</a>, <a href=\"https://profiles.wordpress.org/passoniate/\">Arslan Ahmed</a>, <a href=\"https://profiles.wordpress.org/asalce/\">asalce</a>, <a href=\"https://profiles.wordpress.org/ashiagr/\">ashiagr</a>, <a href=\"https://profiles.wordpress.org/ashour/\">ashour</a>, <a href=\"https://profiles.wordpress.org/tacitonic/\">Atharva Dhekne</a>, <a href=\"https://profiles.wordpress.org/ajoah/\">Aur&#233;lien Joahny</a>, <a href=\"https://profiles.wordpress.org/aussi/\">aussi</a>, <a href=\"https://profiles.wordpress.org/automaton/\">automaton</a>, <a href=\"https://profiles.wordpress.org/avixansa/\">avixansa</a>, <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a>, <a href=\"https://profiles.wordpress.org/backups/\">BackuPs</a>, <a href=\"https://profiles.wordpress.org/barry/\">Barry</a>, <a href=\"https://profiles.wordpress.org/barryceelen/\">Barry Ceelen</a>, <a href=\"https://profiles.wordpress.org/bartczyz/\">Bart Czyz</a>, <a href=\"https://profiles.wordpress.org/bartekcholewa/\">bartekcholewa</a>, <a href=\"https://profiles.wordpress.org/bartkalisz/\">bartkalisz</a>, <a href=\"https://profiles.wordpress.org/bastho/\">Bastien Ho</a>, <a href=\"https://profiles.wordpress.org/bmartinent/\">Bastien Martinent</a>, <a href=\"https://profiles.wordpress.org/bcworkz/\">bcworkz</a>, <a href=\"https://profiles.wordpress.org/bdbch/\">bdbch</a>, <a href=\"https://profiles.wordpress.org/bdcstr/\">bdcstr</a>, <a href=\"https://profiles.wordpress.org/empireoflight/\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/grapestain/\">Bence Szalai</a>, <a href=\"https://profiles.wordpress.org/bencroskery/\">bencroskery</a>, <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a>, <a href=\"https://profiles.wordpress.org/benoitchantre/\">Benoit Chantre</a>, <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a>, <a href=\"https://profiles.wordpress.org/bettyjj/\">BettyJJ</a>, <a href=\"https://profiles.wordpress.org/bgermann/\">bgermann</a>, <a href=\"https://profiles.wordpress.org/bigcloudmedia/\">bigcloudmedia</a>, <a href=\"https://profiles.wordpress.org/bigdawggi/\">bigdawggi</a>, <a href=\"https://profiles.wordpress.org/billerickson/\">Bill Erickson</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a>, <a href=\"https://profiles.wordpress.org/bjornw/\">BjornW</a>, <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a>, <a href=\"https://profiles.wordpress.org/gitlost/\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bbrdaric/\">Boris Brdarić</a>, <a href=\"https://profiles.wordpress.org/ibdz/\">Boy Witthaya</a>, <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/bpayton/\">Brandon Payton</a>, <a href=\"https://profiles.wordpress.org/brentswisher/\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/brianhogg/\">Brian Hogg</a>, <a href=\"https://profiles.wordpress.org/krogsgard/\">Brian Krogsgard</a>, <a href=\"https://profiles.wordpress.org/bruandet/\">bruandet</a>, <a href=\"https://profiles.wordpress.org/bhargavbhandari90/\">Bunty</a>, <a href=\"https://profiles.wordpress.org/burhandodhy/\">Burhan Nasir</a>, <a href=\"https://profiles.wordpress.org/caiocrcosta/\">caiocrcosta</a>, <a href=\"https://profiles.wordpress.org/cvoell/\">Cameron Voell</a>, <a href=\"https://profiles.wordpress.org/cameronamcintyre/\">cameronamcintyre</a>, <a href=\"https://profiles.wordpress.org/carike/\">Carike</a>, <a href=\"https://profiles.wordpress.org/stuffradio/\">Carl Wuensche</a>, <a href=\"https://profiles.wordpress.org/carloslfu/\">Carlos Galarza</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/sixhours/\">Caroline Moore</a>, <a href=\"https://profiles.wordpress.org/carriganvb/\">Carrigan</a>, <a href=\"https://profiles.wordpress.org/ceyhun/\">ceyhun</a>, <a href=\"https://profiles.wordpress.org/shireling/\">Chad</a>, <a href=\"https://profiles.wordpress.org/cbutlerjr/\">Chad Butler</a>, <a href=\"https://profiles.wordpress.org/mackensen/\">Charles Fulton</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a>, <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a>, <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a>, <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a>, <a href=\"https://profiles.wordpress.org/christian1012/\">Christian Chung</a>, <a href=\"https://profiles.wordpress.org/cjbj/\">Christian Jongeneel</a>, <a href=\"https://profiles.wordpress.org/pixelverbieger/\">Christian Sabo</a>, <a href=\"https://profiles.wordpress.org/needle/\">Christian Wach</a>, <a href=\"https://profiles.wordpress.org/christophherr/\">Christoph Herr</a>, <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a>, <a href=\"https://profiles.wordpress.org/chunkysteveo/\">chunkysteveo</a>, <a href=\"https://profiles.wordpress.org/cklee/\">cklee</a>, <a href=\"https://profiles.wordpress.org/clayray/\">clayray</a>, <a href=\"https://profiles.wordpress.org/claytoncollie/\">Clayton Collie</a>, <a href=\"https://profiles.wordpress.org/cliffpaulick/\">Clifford Paulick</a>, <a href=\"https://profiles.wordpress.org/codeforest/\">codeforest</a>, <a href=\"https://profiles.wordpress.org/commeuneimage/\">Commeuneimage</a>, <a href=\"https://profiles.wordpress.org/copons/\">Copons</a>, <a href=\"https://profiles.wordpress.org/coreymckrill/\">Corey McKrill</a>, <a href=\"https://profiles.wordpress.org/cpasqualini/\">cpasqualini</a>, <a href=\"https://profiles.wordpress.org/cristovaov/\">Cristovao Verstraeten</a>, <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a>, <a href=\"https://profiles.wordpress.org/curtisbelt/\">Curtis Belt</a>, <a href=\"https://profiles.wordpress.org/clarinetlord/\">Cyrus Collier</a>, <a href=\"https://profiles.wordpress.org/dperonne/\">D.PERONNE</a>, <a href=\"https://profiles.wordpress.org/dsixinetu/\">d6</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danielhuesken/\">Daniel H&#252;sken</a>, <a href=\"https://profiles.wordpress.org/danieltj/\">Daniel James</a>, <a href=\"https://profiles.wordpress.org/diddledan/\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/confridin/\">Daniel Roch</a>, <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/dboy1988/\">Danny</a>, <a href=\"https://profiles.wordpress.org/darkog/\">Darko G.</a>, <a href=\"https://profiles.wordpress.org/nerrad/\">Darren Ethier (nerrad)</a>, <a href=\"https://profiles.wordpress.org/dmchale/\">Dave McHale</a>, <a href=\"https://profiles.wordpress.org/drw158/\">Dave Whitley</a>, <a href=\"https://profiles.wordpress.org/davidakennedy/\">David A. Kennedy</a>, <a href=\"https://profiles.wordpress.org/davilera/\">David Aguilera</a>, <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a>, <a href=\"https://profiles.wordpress.org/dartiss/\">David Artiss</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dbrumbaugh10up/\">David Brumbaugh</a>, <a href=\"https://profiles.wordpress.org/desmith/\">David E. Smith</a>, <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a>, <a href=\"https://profiles.wordpress.org/dshanske/\">David Shanske</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/davidvee/\">davidvee</a>, <a href=\"https://profiles.wordpress.org/dchymko/\">dchymko</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a>, <a href=\"https://profiles.wordpress.org/dekervit/\">dekervit</a>, <a href=\"https://profiles.wordpress.org/delowardev/\">Delowar Hossain</a>, <a href=\"https://profiles.wordpress.org/demetris/\">demetris</a>, <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a>, <a href=\"https://profiles.wordpress.org/derekakelly/\">derekakelly</a>, <a href=\"https://profiles.wordpress.org/pcfreak30/\">Derrick Hammer</a>, <a href=\"https://profiles.wordpress.org/emrikol/\">Derrick Tennant</a>, <a href=\"https://profiles.wordpress.org/dianeco/\">Diane Co</a>, <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/dimitrism/\">Dimitris Mitsis</a>, <a href=\"https://profiles.wordpress.org/dingo_d/\">dingo-d</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dency/\">Dixita Dusara</a>, <a href=\"https://profiles.wordpress.org/djennez/\">djennez</a>, <a href=\"https://profiles.wordpress.org/dmenard/\">dmenard</a>, <a href=\"https://profiles.wordpress.org/dmethvin/\">dmethvin</a>, <a href=\"https://profiles.wordpress.org/doc987/\">doc987</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a>, <a href=\"https://profiles.wordpress.org/dono12/\">Dono12</a>, <a href=\"https://profiles.wordpress.org/doobeedoo/\">Doobeedoo</a>, <a href=\"https://profiles.wordpress.org/dossy/\">Dossy Shiobara</a>, <a href=\"https://profiles.wordpress.org/dpacks/\">dpacks</a>, <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a>, <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/drlightman/\">DrLightman</a>, <a href=\"https://profiles.wordpress.org/drprotocols/\">DrProtocols</a>, <a href=\"https://profiles.wordpress.org/dsifford/\">dsifford</a>, <a href=\"https://profiles.wordpress.org/dudo/\">dudo</a>, <a href=\"https://profiles.wordpress.org/dushakov/\">dushakov</a>, <a href=\"https://profiles.wordpress.org/dustinbolton/\">Dustin Bolton</a>, <a href=\"https://profiles.wordpress.org/dvershinin/\">dvershinin</a>, <a href=\"https://profiles.wordpress.org/cyberhobo/\">Dylan Kuhn</a>, <a href=\"https://profiles.wordpress.org/elrae/\">Earle Davies</a>, <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a>, <a href=\"https://profiles.wordpress.org/eddiemoya/\">Eddie Moya</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ediamin/\">Edi Amin</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/itsjusteileen/\">Eileen Violini</a>, <a href=\"https://profiles.wordpress.org/ekatherine/\">Ekaterina</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/elmastudio/\">elmastudio</a>, <a href=\"https://profiles.wordpress.org/emanuel_blagonic/\">Emanuel Blagonic</a>, <a href=\"https://profiles.wordpress.org/emlebrun/\">Emilie LEBRUN</a>, <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a>, <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgoric</a>, <a href=\"https://profiles.wordpress.org/enricosorcinelli/\">Enrico Sorcinelli</a>, <a href=\"https://profiles.wordpress.org/epiqueras/\">Enrique Piqueras</a>, <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique Sánchez</a>, <a href=\"https://profiles.wordpress.org/shamai/\">Eric</a>, <a href=\"https://profiles.wordpress.org/ericlewis/\">Eric Andrew Lewis</a>, <a href=\"https://profiles.wordpress.org/ebinnion/\">Eric Binnion</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a>, <a href=\"https://profiles.wordpress.org/folletto/\">Erin \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/esemlabel/\">esemlabel</a>, <a href=\"https://profiles.wordpress.org/esoj/\">esoj</a>, <a href=\"https://profiles.wordpress.org/espiat/\">espiat</a>, <a href=\"https://profiles.wordpress.org/estelaris/\">Estela Rueda</a>, <a href=\"https://profiles.wordpress.org/etoledom/\">etoledom</a>, <a href=\"https://profiles.wordpress.org/etruel/\">etruel</a>, <a href=\"https://profiles.wordpress.org/ev3rywh3re/\">Ev3rywh3re</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a>, <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a>, <a href=\"https://profiles.wordpress.org/fftfaisal/\">Faisal Ahmed</a>, <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/felix-edelmann/\">Felix Edelmann</a>, <a href=\"https://profiles.wordpress.org/ferdiesletering/\">ferdiesletering</a>, <a href=\"https://profiles.wordpress.org/finomeno/\">finomeno</a>, <a href=\"https://profiles.wordpress.org/florianbrinkmann/\">Florian Brinkmann</a>, <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a>, <a href=\"https://profiles.wordpress.org/truchot/\">Florian Truchot</a>, <a href=\"https://profiles.wordpress.org/florianatwhodunit/\">florianatwhodunit</a>, <a href=\"https://profiles.wordpress.org/foliovision/\">FolioVision</a>, <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a>, <a href=\"https://profiles.wordpress.org/francoist/\">Francois Thibaud</a>, <a href=\"https://profiles.wordpress.org/futtta/\">Frank Goossens</a>, <a href=\"https://profiles.wordpress.org/frank-klein/\">Frank Klein</a>, <a href=\"https://profiles.wordpress.org/frankprendergast/\">Frank.Prendergast</a>, <a href=\"https://profiles.wordpress.org/fjarrett/\">Frankie Jarrett</a>, <a href=\"https://profiles.wordpress.org/franzarmas/\">Franz Armas</a>, <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">fullofcaffeine</a>, <a href=\"https://profiles.wordpress.org/mintindeed/\">Gabriel Koen</a>, <a href=\"https://profiles.wordpress.org/gma992/\">Gabriel Maldonado</a>, <a href=\"https://profiles.wordpress.org/gmays/\">Gabriel Mays</a>, <a href=\"https://profiles.wordpress.org/gadgetroid/\">gadgetroid</a>, <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a>, <a href=\"https://profiles.wordpress.org/garavani/\">Garavani</a>, <a href=\"https://profiles.wordpress.org/garethgillman/\">garethgillman</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyc40/\">Gary Cao</a>, <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a>, <a href=\"https://profiles.wordpress.org/gchtr/\">gchtr</a>, <a href=\"https://profiles.wordpress.org/geertdd/\">Geert De Deckere</a>, <a href=\"https://profiles.wordpress.org/geminilabs/\">Gemini Labs</a>, <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/geriux/\">geriux</a>, <a href=\"https://profiles.wordpress.org/giorgio25b/\">Giorgio25b</a>, <a href=\"https://profiles.wordpress.org/gisselfeldt/\">gisselfeldt</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a>, <a href=\"https://profiles.wordpress.org/gh640/\">Goto Hayato</a>, <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind Kumar</a>, <a href=\"https://profiles.wordpress.org/greglone/\">Gr&#233;gory Viguier</a>, <a href=\"https://profiles.wordpress.org/gradina/\">gradina</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gregmulhauser/\">gregmulhauser</a>, <a href=\"https://profiles.wordpress.org/grierson/\">grierson</a>, <a href=\"https://profiles.wordpress.org/grzegorzjanoszka/\">Grzegorz.Janoszka</a>, <a href=\"https://profiles.wordpress.org/gsmumbo/\">gsmumbo</a>, <a href=\"https://profiles.wordpress.org/wido/\">Guido Scialfa</a>, <a href=\"https://profiles.wordpress.org/guidobras/\">guidobras</a>, <a href=\"https://profiles.wordpress.org/netsurfer2705/\">Gunther Pilz</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hvar/\">H-var</a>, <a href=\"https://profiles.wordpress.org/hakre/\">hakre</a>, <a href=\"https://profiles.wordpress.org/halgatewood/\">Halacious</a>, <a href=\"https://profiles.wordpress.org/hankthetank/\">hankthetank</a>, <a href=\"https://profiles.wordpress.org/psdtohtmlguru/\">Hapiuc Robert</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh Pillai</a>, <a href=\"https://profiles.wordpress.org/haukep/\">haukep</a>, <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa</a>, <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a>, <a href=\"https://profiles.wordpress.org/h71/\">Hector Farahani</a>, <a href=\"https://profiles.wordpress.org/helen/\">Helen Hou-Sandi</a>, <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a>, <a href=\"https://profiles.wordpress.org/hlanggo/\">hlanggo</a>, <a href=\"https://profiles.wordpress.org/hommealone/\">hommealone</a>, <a href=\"https://profiles.wordpress.org/ryanshoover/\">Hoover</a>, <a href=\"https://profiles.wordpress.org/howdy_mcgee/\">Howdy_McGee</a>, <a href=\"https://profiles.wordpress.org/hronak/\">Hronak Nahar</a>, <a href=\"https://profiles.wordpress.org/huntlyc/\">huntlyc</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/iandstewart/\">Ian Stewart</a>, <a href=\"https://profiles.wordpress.org/ianjvr/\">ianjvr</a>, <a href=\"https://profiles.wordpress.org/ifrins/\">ifrins</a>, <a href=\"https://profiles.wordpress.org/infinum/\">infinum</a>, <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a>, <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a>, <a href=\"https://profiles.wordpress.org/ishitaka/\">ishitaka</a>, <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jackfungi/\">jackfungi</a>, <a href=\"https://profiles.wordpress.org/jacklinkers/\">jacklinkers</a>, <a href=\"https://profiles.wordpress.org/jadonn/\">Jadon N</a>, <a href=\"https://profiles.wordpress.org/jadpm/\">jadpm</a>, <a href=\"https://profiles.wordpress.org/jagirbahesh/\">jagirbahesh</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a>, <a href=\"https://profiles.wordpress.org/jnylen0/\">James Nylen</a>, <a href=\"https://profiles.wordpress.org/foack/\">Jan Koch</a>, <a href=\"https://profiles.wordpress.org/janr/\">Jan Reilink</a>, <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a>, <a href=\"https://profiles.wordpress.org/javidalkaruzi/\">Janvo Aldred</a>, <a href=\"https://profiles.wordpress.org/jarretc/\">Jarret</a>, <a href=\"https://profiles.wordpress.org/jason_the_adams/\">Jason Adams</a>, <a href=\"https://profiles.wordpress.org/strangerstudios/\">Jason Coleman</a>, <a href=\"https://profiles.wordpress.org/boogah/\">Jason Cosper</a>, <a href=\"https://profiles.wordpress.org/coolmann/\">Jason Crouse</a>, <a href=\"https://profiles.wordpress.org/madtownlems/\">Jason LeMahieu (MadtownLems)</a>, <a href=\"https://profiles.wordpress.org/jaz_on/\">Jason Rouet</a>, <a href=\"https://profiles.wordpress.org/jaswsinc/\">JasWSInc</a>, <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a>, <a href=\"https://profiles.wordpress.org/shiki/\">Jayson Basanes</a>, <a href=\"https://profiles.wordpress.org/jbinda/\">jbinda</a>, <a href=\"https://profiles.wordpress.org/jbouganim/\">jbouganim</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jean-david/\">Jean-David Daviet</a>, <a href=\"https://profiles.wordpress.org/jeffr0/\">Jeff Chandler</a>, <a href=\"https://profiles.wordpress.org/jfarthing84/\">Jeff Farthing</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeffpaul/\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/jenmylo/\">Jen</a>, <a href=\"https://profiles.wordpress.org/jenilk/\">Jenil Kanani</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a>, <a href=\"https://profiles.wordpress.org/jeroenrotty/\">Jeroen Rotty</a>, <a href=\"https://profiles.wordpress.org/jeryj/\">jeryj</a>, <a href=\"https://profiles.wordpress.org/jesin/\">Jesin A</a>, <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a>, <a href=\"https://profiles.wordpress.org/jim_panse/\">Jim_Panse</a>, <a href=\"https://profiles.wordpress.org/jipmoors/\">Jip Moors</a>, <a href=\"https://profiles.wordpress.org/jivanpal/\">jivanpal</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joehoyle/\">Joe Hoyle</a>, <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/johannadevos/\">Johanna de Vos</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/jdorner/\">John Dorner</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a>, <a href=\"https://profiles.wordpress.org/johnpgreen/\">John P. Green</a>, <a href=\"https://profiles.wordpress.org/johnwatkins0/\">John Watkins</a>, <a href=\"https://profiles.wordpress.org/johnnyb/\">johnnyb</a>, <a href=\"https://profiles.wordpress.org/itsjonq/\">Jon Quach</a>, <a href=\"https://profiles.wordpress.org/jonsurrell/\">Jon Surrell</a>, <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a>, <a href=\"https://profiles.wordpress.org/jrchamp/\">Jonathan Champ</a>, <a href=\"https://profiles.wordpress.org/jchristopher/\">Jonathan Christopher</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jonathanstegall/\">Jonathan Stegall</a>, <a href=\"https://profiles.wordpress.org/jonkolbert/\">jonkolbert</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonnybot/\">jonnybot</a>, <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a>, <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/koke/\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a>, <a href=\"https://profiles.wordpress.org/procifer/\">Josh Smith</a>, <a href=\"https://profiles.wordpress.org/joshuawold/\">JoshuaWold</a>, <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a>, <a href=\"https://profiles.wordpress.org/juanfra/\">Juanfra Aldasoro</a>, <a href=\"https://profiles.wordpress.org/juanlopez4691/\">juanlopez4691</a>, <a href=\"https://profiles.wordpress.org/jules-colle/\">Jules Colle</a>, <a href=\"https://profiles.wordpress.org/julianm/\">julianm</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/juliobox/\">Julio Potier</a>, <a href=\"https://profiles.wordpress.org/jgrodel/\">Julka Grodel</a>, <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a>, <a href=\"https://profiles.wordpress.org/devesine/\">Justin de Vesine</a>, <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a>, <a href=\"https://profiles.wordpress.org/justlevine/\">justlevine</a>, <a href=\"https://profiles.wordpress.org/justnorris/\">justnorris</a>, <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kaggdesign/\">kaggdesign</a>, <a href=\"https://profiles.wordpress.org/trepmal/\">Kailey (trepmal)</a>, <a href=\"https://profiles.wordpress.org/kaira/\">Kaira</a>, <a href=\"https://profiles.wordpress.org/kaitlin414/\">Kaitlin Bolling</a>, <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a>, <a href=\"https://profiles.wordpress.org/kamataryo/\">KamataRyo</a>, <a href=\"https://profiles.wordpress.org/leprincenoir/\">Kantari Samy</a>, <a href=\"https://profiles.wordpress.org/kasparsd/\">Kaspars</a>, <a href=\"https://profiles.wordpress.org/properlypurple/\">Kavya Gokul</a>, <a href=\"https://profiles.wordpress.org/keesiemeijer/\">keesiemeijer</a>, <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/kennethroberson5556/\">kennethroberson5556</a>, <a href=\"https://profiles.wordpress.org/khag7/\">Kevin Hagerty</a>, <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a>, <a href=\"https://profiles.wordpress.org/itzmekhokan/\">Khokan Sardar</a>, <a href=\"https://profiles.wordpress.org/kinjaldalwadi/\">kinjaldalwadi</a>, <a href=\"https://profiles.wordpress.org/kirilzh/\">Kiril Zhelyazkov</a>, <a href=\"https://profiles.wordpress.org/kburgoine/\">Kirsty Burgoine</a>, <a href=\"https://profiles.wordpress.org/kishanjasani/\">Kishan Jasani</a>, <a href=\"https://profiles.wordpress.org/kitchin/\">kitchin</a>, <a href=\"https://profiles.wordpress.org/ixkaito/\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/ksoares/\">ksoares</a>, <a href=\"https://profiles.wordpress.org/kthmd/\">KT Cheung</a>, <a href=\"https://profiles.wordpress.org/sainthkh/\">Kukhyeon Heo</a>, <a href=\"https://profiles.wordpress.org/kbjohnson90/\">Kyle B. Johnson</a>, <a href=\"https://profiles.wordpress.org/lalitpendhare/\">lalitpendhare</a>, <a href=\"https://profiles.wordpress.org/landau/\">landau</a>, <a href=\"https://profiles.wordpress.org/laternastudio/\">Laterna Studio</a>, <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/offereins/\">Laurens Offereins</a>, <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a>, <a href=\"https://profiles.wordpress.org/gamerz/\">Lester Chan</a>, <a href=\"https://profiles.wordpress.org/levdbas/\">Levdbas</a>, <a href=\"https://profiles.wordpress.org/layotte/\">Lew Ayotte</a>, <a href=\"https://profiles.wordpress.org/lex_robinson/\">Lex Robinson</a>, <a href=\"https://profiles.wordpress.org/linyows/\">linyows</a>, <a href=\"https://profiles.wordpress.org/lipathor/\">lipathor</a>, <a href=\"https://profiles.wordpress.org/lschuyler/\">Lisa Schuyler</a>, <a href=\"https://profiles.wordpress.org/liuhaibin/\">liuhaibin</a>, <a href=\"https://profiles.wordpress.org/ljharb/\">ljharb</a>, <a href=\"https://profiles.wordpress.org/logig/\">logig</a>, <a href=\"https://profiles.wordpress.org/lucasbustamante/\">lucasbustamante</a>, <a href=\"https://profiles.wordpress.org/lwill/\">luiswill</a>, <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a>, <a href=\"https://profiles.wordpress.org/happiryu/\">Luke Walczak</a>, <a href=\"https://profiles.wordpress.org/lukestramasonder/\">lukestramasonder</a>, <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a>, <a href=\"https://profiles.wordpress.org/msafi/\">M.K. Safi</a>, <a href=\"https://profiles.wordpress.org/cloudstek/\">Maarten de Boer</a>, <a href=\"https://profiles.wordpress.org/aladin02dz/\">Mahfoudh Arous</a>, <a href=\"https://profiles.wordpress.org/mailnew2ster/\">mailnew2ster</a>, <a href=\"https://profiles.wordpress.org/manojlovic/\">manojlovic</a>, <a href=\"https://profiles.wordpress.org/targz-1/\">Manuel Schmalstieg</a>, <a href=\"https://profiles.wordpress.org/neodjandre/\">maraki</a>, <a href=\"https://profiles.wordpress.org/iworks/\">Marcin Pietrzak</a>, <a href=\"https://profiles.wordpress.org/marcio-zebedeu/\">Marcio Zebedeu</a>, <a href=\"https://profiles.wordpress.org/pereirinha/\">Marco Pereirinha</a>, <a href=\"https://profiles.wordpress.org/marcoz/\">MarcoZ</a>, <a href=\"https://profiles.wordpress.org/netweblogic/\">Marcus</a>, <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekdedic/\">Marek Dědič</a>, <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a>, <a href=\"https://profiles.wordpress.org/mariovalney/\">Mario Valney</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius Jensen</a>, <a href=\"https://profiles.wordpress.org/machouinard/\">Mark Chouinard</a>, <a href=\"https://profiles.wordpress.org/markjaquith/\">Mark Jaquith</a>, <a href=\"https://profiles.wordpress.org/markparnell/\">Mark Parnell</a>, <a href=\"https://profiles.wordpress.org/mapk/\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markdubois/\">markdubois</a>, <a href=\"https://profiles.wordpress.org/markgoho/\">markgoho</a>, <a href=\"https://profiles.wordpress.org/vindl/\">Marko Andrijasevic</a>, <a href=\"https://profiles.wordpress.org/markoheijnen/\">Marko Heijnen</a>, <a href=\"https://profiles.wordpress.org/markrh/\">MarkRH</a>, <a href=\"https://profiles.wordpress.org/markshep/\">markshep</a>, <a href=\"https://profiles.wordpress.org/markusthiel/\">markusthiel</a>, <a href=\"https://profiles.wordpress.org/martijn-van-der-kooij/\">Martijn van der Kooij</a>, <a href=\"https://profiles.wordpress.org/martychc23/\">martychc23</a>, <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/matheusfd/\">Matheus Martins</a>, <a href=\"https://profiles.wordpress.org/imath/\">Mathieu Viet</a>, <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a>, <a href=\"https://profiles.wordpress.org/matjack1/\">matjack1</a>, <a href=\"https://profiles.wordpress.org/webdevmattcrom/\">Matt Cromwell</a>, <a href=\"https://profiles.wordpress.org/gothickgothickorguk/\">Matt Gibson</a>, <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, <a href=\"https://profiles.wordpress.org/mattrad/\">Matt Radford</a>, <a href=\"https://profiles.wordpress.org/veraxus/\">Matt van Andel</a>, <a href=\"https://profiles.wordpress.org/mattchowning/\">mattchowning</a>, <a href=\"https://profiles.wordpress.org/mboynes/\">Matthew Boynes</a>, <a href=\"https://profiles.wordpress.org/mattheweppelsheimer/\">Matthew Eppelsheimer</a>, <a href=\"https://profiles.wordpress.org/beatpanda/\">Matthew Gerring</a>, <a href=\"https://profiles.wordpress.org/kittmedia/\">Matthias Kittsteiner</a>, <a href=\"https://profiles.wordpress.org/pfefferle/\">Matthias Pfefferle</a>, <a href=\"https://profiles.wordpress.org/matthieumota/\">Matthieu Mota</a>, <a href=\"https://profiles.wordpress.org/mattyrob/\">mattyrob</a>, <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a>, <a href=\"https://profiles.wordpress.org/maxpertici/\">Maxime Pertici</a>, <a href=\"https://profiles.wordpress.org/maxme/\">maxme</a>, <a href=\"https://profiles.wordpress.org/mayankmajeji/\">Mayank Majeji</a>, <a href=\"https://profiles.wordpress.org/mcshane/\">mcshane</a>, <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a>, <a href=\"https://profiles.wordpress.org/menakas/\">Menaka S.</a>, <a href=\"https://profiles.wordpress.org/mensmaximus/\">mensmaximus</a>, <a href=\"https://profiles.wordpress.org/metalandcoffee/\">metalandcoffee</a>, <a href=\"https://profiles.wordpress.org/lilmike/\">Michael</a>, <a href=\"https://profiles.wordpress.org/michael-arestad/\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/michaelarestad/\">Michael Arestad</a>, <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a>, <a href=\"https://profiles.wordpress.org/mfields/\">Michael Fields</a>, <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a>, <a href=\"https://profiles.wordpress.org/m_butcher/\">Michele Butcher-Jones</a>, <a href=\"https://profiles.wordpress.org/marktimemedia/\">Michelle</a>, <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mihdan/\">mihdan</a>, <a href=\"https://profiles.wordpress.org/miinasikk/\">Miina Sikk</a>, <a href=\"https://profiles.wordpress.org/simison/\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mikaumoto/\">mikaumoto</a>, <a href=\"https://profiles.wordpress.org/mihai2u/\">Mike Crantea</a>, <a href=\"https://profiles.wordpress.org/mdgl/\">Mike Glendinning</a>, <a href=\"https://profiles.wordpress.org/mike-haydon-swo/\">Mike Haydon</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel/\">Mike Schinkel [WPLib Box project lead]</a>, <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeyarce/\">Mikey Arce</a>, <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a>, <a href=\"https://profiles.wordpress.org/milindmore22/\">Milind More</a>, <a href=\"https://profiles.wordpress.org/mimitips/\">mimi</a>, <a href=\"https://profiles.wordpress.org/mislavjuric/\">mislavjuric</a>, <a href=\"https://profiles.wordpress.org/batmoo/\">Mohammad Jangda</a>, <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a>, <a href=\"https://profiles.wordpress.org/mohsinrasool/\">Mohsin Rasool</a>, <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a>, <a href=\"https://profiles.wordpress.org/gwendydd/\">Morgan Kay</a>, <a href=\"https://profiles.wordpress.org/mor10/\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/man4toman/\">Morteza Geransayeh</a>, <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi ( mt8.biz )</a>, <a href=\"https://profiles.wordpress.org/mrgrt/\">mrgrt</a>, <a href=\"https://profiles.wordpress.org/mrmist/\">mrmist</a>, <a href=\"https://profiles.wordpress.org/mrtall/\">mrTall</a>, <a href=\"https://profiles.wordpress.org/msaggiorato/\">msaggiorato</a>, <a href=\"https://profiles.wordpress.org/musamamasood/\">Muhammad Usama Masood</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/munyagu/\">munyagu</a>, <a href=\"https://profiles.wordpress.org/nabilmoqbel/\">Nabil Moqbel</a>, <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a>, <a href=\"https://profiles.wordpress.org/nfmohit/\">Nahid Ferdous Mohit</a>, <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a>, <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a>, <a href=\"https://profiles.wordpress.org/narwen/\">narwen</a>, <a href=\"https://profiles.wordpress.org/nateinaction/\">Nate Gay</a>, <a href=\"https://profiles.wordpress.org/nathanrice/\">Nathan Rice</a>, <a href=\"https://profiles.wordpress.org/navidos/\">Navid</a>, <a href=\"https://profiles.wordpress.org/neonkowy/\">neonkowy</a>, <a href=\"https://profiles.wordpress.org/krstarica/\">net</a>, <a href=\"https://profiles.wordpress.org/netpassprodsr/\">netpassprodsr</a>, <a href=\"https://profiles.wordpress.org/nextendweb/\">Nextendweb</a>, <a href=\"https://profiles.wordpress.org/calvin_ngan/\">Ngan Tengyuen</a>, <a href=\"https://profiles.wordpress.org/nickdaugherty/\">Nick Daugherty</a>, <a href=\"https://profiles.wordpress.org/nickylimjj/\">Nicky Lim</a>, <a href=\"https://profiles.wordpress.org/vadimnicolai/\">nicolad</a>, <a href=\"https://profiles.wordpress.org/rahe/\">Nicolas Juen</a>, <a href=\"https://profiles.wordpress.org/nicolaskulka/\">NicolasKulka</a>, <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielsdeblaauw/\">Niels de Blaauw</a>, <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a>, <a href=\"https://profiles.wordpress.org/nigrosimone/\">nigro.simone</a>, <a href=\"https://profiles.wordpress.org/nikhilbhansi/\">Nikhil Bhansi</a>, <a href=\"https://profiles.wordpress.org/nbachiyski/\">Nikolay Bachiyski</a>, <a href=\"https://profiles.wordpress.org/nilovelez/\">Nilo Velez</a>, <a href=\"https://profiles.wordpress.org/niresh12495/\">Niresh</a>, <a href=\"https://profiles.wordpress.org/nmenescardi/\">nmenescardi</a>, <a href=\"https://profiles.wordpress.org/noahtallen/\">Noah Allen</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">ntsekouras</a>, <a href=\"https://profiles.wordpress.org/numidwasnotavailable/\">NumidWasNotAvailable</a>, <a href=\"https://profiles.wordpress.org/oakesjosh/\">oakesjosh</a>, <a href=\"https://profiles.wordpress.org/obliviousharmony/\">obliviousharmony</a>, <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a>, <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a>, <a href=\"https://profiles.wordpress.org/onokazu/\">onokazu</a>, <a href=\"https://profiles.wordpress.org/optimizingmatters/\">Optimizing Matters</a>, <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a>, <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a>, <a href=\"https://profiles.wordpress.org/overclokk/\">overclokk</a>, <a href=\"https://profiles.wordpress.org/p_enrique/\">p_enrique</a>, <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a>, <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a>, <a href=\"https://profiles.wordpress.org/paddy/\">Paddy</a>, <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a>, <a href=\"https://profiles.wordpress.org/paresh07/\">Paresh Shinde</a>, <a href=\"https://profiles.wordpress.org/parvand/\">Parvand</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/casiepa/\">Pascal Casier</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pdfernhout/\">Paul Fernhout</a>, <a href=\"https://profiles.wordpress.org/djpaul/\">Paul Gibbs</a>, <a href=\"https://profiles.wordpress.org/figureone/\">Paul Ryan</a>, <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a>, <a href=\"https://profiles.wordpress.org/paulstonier/\">Paul Stonier</a>, <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a>, <a href=\"https://profiles.wordpress.org/pavelevap/\">pavelevap</a>, <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/pentatonicfunk/\">pentatonicfunk</a>, <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a>, <a href=\"https://profiles.wordpress.org/pessoft/\">Peter \"Pessoft\" Kol&#237;nek</a>, <a href=\"https://profiles.wordpress.org/westi/\">Peter Westwood</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pderksen/\">Phil Derksen</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a>, <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a>, <a href=\"https://profiles.wordpress.org/pigdog234/\">pigdog234</a>, <a href=\"https://profiles.wordpress.org/pikamander2/\">pikamander2</a>, <a href=\"https://profiles.wordpress.org/pingram3541/\">pingram</a>, <a href=\"https://profiles.wordpress.org/pionect/\">Pionect</a>, <a href=\"https://profiles.wordpress.org/piyushmca/\">Piyush Patel</a>, <a href=\"https://profiles.wordpress.org/pkarjala/\">pkarjala</a>, <a href=\"https://profiles.wordpress.org/pkvillanueva/\">pkvillanueva</a>, <a href=\"https://profiles.wordpress.org/pmbaldha/\">Prashant Baldha</a>, <a href=\"https://profiles.wordpress.org/pratik028/\">pratik028</a>, <a href=\"https://profiles.wordpress.org/pravinparmar2404/\">Pravin Parmar</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/presslabs/\">Presslabs</a>, <a href=\"https://profiles.wordpress.org/priyankkpatel/\">Priyank Patel</a>, <a href=\"https://profiles.wordpress.org/priyomukul/\">Priyo Mukul</a>, <a href=\"https://profiles.wordpress.org/prografika/\">ProGrafika</a>, <a href=\"https://profiles.wordpress.org/programmin/\">programmin</a>, <a href=\"https://profiles.wordpress.org/puneetsahalot/\">Puneet Sahalot</a>, <a href=\"https://profiles.wordpress.org/pvogel2/\">pvogel2</a>, <a href=\"https://profiles.wordpress.org/r-a-y/\">r-a-y</a>, <a href=\"https://profiles.wordpress.org/raajtram/\">Raaj Trambadia</a>, <a href=\"https://profiles.wordpress.org/larrach/\">Rachel Peter</a>, <a href=\"https://profiles.wordpress.org/raineorshine/\">raine</a>, <a href=\"https://profiles.wordpress.org/rajeshsingh520/\">rajeshsingh520</a>, <a href=\"https://profiles.wordpress.org/superpoincare/\">Ramanan</a>, <a href=\"https://profiles.wordpress.org/ramiy/\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/rastaban/\">Rastaban</a>, <a href=\"https://profiles.wordpress.org/ravanh/\">RavanH</a>, <a href=\"https://profiles.wordpress.org/ravatparmar/\">Ravat Parmar</a>, <a href=\"https://profiles.wordpress.org/ravenswd/\">ravenswd</a>, <a href=\"https://profiles.wordpress.org/rawrly/\">rawrly</a>, <a href=\"https://profiles.wordpress.org/rebasaurus/\">rebasaurus</a>, <a href=\"https://profiles.wordpress.org/redsand/\">Red Sand Media Group</a>, <a href=\"https://profiles.wordpress.org/tabrisrp/\">Remy Perona</a>, <a href=\"https://profiles.wordpress.org/remzicavdar/\">Remzi Cavdar</a>, <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho</a>, <a href=\"https://profiles.wordpress.org/renggo888/\">renggo888</a>, <a href=\"https://profiles.wordpress.org/retlehs/\">retlehs</a>, <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a>, <a href=\"https://profiles.wordpress.org/riaanlom/\">riaanlom</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a>, <a href=\"https://profiles.wordpress.org/riasat/\">riasat</a>, <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a>, <a href=\"https://profiles.wordpress.org/ringisha/\">Ringisha</a>, <a href=\"https://profiles.wordpress.org/ritterml/\">ritterml</a>, <a href=\"https://profiles.wordpress.org/rnaby/\">Rnaby</a>, <a href=\"https://profiles.wordpress.org/rcutmore/\">Rob Cutmore</a>, <a href=\"https://profiles.wordpress.org/dhrrob/\">Rob Migchels</a>, <a href=\"https://profiles.wordpress.org/rob006/\">rob006</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/miqrogroove/\">Robert Chapin</a>, <a href=\"https://profiles.wordpress.org/robertpeake/\">Robert Peake</a>, <a href=\"https://profiles.wordpress.org/nullbyte/\">Robert Windisch</a>, <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a>, <a href=\"https://profiles.wordpress.org/ronalfy/\">Ronald Huereca</a>, <a href=\"https://profiles.wordpress.org/costasovo/\">Rostislav Woln&#253;</a>, <a href=\"https://profiles.wordpress.org/roytanck/\">Roy Tanck</a>, <a href=\"https://profiles.wordpress.org/rtagliento/\">rtagliento</a>, <a href=\"https://profiles.wordpress.org/ruxandra/\">ruxandra</a>, <a href=\"https://profiles.wordpress.org/ryan/\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/bookdude13/\">Ryan Fredlund</a>, <a href=\"https://profiles.wordpress.org/ryankienstra/\">Ryan Kienstra</a>, <a href=\"https://profiles.wordpress.org/rmccue/\">Ryan McCue</a>, <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/ryotasakamoto/\">Ryota Sakamoto</a>, <a href=\"https://profiles.wordpress.org/ryotsun/\">ryotsun</a>, <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a>, <a href=\"https://profiles.wordpress.org/sorenbronsted/\">S&#248;ren Br&#248;nsted</a>, <a href=\"https://profiles.wordpress.org/sachittandukar/\">Sachit Tandukar</a>, <a href=\"https://profiles.wordpress.org/sagarjadhav/\">Sagar Jadhav</a>, <a href=\"https://profiles.wordpress.org/sajjad67/\">Sajjad Hossain Sagor</a>, <a href=\"https://profiles.wordpress.org/salcode/\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/salvatoreformisano/\">Salvatore Formisano</a>, <a href=\"https://profiles.wordpress.org/salvoaranzulla/\">salvoaranzulla</a>, <a href=\"https://profiles.wordpress.org/samful/\">Sam Fullalove</a>, <a href=\"https://profiles.wordpress.org/sswebster/\">Sam Webster</a>, <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a>, <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a>, <a href=\"https://profiles.wordpress.org/samueljseay/\">samueljseay</a>, <a href=\"https://profiles.wordpress.org/pacifika/\">Sander van Dragt</a>, <a href=\"https://profiles.wordpress.org/sanzeeb3/\">Sanjeev Aryal</a>, <a href=\"https://profiles.wordpress.org/progremzion/\">Sanket Mehta</a>, <a href=\"https://profiles.wordpress.org/sarahricker/\">sarahricker</a>, <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a>, <a href=\"https://profiles.wordpress.org/sayedwp/\">Sayed Taqui</a>, <a href=\"https://profiles.wordpress.org/scarolan/\">scarolan</a>, <a href=\"https://profiles.wordpress.org/scholdstrom/\">scholdstrom</a>, <a href=\"https://profiles.wordpress.org/sc0ttkclark/\">Scott Kingsley Clark</a>, <a href=\"https://profiles.wordpress.org/coffee2code/\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/scottsmith/\">Scott Smith</a>, <a href=\"https://profiles.wordpress.org/wonderboymusic/\">Scott Taylor</a>, <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">scruffian</a>, <a href=\"https://profiles.wordpress.org/seanchayes/\">Sean Hayes</a>, <a href=\"https://profiles.wordpress.org/seanpaulrasmussen/\">seanpaulrasmussen</a>, <a href=\"https://profiles.wordpress.org/seayou/\">seayou</a>, <a href=\"https://profiles.wordpress.org/senatorman/\">senatorman</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vjik/\">Sergey Predvoditelev</a>, <a href=\"https://profiles.wordpress.org/sgr33n/\">Sergio de Falco</a>, <a href=\"https://profiles.wordpress.org/sergiomdgomes/\">sergiomdgomes</a>, <a href=\"https://profiles.wordpress.org/functionalrhyme/\">Shannon Smith</a>, <a href=\"https://profiles.wordpress.org/wpshades/\">Shantanu Desai</a>, <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a>, <a href=\"https://profiles.wordpress.org/shooper/\">Shawn Hooper</a>, <a href=\"https://profiles.wordpress.org/shawnz/\">shawnz</a>, <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/shulard/\">shulard</a>, <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a>, <a href=\"https://profiles.wordpress.org/simonwheatley/\">Simon Wheatley</a>, <a href=\"https://profiles.wordpress.org/simonjanin/\">simonjanin</a>, <a href=\"https://profiles.wordpress.org/sinatrateam/\">sinatrateam</a>, <a href=\"https://profiles.wordpress.org/sjmur/\">sjmur</a>, <a href=\"https://profiles.wordpress.org/skarabeq/\">skarabeq</a>, <a href=\"https://profiles.wordpress.org/skorasaurus/\">skorasaurus</a>, <a href=\"https://profiles.wordpress.org/skoskie/\">skoskie</a>, <a href=\"https://profiles.wordpress.org/slushman/\">slushman</a>, <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a>, <a href=\"https://profiles.wordpress.org/seth17/\">SpearsMarketing</a>, <a href=\"https://profiles.wordpress.org/sphakka/\">sphakka</a>, <a href=\"https://profiles.wordpress.org/squarecandy/\">squarecandy</a>, <a href=\"https://profiles.wordpress.org/sreedoap/\">sreedoap</a>, <a href=\"https://profiles.wordpress.org/sstoqnov/\">Stanimir Stoyanov</a>, <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a>, <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a>, <a href=\"https://profiles.wordpress.org/sswells/\">Steph Wells</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/stephencronin/\">Stephen Cronin</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a>, <a href=\"https://profiles.wordpress.org/stevegibson12/\">stevegibson12</a>, <a href=\"https://profiles.wordpress.org/sterndata/\">Steven Stern (sterndata)</a>, <a href=\"https://profiles.wordpress.org/stevenkword/\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/stevenkussmaul/\">stevenkussmaul</a>, <a href=\"https://profiles.wordpress.org/stevenlinx/\">stevenlinx</a>, <a href=\"https://profiles.wordpress.org/stiofansisland/\">Stiofan</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence/\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/sum1/\">SUM1</a>, <a href=\"https://profiles.wordpress.org/quadthemes/\">Sunny</a>, <a href=\"https://profiles.wordpress.org/sunnyratilal/\">Sunny Ratilal</a>, <a href=\"https://profiles.wordpress.org/sushyant/\">Sushyant Zavarzadeh</a>, <a href=\"https://profiles.wordpress.org/suzylah/\">suzylah</a>, <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a>, <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a>, <a href=\"https://profiles.wordpress.org/sergioestevao/\">Sérgio Estêvão</a>, <a href=\"https://profiles.wordpress.org/miyauchi/\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/tangrufus/\">Tang Rufus</a>, <a href=\"https://profiles.wordpress.org/utz119/\">TeBenachi</a>, <a href=\"https://profiles.wordpress.org/tessawatkinsllc/\">Tessa Watkins LLC</a>, <a href=\"https://profiles.wordpress.org/wildworks/\">Tetsuaki Hamano</a>, <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a>, <a href=\"https://profiles.wordpress.org/theolg/\">theolg</a>, <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a>, <a href=\"https://profiles.wordpress.org/thimalw/\">thimalw</a>, <a href=\"https://profiles.wordpress.org/webzunft/\">Thomas M</a>, <a href=\"https://profiles.wordpress.org/tfrommen/\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/thrijith/\">Thrijith Thankachan</a>, <a href=\"https://profiles.wordpress.org/tiagohillebrandt/\">Tiago Hillebrandt</a>, <a href=\"https://profiles.wordpress.org/tillkruess/\">Till Kr&#252;ss</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/tkama/\">Tkama</a>, <a href=\"https://profiles.wordpress.org/tmdesigned/\">tmdesigned</a>, <a href=\"https://profiles.wordpress.org/tmoore41/\">tmoore41</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a>, <a href=\"https://profiles.wordpress.org/tofandel/\">Tofandel</a>, <a href=\"https://profiles.wordpress.org/tomdude/\">tomdude</a>, <a href=\"https://profiles.wordpress.org/tferry/\">Tommy Ferry</a>, <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a>, <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126/\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/toru/\">Toru Miki</a>, <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a>, <a href=\"https://profiles.wordpress.org/treecutter/\">treecutter</a>, <a href=\"https://profiles.wordpress.org/truongwp/\">truongwp</a>, <a href=\"https://profiles.wordpress.org/tsimmons/\">tsimmons</a>, <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a>, <a href=\"https://profiles.wordpress.org/twentyzerotwo/\">TwentyZeroTwo</a>, <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a>, <a href=\"https://profiles.wordpress.org/grapplerulrich/\">Ulrich</a>, <a href=\"https://profiles.wordpress.org/vagios/\">Vagios Vlachos</a>, <a href=\"https://profiles.wordpress.org/valchovski/\">valchovski</a>, <a href=\"https://profiles.wordpress.org/valentinbora/\">Valentin Bora</a>, <a href=\"https://profiles.wordpress.org/vayu/\">Vayu Robins</a>, <a href=\"https://profiles.wordpress.org/veromary/\">veromary</a>, <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a>, <a href=\"https://profiles.wordpress.org/vinkla/\">vinkla</a>, <a href=\"https://profiles.wordpress.org/virginienacci/\">virginienacci</a>, <a href=\"https://profiles.wordpress.org/planvova/\">Vladimir</a>, <a href=\"https://profiles.wordpress.org/vabrashev/\">Vladislav Abrashev</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, <a href=\"https://profiles.wordpress.org/voyager131/\">voyager131</a>, <a href=\"https://profiles.wordpress.org/vtieu/\">vtieu</a>, <a href=\"https://profiles.wordpress.org/webaware/\">webaware</a>, <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a>, <a href=\"https://profiles.wordpress.org/planningwrite/\">Winstina</a>, <a href=\"https://profiles.wordpress.org/wittich/\">wittich</a>, <a href=\"https://profiles.wordpress.org/wpdesk/\">wpdesk</a>, <a href=\"https://profiles.wordpress.org/wpdo5ea/\">WPDO</a>, <a href=\"https://profiles.wordpress.org/alexandreb3/\">WPMarmite</a>, <a href=\"https://profiles.wordpress.org/wppinar/\">wppinar</a>, <a href=\"https://profiles.wordpress.org/yahil/\">Yahil Madakiya</a>, <a href=\"https://profiles.wordpress.org/yashrs/\">yashrs</a>, <a href=\"https://profiles.wordpress.org/yoancutillas/\">yoancutillas</a>, <a href=\"https://profiles.wordpress.org/yoavf/\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/yohannp/\">yohannp</a>, <a href=\"https://profiles.wordpress.org/yuhin/\">yuhin</a>, <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>, <a href=\"https://profiles.wordpress.org/ysalame/\">Yuri Salame</a>, <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a>, <a href=\"https://profiles.wordpress.org/tollmanz/\">Zack Tollman</a>, <a href=\"https://profiles.wordpress.org/zaheerahmad/\">zaheerahmad</a>, <a href=\"https://profiles.wordpress.org/zakkath/\">zakkath</a>, <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a>, <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>, and <a href=\"https://profiles.wordpress.org/chesio/\">Česlav Przywara</a>.\n\n\n\n<p>&nbsp;</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the&nbsp;<a href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time or since the first release. These releases are more successful for their efforts!</p>\n\n\n\n<p>Finally, thanks to all the community translators who worked on WordPress 5.5. Their efforts bring WordPress fully translated to&nbsp;46 languages at release time, with more on the way.</p>\n\n\n\n<p>If you want to learn more about volunteering with WordPress, check out&nbsp;<a href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\"></div>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 19:03:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WP Mobile Apps: How Do I Connect My WordPress.com or Jetpack Site?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://apps.wordpress.com/?p=4037\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://apps.wordpress.com/2020/08/11/how-do-i-connect-my-wordpress-com-or-jetpack-site/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1593:\"<p>To access a site hosted with WordPress.com or connected to WordPress.com through the Jetpack plugin, log in with your WordPress.com credentials. After clicking on the <strong>Login button</strong>, select <strong>Continue with WordPress.com. </strong></p>\n\n\n\n<p>You can also select the others options to <strong>Continue with Google</strong> or <strong>Continue with Apple</strong> if the email address linked to these services matches the email address of your WordPress.com account. </p>\n\n\n\n<p>Next, <em>enter the email address</em> associated with your WordPress.com account and click <strong>next</strong>. From there you can either choose to receive a login link to be sent to your email address or click on the link to &#8220;enter your password instead&#8221; to use your password to log in.  If you select the option to receive a login link, you&#8217;ll be given the option to open Mail where you should have received a new email with a button to click to <strong>&#8216;Log in to the app&#8217;</strong>. This link expires in one hour and when clicked should redirect you to the app where you will see a list of your sites and have the option to either Connect another site or press &#8216;Done&#8217; to start managing your WordPress.com connected sites. </p>\n\n\n\n<p>See the login procedure below:</p>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Aug 2020 08:16:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Rebecca\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"WPTavern: Astra Theme Suspended and Reinstated, Themes Team Works Toward Delisting Strategy for Guideline Violations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102960\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:275:\"https://wptavern.com/astra-theme-suspended-and-reinstated-themes-team-works-toward-delisting-strategy-for-guideline-violations?utm_source=rss&utm_medium=rss&utm_campaign=astra-theme-suspended-and-reinstated-themes-team-works-toward-delisting-strategy-for-guideline-violations\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11208:\"<img />\n\n\n\n<p class=\"has-drop-cap\">The Themes Team <a href=\"https://themes.trac.wordpress.org/ticket/87407#comment:3\">suspended Astra</a> from the official theme directory just a few short weeks after it became the first non-default WordPress theme to <a href=\"https://wptavern.com/astra-becomes-the-only-non-default-wordpress-theme-with-1-million-installs\">surpass one million active installs</a>. The reason: the theme was breaking the directory&rsquo;s ban on affiliate links. The theme has since been reinstated. However, it has been delisted from the popular themes list.</p>\n\n\n\n<p>After the Themes Team handed down an initial five-week suspension, the story continued to unfold through various channels over the weekend and into the start of the new week. Brainstorm Force, the company behind the theme, <a href=\"https://themes.trac.wordpress.org/ticket/87407#comment:4\">argued that it did not violate</a> the affiliate link rule because the theme was simply filtering referral IDs of third-party plugins.  The plugins were technically supplying the links. The company also asked for lenience because this was its first violation.</p>\n\n\n\n<p>Since the initial discussion, the Themes Team has reinstated the theme while bumping it off the <a href=\"https://wordpress.org/themes/\">popular themes list</a>. The goal is to make sure existing users still have access to updates while providing a method for dealing with guidelines violations, a method that does not go to the extreme of outright suspension. The team also added an additional week of punishment after finding a sixth affiliate-related violation missed in the initial review.  Astra will now be delisted for a total of six weeks.</p>\n\n\n\n<p>Astra is not the first suspension of a popular theme over the years. These high-profile suspensions can lead to the loss of thousands of dollars in revenue if the theme&rsquo;s business model relies on traffic from WordPress.org. In 2017, a <a href=\"https://wptavern.com/zerif-lite-suspended-from-wordpress-theme-directory-300k-users-left-without-updates\">five-month suspension</a> of the Zerif Lite theme left its creators with a <a href=\"https://wptavern.com/zerif-lite-returns-to-wordpress-org-after-5-month-suspension-and-63-decline-in-revenue\">decline of 63{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} in revenue</a>. Zerif Lite&rsquo;s user count was around one-third of Astra&rsquo;s current total.</p>\n\n\n\n<p>While it will take some time to see the results, being delisted will likely cut into Brainstorm Force&rsquo;s revenue. The theme upsells a <em>pro</em> version of their theme. It is a common <em>freemium</em> model that many theme companies employ.</p>\n\n\n\n<p>The WordPress.org theme review guidelines <a href=\"https://make.wordpress.org/themes/handbook/review/required/#selling-credits-and-links\">ban affiliate links</a>. More precisely, the guideline is as follows:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Themes are not allowed to have affiliate URLs or links.</p></blockquote>\n\n\n\n<p>Technically, Brainstorm Force did not directly output affiliate links via its theme. Instead, the theme injected the company&rsquo;s referral ID into affiliate links for third-party plugins when they were active on a user&rsquo;s site. In and of itself, this type of injection is nothing nefarious. The plugins themselves allow for such filtering of their affiliate links, presumably to entice theme authors to make a few dollars by recommending and integrating with them.</p>\n\n\n\n<p>As for the Astra theme, the question is whether it violated the affiliate guideline. When the rule was written, the Themes Team was most likely thinking about direct links within the theme and not a scenario where a theme was injecting a referral ID or filtering an existing link from a plugin.</p>\n\n\n\n<p>According to the Themes Team, at least two of the affiliate IDs in Astra were for plugins that the theme recommended but did not actually integrate with or support in any way. In at least once instance, the theme automatically updated a database option for the Monster Insights plugin to add an affiliate ID &mdash; automatically updating any database option without user action is generally not allowed.</p>\n\n\n\n<p>Regardless of individual opinions on the Theme Team&rsquo;s complete ban of affiliate links, it is not a cut-and-dry situation of simply allowing or disallowing.</p>\n\n\n\n<p>&ldquo;It is also about needing to understand the legal impact of disclosures,&rdquo; said Carolina Nymark, a team representative. &ldquo;It is not something that the team can take responsibility for, nor look away if authors do not follow it.&rdquo;</p>\n\n\n\n<h2>Astra&rsquo;s Apology and Response</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">Sujay Pawar, a co-founder of Brainstorm Force, published an <a href=\"https://wpastra.com/open-letter/\">open apology on the Astra blog</a>. However, this apology post created its own controversy within the community. The current post was not the first apology. Pawar changed his original post and removed some of the earlier promises he made to the community.</p>\n\n\n\n<p>According to multiple sources within the community and a <a href=\"https://wpastra.com/open-letter/#comment-62065\">comment on the post</a>, he had promised to dedicate 16 hours from one of the company&rsquo;s senior developers to contribute work for the Themes Team. Along with this contribution, he promised to spend 5{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} of the company&rsquo;s resources toward open source development and to donate to future WordCamps.</p>\n\n\n\n<p>&ldquo;These last few days have been very emotional for me and the entire team,&rdquo; said Pawar. &ldquo;I have never been in such a stressful situation in my life. As you can imagine, I wrote many versions of this apology and just wasn&rsquo;t sure what was the best way to do it.&rdquo;</p>\n\n\n\n<p>For some people in the community, changing the post&rsquo;s content seemed suspicious. He had changed it around the same time the theme was reinstated on WordPress.org. However, the issue was likely the result of bad timing. Pawar was forthcoming about having written the original post and later removing parts of it.</p>\n\n\n\n<p>&ldquo;My initial apology did include the specifics of how we are planning to increase our commitment to WordPress, but after more thought, I felt it wasn&rsquo;t the right place to share that,&rdquo; he said. &ldquo;I don&rsquo;t want our contributions to be overshadowed or tied back to a rule violation. We still plan to honor our commitment, and we will release those details in a dedicated post.&rdquo;</p>\n\n\n\n<p>Pawar has no hard feelings for the Themes Team. For him, it has been a high-stress weekend that he will no doubt recover from. He is attempting to rectify the situation the best he can.</p>\n\n\n\n<p>&ldquo;I have a lot of respect for all members of Themes Team,&rdquo; he said. &ldquo;They work tirelessly to move the WordPress ecosystem forward. I 100{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} believe that guidelines must be enforced because it&rsquo;s the only way to ensure that WordPress keeps growing. As one of the most popular theme authors, it&rsquo;s our goal to lead by setting a good example and work together with the TRT to set better standards.&rdquo;</p>\n\n\n\n<h2>Long Term: Delisting Themes Instead of Suspending</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">The Themes Team does not have a lot of options when it comes to punitive measures for guideline violations. In a large part, this is the result of limitations of the software in use. The team simply needs better tools.</p>\n\n\n\n<p>&ldquo;The punitive measures the team has right now is suspend it or do nothing,&rdquo; said William Patton, a Themes Team representative. &ldquo;There is no in-between, and in a lot of cases, neither of those two options are ideal. From past experience, I have found that asking authors repeatedly for changes is either ineffective or they fix it but the behavior returns after a short time. Suspension has been quite effective in some cases but it is quite a lot of work for the team to manage and maintain lists or time frames of what happened when and to revisit after a given time.&rdquo;</p>\n\n\n\n<p>Patton said that the threat of suspension without action is ineffective. However, actually going through with suspending a theme often has implications for end-users. In some cases, there may be an urgent security update that users need to get, but the suspension system does not make that easy to manage.</p>\n\n\n\n<p>There is now an <a href=\"https://meta.trac.wordpress.org/ticket/5362\">open meta ticket</a> to offer theme directory administrators the option to delist a theme. In effect, this would keep a theme such as Astra available in the directory if someone knows the direct URL. It would also allow the theme author to provide updates, such as security fixes, to users without direct approval from the Themes Team. However, the theme would not be available through the popular themes list or search.</p>\n\n\n\n<p>This offers the team a less drastic option than a full-on suspension and has no negative drawbacks for existing theme users.</p>\n\n\n\n<p>Currently, the team found what they described as a &ldquo;hacky&rdquo; method of essentially delisting Astra. Because the popular themes list algorithm uses the theme&rsquo;s publication date to help determine a theme&rsquo;s popularity, the team changed this date for the theme to push it down the popular list. It is not a perfect solution, but it provided a quick middle ground between doing nothing and suspension, at least until a more permanent solution is in place. It also gives them an early chance to test out the effects such a measure would have.</p>\n\n\n\n<p>Punitive measures have always been a struggle for the team. On the one hand, they do not like to suspend themes for wrongdoing, regardless of whether such wrongdoing was intentional. On the other, they must attempt to provide a fair playing field for all theme authors. Threats of punishment for guideline violations ring hollow if there is no follow-through. It is not an easy position, and team members can quickly become victims of harassment or unwanted private messages from theme developers and outsiders.</p>\n\n\n\n<p>&ldquo;We had several occasions where theme authors would &lsquo;follow us home&rsquo; with blame and different kinds of suggestions,&rdquo; said Nymark.</p>\n\n\n\n<p>One of the ways the Themes Team has been dealing with this is by using the relatively anonymous &ldquo;@trtmessenger&rdquo; account when suspending themes. This is the route the team took when handling the Astra theme suspension and followup decisions.</p>\n\n\n\n<p>The team has dealt with attacks toward individual members over the years on various decisions it has made. In many cases, the representative who delivered a particular decision, regardless of their personal role in it, bared the brunt of the negative feedback. Far too often, it was a case of shooting the messenger, and the current reps have found a workable solution for this issue.</p>\n\n\n\n<p>&ldquo;This is an account that enables messages to be sent without one single person being held accountable for the message,&rdquo; said Patton. &ldquo;It is intended to prevent anyone from getting any negative feedback directly from a decision.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Aug 2020 21:29:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WPTavern: New WordPress Plugins Disable Unsplash CDN\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102767\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:149:\"https://wptavern.com/new-wordpress-plugins-disable-unsplash-cdn?utm_source=rss&utm_medium=rss&utm_campaign=new-wordpress-plugins-disable-unsplash-cdn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9548:\"<p>In light of the recent conversations about the Unsplash plugin&rsquo;s CDN, several extensions have popped up this week for disabling it. By default, the plugin serves images from the CDN but saves copies to the WordPress media library in case the plugin is disabled or removed. The plugin does not currently have an option to change this.</p>\n\n\n\n<p><a href=\"https://wordpress.org/plugins/disable-unsplash-cdn/\">Disable Unsplash CDN</a> is the first to be published to the WordPress.org directory for changing the plugin&rsquo;s default behavior. There are no options or settings &ndash; activating it turns it on. Xaver Birsak, a prolific WordPress plugin author, created it to help users who may experience slower page speed caused by the Unsplash CDN.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve followed the release of the official Unsplash plugin as well the strange one-star rating from Matt Mullenweg which is think is not appropriate,&rdquo; Birsak said. &ldquo;The problem he mentioned was, in addition to the Unsplash license, the fact that images are being served from Unsplash (Imgix) servers. I don&rsquo;t think that this is totally unnecessary from Unsplash as a CDN can serve images much quicker in most cases. For some users this is maybe not the case.&rdquo;</p>\n\n\n\n<p>Birsak was referencing Matt Mullenweg&rsquo;s recent <a href=\"https://wordpress.org/support/topic/i-wouldnt-recommend-using-this/\">one-star review</a> of the Unsplash plugin, which drew the ire of many plugin developers whose ability to monetize their products can hinge on getting decent reviews. The review called the plugin &ldquo;sketchy&rdquo; and called into question the practice of making the CDN the default:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>It&rsquo;s unclear why they want you to use their CDN and make that the default, it&rsquo;s probably to support their&nbsp;<a href=\"https://unsplash.com/blog/introducing-unsplash-for-brands/\">new advertising business model</a>&nbsp;and get analytics for it. Running a CDN is expensive, and if you&rsquo;re not paying for it then you are the product. I would not be surprised if Unsplash hotlinked images broke at some point in the future.</p><p>If you want a CDN, you should run one for your entire site, not just certain images from a single source &mdash; in fact having multiple CDNs running at the same time could slow down your site because of the additional DNS lookups.</p></blockquote>\n\n\n\n<p>Birsak said he checked the plugin and found a simple solution for bypassing the hotlinking, which only requires a few lines of code. </p>\n\n\n\n<p>&ldquo;Since it&rsquo;s so easy, and others may find it useful, I released this plugin,&rdquo; Birsak said. &ldquo;Nowadays with GDPR and the invalidation of the Privacy Shield people are more likely to be concerned about sending data to third party services. So disabling the CDN should at least be an option.&rdquo;</p>\n\n\n\n<p>WordPress developer <a href=\"https://tomjn.com/\">Tom Nowell</a> also created a quick plugin to disable Unsplash&rsquo;s CDN, which is now <a href=\"https://gist.github.com/tomjn/a7036d369d6f8082dd1eb256c651696e\">available on GitHub</a>.</p>\n\n\n\n<p>&ldquo;I don&rsquo;t have qualms with Unsplash themselves but I did miss having the option to choose for myself,&rdquo; Nowell said regarding the plugin&rsquo;s CDN default. &ldquo;Rather than argue to add it, I spent a little time and built the plugin, it&rsquo;s only small so didn&rsquo;t take much time. As for the CDN, it&rsquo;s nice to save bandwidth, though for local development it&rsquo;s always faster to switch it off.&rdquo;</p>\n\n\n\n<h2>Unsplash Plugin Will Not Add an Option to Disable the CDN &ndash; Its API Guidelines Require Apps to Use It</h2>\n\n\n\n<p>The plugins that disable Unsplash&rsquo;s CDN could immediately become obsolete if Unsplash decided to build in an option into the official plugin to do the same. The company has confirmed the team has no current plans to so. </p>\n\n\n\n<p>&ldquo;The CDN is a feature that dynamically serves the right size and format of image, and includes performance optimizations not available via additional plugins like WordPress.com&rsquo;s Jetpack or most CDNs,&rdquo; Unsplash co-founder Luke Chesser said. &ldquo;We do this to improve the performance of the image loading and allow Unsplash contributors to count the number of times their images have been seen.&rdquo;</p>\n\n\n\n<p>In addition to sharing this data with contributing photographers, Unsplash advertisers also need this data to continue getting value from the new <a href=\"https://unsplash.com/blog/introducing-unsplash-for-brands/\">Unsplash for Brands</a> business model. </p>\n\n\n\n<p>The total monthly cost in 2019 for the company&rsquo;s image hosting with <a rel=\"noreferrer noopener\" href=\"https://imgix.com/\" target=\"_blank\">Imgix</a> was <a href=\"https://medium.com/unsplash/what-does-unsplash-cost-in-2019-f499620a14d0\">$42,408</a>, which means Unsplash spends north of $500k per year to serve optimized images via its CDN. Chesser said the cost of the CDN is &ldquo;very low relative to the number of requests and traffic it can serve,&rdquo; given how optimized and performant the image serving infrastructure is. Last year Unsplash sent petabytes of data through Imgix&rsquo;s CDN for 250 million variations of the library&rsquo;s source images.</p>\n\n\n\n<p>&ldquo;We treat brands as contributors as they also share images on Unsplash,&rdquo; Chesser said. &ldquo;We report downloads and views back to them. So yes, the view and download counts do matter to our business from a monetary perspective, but to be clear, if you take away brands, we would still have this requirement as it&rsquo;s central to growing the library and encouraging more contributors.&rdquo;</p>\n\n\n\n<p>Providing stats to brands undoubtedly helps pay the bills and keeps the lights on, so it is no wonder the requirement to use the CDN will remain in the WordPress plugin. In fact, this requirement was built into <a href=\"https://help.unsplash.com/en/articles/2511245-unsplash-api-guidelines\">Unsplash&rsquo;s API guidelines</a> in 2018 and applies to all applications accessing the collection:</p>\n\n\n\n<p>&ldquo;<em>All API uses must use the hotlinked image URLs returned by the API under the <code>photo.urls</code> &nbsp;properties. This applies to all uses of the image and not just search results. &ldquo;</em></p>\n\n\n\n<p>In 2019, Unsplash received more traffic from its API partners than from the company&rsquo;s own website and official apps. Any successful monetization strategy that hinges on advertising will need to deliver those stats and requiring applications use the CDN in order to use the API is one way to do that. </p>\n\n\n\n<p>Matt Mullenweg recently <a href=\"https://twitter.com/photomatt/status/1290739168537001984\">asked</a> what these API guidelines mean for existing WordPress plugins, like <a href=\"https://wordpress.org/plugins/instant-images/\">Instant Images</a>, that serve Unsplash images without using the CDN. The plugin has more than 50,000 active installations. </p>\n\n\n\n<p>&ldquo;When we released the updated guidelines we applied them proactively to new apps and worked with developers on a case by case basis over a one year period to consider hotlinking and downloads for legacy apps,&rdquo; Chesser said. &ldquo;Instant Images was built before we made the update to the guidelines and so we exempted them long ago, along with&nbsp;a number of other legacy apps.&rdquo;</p>\n\n\n\n<p>Instant Images plugin developer Darren Cooney said he will not be adding an option to his plugin for turning on the CDN and declined to comment further on his reasons. </p>\n\n\n\n<p>&ldquo;I will say that I think the CDN should be opt-in and it should be more clear what happens on the Unsplash side when the CDN is in use,&rdquo; Cooney said. &ldquo;What is tracked, why it&rsquo;s tracked and what benefit do added views provide the contributors.&rdquo;</p>\n\n\n\n<p> When asked whether Unsplash plans to update the plugin to deny API access to sites that have added a plugin to disable the CDN, Chesser said no. WordPress plugins weaponizing themselves against each other is not unheard of, although it is unusual and frowned upon.</p>\n\n\n\n<p>&ldquo;We don&rsquo;t do things like that,&rdquo; Chesser said. &ldquo;I think anyone who knows our team and our community will know that we always try to take reasonable actions as we&rsquo;re representing a lot of contributors and a large community. If a user wants to install a plugin to deactivate the CDN but still access the library, they can do that by all means, but we don&rsquo;t want to build, promote, and support that functionality ourselves because it works against our community,&nbsp;our business, and our mission.&rdquo;</p>\n\n\n\n<p>The bottom line is Unsplash is a business, and a business needs to make money. Certainly a company doesn&rsquo;t commission a WordPress plugin from a team of the caliber of <a href=\"https://xwp.co/\">XWP</a> without hoping for a return on that kind of investment. The plugin&rsquo;s setup process makes it effortless for users to connect to the Unsplash API, but there isn&rsquo;t any transparency during this process regarding what data users are agreeing to send Unsplash. The plugin needs to be more forthcoming about the data the CDN collects on views and downloads. This would go a long way towards establishing more credibility with skeptics. Those who are wary of the requirement to use the CDN can use a plugin to disable it or install an alternative like Instant Images. </p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Aug 2020 21:45:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:111:\"WPTavern: Gutenberg 8.7 Adds Minor Changes, Updates Block Pattern Designs, and Continues Full-Site Editing Work\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102950\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:263:\"https://wptavern.com/gutenberg-8-7-adds-minor-changes-updates-block-pattern-designs-and-continues-full-site-editing-work?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-8-7-adds-minor-changes-updates-block-pattern-designs-and-continues-full-site-editing-work\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5390:\"<p class=\"has-drop-cap\">On Wednesday, the Gutenberg team pushed what was primarily <a href=\"https://make.wordpress.org/core/2020/08/05/whats-new-in-gutenberg-august-5/\">minor enhancements and bug fixes</a> to the WordPress platform&rsquo;s primary project. Everyone is mostly gearing up for the WordPress 5.5 release, so we are not seeing any major features dropping at the moment. However, steady work continues on improving the Gutenberg plugin.</p>\n\n\n\n<p>Gutenberg 8.7 contains over 30 bug fixes, in which nearly a third were accessibility-related changes. Around half of the new enhancements focused on updating block patterns.</p>\n\n\n\n<p>Users can look forward to several minor enhancements that should improve the editor, such as the Buttons block getting a proper <a href=\"https://github.com/WordPress/gutenberg/pull/24249\">preview in the inserter</a>. The monitoring solution behind auto-saving should also <a href=\"https://github.com/WordPress/gutenberg/pull/23962\">work more consistently</a> with this update.</p>\n\n\n\n<p>The biggest user-facing enhancement is the change in <a href=\"https://github.com/WordPress/gutenberg/pull/24263\">dealing with invalid blocks</a>. The latest version of the plugin makes the <em>attempt block recovery</em> option the default. This change hides the <em>resolve</em>, <em>convert to classic</em>, and <em>convert to HTML</em> options under the sub-menu (ellipsis button). This is a nice touch and makes the most sense. Attempting to recover a block should generally be the first step when correcting invalid block output.</p>\n\n\n\n<h2>Block Pattern Updates</h2>\n\n\n\n<ul><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li><li class=\"blocks-gallery-item\"><img /></li></ul>Updated block pattern designs.\n\n\n\n<p class=\"has-drop-cap\">I can now proceed to eat my earlier words of <a href=\"https://wptavern.com/decision-time-what-block-patterns-should-ship-with-wordpress-5-5\">frustration with block patterns</a>. Or, perhaps I can praise myself in some small way for pushing the Gutenberg team to up their game. I was unhappy with the abysmal designs that were originally going to ship with WordPress 5.5. The team has taken what was looking to be one of the most disappointing first outings for a feature and turned it into something the project can be proud of.</p>\n\n\n\n<p>It did not take much. A photo here. A touch of pizazz there. The Don Quixote images and text bring a cohesive theme to the patterns, breathing a touch of life in an otherwise desolate and barren feature.</p>\n\n\n\n<p>The &ldquo;large header with a heading&rdquo; pattern <a href=\"https://github.com/WordPress/gutenberg/pull/24141\">dropped the blinding background</a> gradient and replaced it with an image. The &ldquo;quote&rdquo; pattern <a href=\"https://github.com/WordPress/gutenberg/pull/24140\">now has a face</a> instead of an impersonal icon. Even the &ldquo;two images side by side&rdquo; pattern <a href=\"https://github.com/WordPress/gutenberg/pull/24139\">fits in thematically</a>.</p>\n\n\n\n<p>If anything, I am not a fan of the long pattern names. &ldquo;Large header with a heading and a button&rdquo; and &ldquo;three columns of text with buttons&rdquo; do not exactly roll off the tongue. Nor do they make it easy to write about them. I do not wish the pain of typing them out on any support volunteers.</p>\n\n\n\n<p>At least we are working with a somewhat decent set of patterns going forward, and that is enough to be thankful for at this point. I will now await the first theme author to truly impress me with custom patterns.</p>\n\n\n\n<h2>Experimental Features Update</h2>\n\n\n\n<img />Site editor beta.\n\n\n\n<p class=\"has-drop-cap\">Much of the work for this release centered on the plugin&rsquo;s experimental features. The bulk of it went toward post-related blocks. At this point, these features are so experimental that even experienced developers outside of the inner Gutenberg circle have trouble following the progress. It is nice to see the continual movement in this area. However, from a user viewpoint, it is not even ready for a quick look. Enable at your own risk. Wait until the product is a bit more polished.</p>\n\n\n\n<p>I typically enable Gutenberg&rsquo;s experimental features once a month or so. I want to keep up with the progress and not feel out of the loop. Such was the case over the past couple of days as I tinkered a bit more with the full-site editing and demo templates features. I am unsure what I was hoping for. Mostly, I wanted some indication of a bright future &mdash; one that I fully expect to be realized at some point. I wanted to be wowed.</p>\n\n\n\n<p>I understand why the <em>wow</em> factor is not there. The feature is far from ready. More than that, I know that, as a developer, you have a vision of the finished product in your head, and as the UI is in flux, others cannot see that vision. It is a step-by-step process that you simply have to continue working through.</p>\n\n\n\n<p>I am still of the belief that full-site editing will not be close to a viable feature until 2021. Even with all hands on deck, four months is too small of a window to make anything remotely competitive to existing solutions out there. When full-site editing does land in core WordPress, it needs to do so with a bang, not a whimper.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Aug 2020 21:33:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"WPTavern: Is WP Notify the Silver Bullet WordPress Needs to End Admin Notification Spam?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102877\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/is-wp-notify-the-silver-bullet-wordpress-needs-to-end-admin-notification-spam?utm_source=rss&utm_medium=rss&utm_campaign=is-wp-notify-the-silver-bullet-wordpress-needs-to-end-admin-notification-spam\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5192:\"<p>A short while ago, Justin Tadlock posted an article titled <a rel=\"noreferrer noopener\" href=\"https://wptavern.com/are-plugin-authors-to-blame-for-the-poor-admin-notices-experience\" target=\"_blank\">Are Plugin Authors to Blame for the Poor Admin Notices Experience?</a>. If you haven&rsquo;t already, I recommend reading his article. It describes in detail one question I&rsquo;ve been pondering since I originally posted the <a href=\"https://make.wordpress.org/core/2019/08/05/feature-project-proposal-wp-notify/\">WP Notify feature project proposal</a> almost a year ago now: Will a new notification system for WordPress solve the notification spam, or just move it elsewhere?</p>\n\n\n\n<p>The answer might not be as simple as we think.</p>\n\n\n\n<p>I have been building, maintaining, and supporting a number of free, paid, and client plugins for the past five years. During that time I have also been an active contributor &mdash; as much as I possibly can outside of work and my personal life &mdash; to the WordPress open source project. Now that&rsquo;s definitely a drop in the ocean compared to some folks, but whenever I see the mess that can occur when multiple plugins or themes register admin_notices on EVERY SINGLE ADMIN PAGE, it strengthens my resolve in the idea that WordPress needs a centrally managed notification system.&nbsp;</p>\n\n\n\n<p>If you read Justin&rsquo;s article, or you are a plugin or theme developer yourself, you know that the notifications system (aka admin notices, a reference to the WordPress <a rel=\"noreferrer noopener\" href=\"https://developer.wordpress.org/reference/hooks/admin_notices/\" target=\"_blank\">hook that prints these notices</a>) in WordPress is limited at best. We need to be honest with ourselves, however, admin notices was not designed to function as a notification system. Admin notices should really only be used to display useful information to the user about state changes in the system. Messages like when a post has been updated or deleted, or a database upgrade is required. Short, useful, and more importantly, relevant.</p>\n\n\n\n<p>As developers, we usually look for the root cause of a problem. And in the case of admin notices, the root cause is not the current notification system, or the fact that plugin developers use it for things other than, well, admin notices. The root cause is the fact that there has never existed a mechanism for notifications other than admin notices to be displayed to the user. This means that whenever a plugin developer has needed, or in fact wanted, to communicate with their users, via &ldquo;in app messages,&rdquo; admin notices has been the only way they can do so.</p>\n\n\n\n<p>Want to let your users know about a new upgrade? Admin notice. Want to ask them to leave a review? Admin notice. Your premium license is about to expire! Admin notice. Hey, we&rsquo;ve got a new sale on our premium products! Admin notice. It all soon adds up to an almighty mess.</p>\n\n\n\n<p>And that&rsquo;s the problem with a project like WP Notify. We&rsquo;ve had admin notices, in its current iteration at least, since 2011. That means we have been using it for all our user facing messages now for nine years at least &ndash; nine years of plugin and theme developers using admin notices to send messages to users.&nbsp;</p>\n\n\n\n<p>If you have children, imagine telling your nine year old that the way they have been walking is wrong, and they now need to learn a completely new way of doing it. Good Luck!</p>\n\n\n\n<p>So, as much as it pains me to admit it, WP Notify is not the silver bullet that will magically fix the problem at its core. As Matt Mullenweg pointed out in the comments on Justin&rsquo;s article, &ldquo;I don&rsquo;t think a notification center is the solution to this problem. It may be useful for other reasons, but not that one.&rdquo;</p>\n\n\n\n<p>However, not having a specific solution for notifications other than those that are necessary, means that developers will keep on doing things the way they have always been. Enforcing new guidelines around the current functionality nine years later is going to be hard, especially since enforcing these guidelines will have to be done by a small group of volunteers, namely the theme and plugin review teams.&nbsp;</p>\n\n\n\n<p>By building WP Notify, we create a new and hopefully better way for plugin and theme developers to connect and communicate with their users. At the same time, we provide a tool by which we can more easily enforce any new guidelines. A guideline could be created for example, that unless your message is strictly within the realms of informing the user about state changes in the system, it needs to be displayed in the notifications center, and not as an admin notice.</p>\n\n\n\n<p>So no, I don&rsquo;t believe WP Notify will be a silver bullet solution. We&rsquo;re not going to build it, ship it, and suddenly all the notification spam goes away the next day. That kind of change takes time.</p>\n\n\n\n<p>But I do believe it&rsquo;s a step in the right direction.</p>\n\n\n\n<p>If you agree with me, why not <a href=\"https://make.wordpress.org/core/tag/feature-notifications/\">join our merry band and help us build it</a>.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Aug 2020 14:06:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Automattic Relaunches P2, Self-Hosted Version on the Roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102891\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://wptavern.com/automattic-relaunches-p2-self-hosted-version-on-the-roadmap?utm_source=rss&utm_medium=rss&utm_campaign=automattic-relaunches-p2-self-hosted-version-on-the-roadmap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4890:\"<p>Automattic&rsquo;s relaunch of P2 is <a href=\"https://wordpress.com/p2/\">now in Beta</a>. This is the long-awaited update to the company&rsquo;s internal collaboration software that is also used on WordPress.org and other self-hosted sites via a theme. For years, Automattic, which now counts more than 1,200 employees in 77 countries, has had P2 at the core of its written communication tools. It is used as a complement to Slack and video conferencing, providing a public collaboration space for conversations which might otherwise be hidden away in emails. </p>\n\n\n\n<p>The older version of P2 functioned as a dependable workhorse with few changes over the years, but the beta introduces some marked improvements that make it more versatile than before. It is now seamlessly integrated with the block editor and includes a streamlined invitation system for onboarding new team members.</p>\n\n\n\n<img />\n\n\n\n<p>P2 has a fresh design that has come a long way since its roots as an <a href=\"https://ma.tt/2009/05/how-p2-changed-automattic/\">evolution of the Prologue microblogging theme.</a> Many things about WordPress have changed since P2&rsquo;s first launch 11 years ago but threaded conversations have endured as a useful collaboration format. Mobile support is one of the things that has improved significantly. Users can get notifications via the web, email, and the WordPress mobile apps.</p>\n\n\n\n<img />\n\n\n\n<p>&ldquo;It works on the WordPress apps perfectly but it&rsquo;s handled as a normal WordPress site, without any P2 specific functionality,&rdquo; Automattic&rsquo;s P2 launch lead Jon Burke said. &ldquo;P2 specific functionality and improvements are on the mobile app product roadmap. The browser version on the other hand has all the particularities that P2 has.&rdquo;</p>\n\n\n\n<p>The beta version of P2 is free and each instance comes with 3GB of storage space for images and files. Users can create as many as they like. The product is built on top of WordPress.com&rsquo;s infrastructure but functions as a scaled back version of a blog &ndash; essentially a WordPress for teams. </p>\n\n\n\n<p>Pricing for the commercial upgrade has not yet been determined, according to Burke, but the roadmap includes a hefty list of features.</p>\n\n\n\n<p>&ldquo;We&rsquo;ll have integrations with third party services, project management features, more storage space, custom URLs, more customization options, etc,&rdquo; Burke said. &ldquo;We plan to introduce multi-site functionality, too, so an organization can create multiple P2s while sharing the same user base, have cross-posting, a common glossary, and other advanced features.&rdquo;</p>\n\n\n\n<p>With the diverse myriad of blocks pouring into the WordPress ecosystem, every P2 has the opportunity to be unique, depending on which features it introduces through the editor. Burke said Automattic plans to allow admins to extend their P2 instances with plugins in the enterprise version.</p>\n\n\n\n<h2>P2 Set to Roll Out on WordPress.com, Self-Hosted Version Coming &ldquo;Eventually&rdquo; </h2>\n\n\n\n<p>P2 is just now entering beta but many fans are already eagerly awaiting a self-hosted version. Burke said it is coming &ldquo;eventually,&rdquo; but the team hasn&rsquo;t yet worked out how it will be structured. The project is not currently available on GitHub.</p>\n\n\n\n<p>&ldquo;With this launch version behind us the P2 team will turn to this but don&rsquo;t yet have a time-line,&rdquo; Burke said. &ldquo;The team will need to now define how the backend admin will look.&rdquo; The updated P2 is also coming to power conversations on WordPress.org further down the road.</p>\n\n\n\n<p>&ldquo;We don&rsquo;t yet have a target date but it is on the product roadmap,&rdquo; he said. &ldquo;This P2 version has been more than a theme or plugin update &ndash; it&rsquo;s really a product concept- so we can&rsquo;t simply update the WordPress.org P2 theme; it requires additional progress.&rdquo;</p>\n\n\n\n<p>P2 seems like it would be a good fit for Automattic&rsquo;s <a href=\"https://happy.tools/\">Happy Tools</a> suite of products for distributed teams. A version of P2 with more features may roll out under this brand once the beta concludes.</p>\n\n\n\n<p>&ldquo;Given the sudden global shift to remote work we really wanted to get out a stable product as soon as we could,&rdquo; Burke said. &ldquo;That really made WordPress.com the most expedient pathway to get P2 into peoples&rsquo; hands.</p>\n\n\n\n<p>&ldquo;Now that we have launched this version, we will make decisions around where the next releases will live. P2 has been envisioned as being part of the Happy Tools suite. But we are going to learn from the early users on WordPress.com and prioritize the next steps. We know that some users will need a premium version on WordPress.com in order to secure a custom domain and other features so we will update that shortly.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Aug 2020 22:10:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:124:\"WPTavern: Plugin Rank Provides Insight Into WordPress Search Results, Competitive Analysis, and Email Reports for Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:289:\"https://wptavern.com/plugin-rank-provides-insight-into-wordpress-search-results-competitive-analysis-and-email-reports-for-developers?utm_source=rss&utm_medium=rss&utm_campaign=plugin-rank-provides-insight-into-wordpress-search-results-competitive-analysis-and-email-reports-for-developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6181:\"<p class=\"has-drop-cap\">Iain Poulson announced that <a href=\"https://pluginrank.com/\">Plugin Rank</a> is open to the public yesterday. It is a new service that allows plugin authors to track their rankings by keyword on the official WordPress plugin directory. The service is geared toward plugin authors with freemium offerings.</p>\n\n\n\n<p>The tools were already in place for Poulson to build the service.  He just needed to build his service on top of them.  &ldquo;Plugin Rank leverages the WordPress.org API to retrieve a set of plugins for a search term,&rdquo; he said. &ldquo;It&rsquo;s the same API that WordPress uses when a user searches for a plugin inside their WordPress dashboard or when searching on the plugin directory.&rdquo;</p>\n\n\n\n<p>Poulson described how a user might search for a membership plugin by typing &ldquo;membership&rdquo; in the search box. The WordPress API returns a set of plugins that best match that term, based on an internal ranking algorithm. The Plugin Rank service uses this same, underlying technology.</p>\n\n\n\n<p>&ldquo;Plugin Rank will check the API daily to find the latest positions of the plugins for the keywords being tracked by Plugin Rank customers,&rdquo; he said. &ldquo;This data is then used to show position movement and charted to show an overall picture of how the plugins are ranking.&rdquo;</p>\n\n\n\n<img />Plugin dashboard screen.\n\n\n\n<p>The idea for the service was born from work he and others were doing at <a href=\"https://deliciousbrains.com/\">Delicious Brains</a>, a WordPress development company, a few months ago. &ldquo;We&rsquo;d started to work on improving the copy in the <a href=\"https://wordpress.org/plugins/wp-migrate-db/\">WP Migrate DB</a> plugin readme.txt files to rank higher in search results,&rdquo; he said. &ldquo;Brad Touesnard set up a Google sheet with all the keywords we wanted to rank for, a link to search the keyword on wordpress.org, and columns for each month. He started to record the position the plugin appears for each keyword every month. Or that was the idea, when we remembered!&rdquo;</p>\n\n\n\n<p>Poulson began using the same system for <a href=\"https://wpusermanager.com/\">WP User Manager</a> and <a href=\"https://intagrate.io/\">Intagrate</a>, two freemium plugins he had in the plugin directory. However, it did not take long to realize the futility of that system.</p>\n\n\n\n<p>&ldquo;The sheer manual nature of the task of setting up the sheet, monthly checking, and trying to remember to do it made me think there must be a better way,&rdquo; he said. &ldquo;So I started to work on an app to do it for me.&rdquo;</p>\n\n\n\n<p>Besides simply providing a particular plugin&rsquo;s rank, Poulson said the service provides information that can help plugin developers raise their rankings in the search results.</p>\n\n\n\n<img />Competitive analysis against other plugins.\n\n\n\n<p>&ldquo;The competitor analysis in Plugin Rank gives you an insight into the top 50 plugins that rank for the keywords you care about,&rdquo; said Poulson. &ldquo;It gives you insights into what those plugins are doing that make them rank higher than you. Do they have a high amount of the keyword in their readme? Do they have it in their title or tags? Do they answer the bulk of their support requests? Do they have a large number of five-star ratings?&rdquo;</p>\n\n\n\n<h2>A Premium Service with a Premium Price</h2>\n\n\n\n<p class=\"has-drop-cap\">Plugin Rank is the first service of its kind in the WordPress industry. Therefore, Poulson had to look outside of traditional WordPress channels to get a sense of how to <a href=\"https://pluginrank.com/pricing/\">price the new service.</a></p>\n\n\n\n<p>&ldquo;I looked at similar SEO tools for traditional search engines, like <a href=\"https://ahrefs.com/\">Ahrefs</a> and <a href=\"https://www.semrush.com/\">SEMrush</a>, and tried to base my pricing on how valuable it can be in relation to other marketing channels,&rdquo; he said.</p>\n\n\n\n<p>Only time and feedback will decide whether he found the sweet spot between offering a valuable service and what plugin developers are willing to fork over. The Starter tier allows plugin authors to track up to five keywords for a single plugin. It also includes email reports and competitor analysis. The $9 per month price tag is low enough for developers to dip their toes in and decide whether it is worth upgrading for tracking more keywords and plugins.</p>\n\n\n\n<p>The $49 Plus plan allows up to five plugins and 50 keywords. It also includes tracking for multiple languages. The $119 Pro plan bumps the plugin count to 20 and keyword number to 500.</p>\n\n\n\n<p>Right now, Plugin Rank is offering a 21-day free trial, which is a no-brainer for any freemium plugin author who might even be remotely interested in the service. <em>I have no doubt I would sign up if I was still in the freemium plugin game.</em></p>\n\n\n\n<p>&ldquo;Most developers and companies will invest heavily and get good results from content marketing and SEO improvements, and their WordPress.org plugin listing will receive little attention,&rdquo; said Poulson. &ldquo;But for freemium plugins, it can be a huge channel for getting people using their plugin and buying the up-sells. So it&rsquo;s priced with that in mind.&rdquo;</p>\n\n\n\n<h2>The Future of the Service</h2>\n\n\n\n<p class=\"has-drop-cap\">The <em>knowledge</em> of where a plugin stands in the rankings and having the data readily available will undoubtedly help many plugin authors. However, knowledge is merely the beginning of ranking higher. For developers who are not well-versed in marketing and SEO, they will need to develop new skills to make full use of what they learn from the service.</p>\n\n\n\n<p>Poulson seems interested in expanding the service beyond its initial goal of providing ranking data. Tutorials, videos, and other resources would be a nice value-add for those who buy into the service now.</p>\n\n\n\n<p>&ldquo;Plugin Rank&rsquo;s primary functionality at the moment is monitoring and getting access to data,&rdquo; he said, &ldquo;but I&rsquo;ve got features planned that focus on how to make improvements, as well as tutorial-style content on the Resources page.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Aug 2020 21:14:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Post Status: Creating healthy virtual work environments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=79424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://poststatus.com/creating-healthy-virtual-work-environments/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:738:\"<p>We\'re seeing the strain of isolation and 100{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} remote work without meetups, conferences, or other in-person opportunities to collaborate. In this episode of Post Status Draft, Cory and Brian discuss how to create healthy virtual work environments, including some tips for establishing better work days.</p>\n\n\n\n\n\n\n\n<p>Or watch this episode on YouTube:</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<h3>Sponsor: Pagely</h3>\n\n\n\n<p><a href=\"https://pagely.com/\">Pagely</a> offers best-in-class managed WordPress hosting, powered by Amazon\'s Cloud, the Internet’s most reliable infrastructure. Pagely helps big brands scale WordPress.Thank you to <a href=\"https://pagely.com/\">Pagely</a> for being a Post Status partner!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Aug 2020 23:10:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"WPTavern: WordPress Cancels All In-Person Flagship Events Until 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102777\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:181:\"https://wptavern.com/wordpress-cancels-all-in-person-flagship-events-until-2022?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-cancels-all-in-person-flagship-events-until-2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3357:\"<p>As the world scrambles to invent and manufacture therapeutics and vaccines for COVID-19, the World Health Organization has <a href=\"https://www.who.int/news-room/detail/01-08-2020-covid-19-emergency-committee-highlights-need-for-response-efforts-over-long-term\">declared</a> the pandemic &ldquo;a once-in-a-century health crisis, the effects of which will be felt for decades to come.&rdquo; Outbreaks vary in severity across the globe, making it impossible to host international conferences safely for many months (and possibly years) to come.</p>\n\n\n\n<p>In consideration for the time and efforts of hundreds of volunteers who would be involved in planning in-person events, WordPress <a href=\"https://make.wordpress.org/community/2020/08/04/announcement-flagship-events-in-2021\">announced</a> it will no longer accept any applications for flagship events in 2021:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Flagship events (i.e. large, regional WordCamps that attract an international audience) bring together people from all corners of the world, so until infection rates are effectively mitigated and/or a vaccine is widely available, these large scale events that typically host more than 1,000 individuals could become &ldquo;super-spreader&rdquo; events if a single infected person attends.&nbsp;</p><p>Applications for new flagship events (or regional events that cover multiple regions or countries) will not be accepted for all of 2021.</p></blockquote>\n\n\n\n<p>The announcement comes on the heels of <a href=\"https://wptavern.com/wordcamp-us-2020-canceled-due-to-pandemic-stress-and-online-event-fatigue\">WordCamp US canceling its virtual event</a> due to overextended organizers and online event fatigue for attendees. Up until this point, organizing teams from the large regional camps have been making their own determinations regarding the suitability of hosting an event online. The change announced this week prevents new events from applying and then inevitably having to transition to a virtual format.</p>\n\n\n\n<p>Existing flagship events that were already in the pipeline will be allowed to continue as online events. These include WordCamps Europe, US, Asia, and  Centroam&eacute;rica. Of these, WCEU has already <a href=\"https://wptavern.com/wordcamp-europe-goes-virtual-for-2021-in-person-conference-to-resume-2022\">announced</a> an online event.</p>\n\n\n\n<p>&ldquo;As&nbsp;<a href=\"https://make.wordpress.org/community/2020/07/23/building-community-beyond-events/\">online events continue to evolve</a>&nbsp;to reflect community needs, the Community Team strongly encourages these flagship organizing teams to be creative in their approach,&rdquo; Hugh Lashbrooke said in the announcement. This challenge forces organizers to proceed only if they can  knock it out of the park in terms of creativity. Otherwise, it&rsquo;s simply hosting another online conference in the same tired format for the sake of tradition. </p>\n\n\n\n<p>WordPress is at an interesting point in its history where it can no longer rely on in-person events to drive enthusiasm, education, and growth for the community. Flagship WordCamps are a necessary casualty in the fight to slow the spread of the virus, but this early decision provides a welcome peg of certainty for those who normally invest a significant amount of time in making these events a reality.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Aug 2020 21:57:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Disable Comments Plugin Looking for New Owner, Highest Bid Goes to Charity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102771\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:211:\"https://wptavern.com/disable-comments-plugin-looking-for-new-owner-highest-bid-goes-to-charity?utm_source=rss&utm_medium=rss&utm_campaign=disable-comments-plugin-looking-for-new-owner-highest-bid-goes-to-charity\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4743:\"<p class=\"has-drop-cap\">Samir Shah is ready to part ways with his popular <a href=\"https://wordpress.org/plugins/disable-comments/\">Disable Comments</a> plugin. The WordPress extension has garnered over a million users and a solid 220 five-star reviews out of 229, but its owner no longer has the time to maintain it. Rather than simply give it away or sell it for profit, he plans to auction it for charity.  The highest bidder will donate to Effective Altruism Funds (EAF), a charitable organization, for ownership.</p>\n\n\n\n<p>Shah asks that those who are interested in bidding on the plugin contact him via his <a href=\"http://twitter.com/solaris_smoke/\">Twitter account</a>. He is also open to feedback on how to approach this at the moment.</p>\n\n\n\n<p>He first released the Disable Comments plugin in 2011. This was during a time that he was working professionally with WordPress. His primary use case was with corporate clients who did not need any sort of commenting functionality on the site.</p>\n\n\n\n<p>&ldquo;After repeating this implementation on several projects I ported it to a plugin,&rdquo; he said. &ldquo;The plugin became popular very quickly so it turns out this was a common use case.&rdquo;</p>\n\n\n\n<p>Shah used PHP and WordPress primarily between 2009 and 2015. However, the work his company has been doing has shifted his focus to other languages and platforms. He has not used WordPress professionally since 2016 but has continued maintaining this plugin for the community in his free time.</p>\n\n\n\n<p>&ldquo;In the last year or two I&rsquo;ve found it hard to keep up with the maintenance of the plugin,&rdquo; he said. &ldquo;I&rsquo;m increasingly unfamiliar with both the WordPress core (major changes like Gutenberg, for example) and with newer versions of PHP. It is time to find a new owner who is actively using WordPress.&rdquo;</p>\n\n\n\n<p>Disable Comments allows administrators to disable the comment functionality across the entire site. Users can also control it based on a specific post type or even disable comments across the network when used on a multisite installation.</p>\n\n\n\n<p>The primary use case is for disabling all commenting-related functionality. When this mode is enabled, the plugin hides comment links from all menus, removes comment widgets, hides the discussion settings screen, disables outgoing pingbacks, and more. Of course, it disables commenting on the front end too.</p>\n\n\n\n<p>Shah also has a <a href=\"https://github.com/solarissmoke/disable-comments-mu\">&ldquo;must use&rdquo; version</a> of the plugin available on GitHub. This comes in handy for professional work where the developer does not want the client to accidentally deactivate the plugin.</p>\n\n\n\n<p>&ldquo;I never intended to make any money off this plugin, which is completely free to use,&rdquo; said Shah. &ldquo;I have however received a number of financial offers for it over the years (presumably because people value the large user base), and so the idea I had was to auction it. The highest bidder would pay their bid to my preferred charitable organization, and send me a receipt as proof of donation in exchange for ownership of the plugin.&rdquo;</p>\n\n\n\n<p>He is hoping that someone in the community will value a free plugin that does not generate revenue. With over a million active installs, there is a possibility that a company could directly or indirectly profit from ownership. Even if not, this would be a good opportunity for someone with the resources to give back to the WordPress community. There is an obvious need for this type of plugin.</p>\n\n\n\n<p>While Shah says he does not spend much time on charitable work, he does try to donate a percentage of his annual income to charity and believes this is another avenue to do some good.</p>\n\n\n\n<p>&ldquo;I&rsquo;m in the privileged position at the moment of having sufficient income to meet my basic needs,&rdquo; he said. &ldquo;Selling the plugin for profit isn&rsquo;t going to alter my standard of living, and I&rsquo;m not interested in profit for its own sake. If I can extract some value from this plugin and give it to EAF then it will go some way to improving the lives of others.&rdquo;</p>\n\n\n\n<p>He said he chose EAF because it uses an evidence-based approach to distributing funds by focusing on empirical measures of impact. &ldquo;This felt to me like a better strategy than just picking a cause that I was personally attached to. There are particular areas of their work &mdash; e.g., the long-term future fund &mdash; that I think are especially important today.&rdquo;</p>\n\n\n\n<p>It will be interesting to see how this type of <em>sale</em> works out. What do you think of trading ownership of a plugin for a charitable contribution?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Aug 2020 18:45:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WordPress.org blog: WordPress 5.5 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8764\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/08/wordpress-5-5-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2501:\"<p>The second release candidate for WordPress 5.5 is here!</p>\n\n\n\n<p>WordPress 5.5 is slated for release&nbsp;on&nbsp;<strong>August 11, 2020</strong>, but we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.5 yet,&nbsp;now is the time!</p>\n\n\n\n<p>You can test the WordPress 5.5 release candidate in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.5-RC2.zip\">download the release candidate here (zip)</a>.</li></ul>\n\n\n\n<p>Thank you to all of the contributors who tested the&nbsp;Beta releases and gave feedback. Testing for bugs is a critical part of polishing every release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.5 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme file to 5.5. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>,&nbsp;so those can be figured out before the final release.</p>\n\n\n\n<p>For a more detailed breakdown of the changes included in WordPress 5.5, check out the <a href=\"https://wordpress.org/news/2020/07/wordpress-5-5-beta-1/\">WordPress 5.5 beta 1 post</a>. The&nbsp;<a href=\"https://make.wordpress.org/core/2020/07/30/wordpress-5-5-field-guide/\">WordPress 5.5 Field Guide</a>&nbsp;is also out! It’s your source for details on all the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a>&nbsp;This release also marks the&nbsp;<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a>&nbsp;point of the 5.5 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">fill one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Aug 2020 19:12:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jake Spurlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Redux Framework Relaunches, Focuses Efforts on Gutenberg Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=98604\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/redux-framework-relaunches-focuses-efforts-on-gutenberg-templates?utm_source=rss&utm_medium=rss&utm_campaign=redux-framework-relaunches-focuses-efforts-on-gutenberg-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13983:\"<p class=\"has-drop-cap\">D&#333;vy Paukstys was rushing out another update with bug fixes yesterday morning as we chatted about the future of his popular <a href=\"https://redux.io/\">Redux Framework</a>. It was not the first update of the day. The Virginia-based developer is just over a week into what he has called the <em>soft launch</em> of Redux 4.x. It is a major reconstruction of a plugin that has been powering over 900,000 websites and has a strong developer audience.</p>\n\n\n\n<p>The changes over the past week might seem risky to some. He has built a massive user base by providing one of the most <a href=\"https://wordpress.org/plugins/redux-framework/\">powerful theme and plugin options frameworks</a> in WordPress history. The plugin&rsquo;s new focus leans heavily toward the block editor, which is still one of the most controversial features of WordPress, even after nearly two years as part of the core platform.</p>\n\n\n\n<p>Paukstys needed to make a change. The developer-only approach was not generating the return on investment that he needed. The $7,000 in donations and subscriptions received in 2019 was not sustainable, especially when products on the Envato marketplace had generated at least $56 million on the back of Redux, according to data he had gathered. He was leaving far too much money on the table. Redux was a successful product on the surface, but developers were either unwilling to pony up the cash or the business plan was not working. It was time for something new.</p>\n\n\n\n<p>It was not merely time for a change because the business was essentially going nowhere. The game was and is still changing. Theme options, the bread and butter of Redux, will likely be a thing of the past in the next year or two. Themes will become far less reliant on options panels. Developers will need to build their offerings around the block system and plugins like Redux need to keep up.</p>\n\n\n\n<p>The writing was on the wall. The best time to profit from a theme options framework was the past decade. Whether it is the <a href=\"https://wptavern.com/will-page-builders-remain-competitive-in-the-block-era\">block editor or a page-building plugin</a> like Elementor, design options are on the individual page level now, or at least not buckled into old-school concepts like theme options panels or the customizer.</p>\n\n\n\n<p><em>The times they are a-changin&rsquo;</em>, and Redux is changing with them.</p>\n\n\n\n<p>Paukstys is no stranger to moving with the flow. It has allowed his framework&rsquo;s user numbers to continue growing over the years. In 2015, he shifted gears and focused on making sure his framework <a href=\"https://wptavern.com/redux-and-kirki-frameworks-join-forces-to-provide-better-support-for-the-wordpress-customizer\">supported the customizer</a>. This came after a controversial decision from the Themes Team to <a href=\"https://wptavern.com/wordpress-org-now-requires-theme-authors-to-use-the-customizer-to-build-theme-options\">require the use of the customizer</a> instead of custom theme options screens. Paukstys was a vocal opponent of the decision and still believes the customizer never panned out. In hindsight, he may have been right; the customizer has felt like an abandoned project over the past couple of years. Still, he made the necessary moves to keep his options framework relevant when necessary.</p>\n\n\n\n<p>Today, he is propelling Redux into a new era in which blocks reign supreme.</p>\n\n\n\n<p>&ldquo;If Redux didn&rsquo;t go into the world of blocks it would eventually be a thing of yesterday,&rdquo; he said. &ldquo;The future is blocks and that&rsquo;s where we are putting our focus. We&rsquo;re excited to once again be on the cutting edge and we hope our product can really help users, freelancers, and agencies build and improve their sites in ways they never have before.&rdquo;</p>\n\n\n\n<p>What he and the Redux team has done is tack an entirely new set of user-focused features onto what was once a developer platform. Even the marketing has changed. Redux is now in the business of providing and upselling features to end-users. It is no longer taking a backseat to the theme and plugin authors who have profited in the millions upon its developer API. The team is taking the steering wheel and driving toward its own future.</p>\n\n\n\n<h2>What Does the New Redux Do?</h2>\n\n\n\n<img />Ice Cream shop template kit.\n\n\n\n<p class=\"has-drop-cap\">Redux still does all the things it has always done. Developers can build custom settings screens and offer whatever options they want to their own end-users. The most glaring addition is the new <a href=\"https://templates.redux.io/\">Redux Templates</a> feature, which directly integrates with the block editor.</p>\n\n\n\n<p>&ldquo;Redux Templates acts as a block discovery library if you will,&rdquo; said Paukstys. &ldquo;We bring all templates provided by third-party plugins into a single library. You can essentially see and preview what&rsquo;s possible, click, and import.&rdquo;</p>\n\n\n\n<p>Redux also has a built-in block dependency installer. When importing third-party templates or blocks, it will check if the plugin is installed and active. If not, it will take care of that for users.</p>\n\n\n\n<p>The end goal is to ease the trouble of finding advanced block templates. Currently, most of the block templating plugins are dispersed, projects wondering around the wild. Users cannot find what they need if they do not know where to look. Redux changes all of that. Currently, it supports 18 different block plugins. It serves to give more exposure to existing block plugins and helps users discover solutions they might not have otherwise found.</p>\n\n\n\n<p>On the post-editing screen, the plugin adds a new &ldquo;Templates&rdquo; button to the top toolbar. Once clicked, it opens a popup with its library of sections, templates, and template kits.</p>\n\n\n\n<img />Viewing templates from the Redux library.\n\n\n\n<p>One of the nicer features of the plugin is its previewer. By clicking the preview button, users can see what a section or template looks like before importing anything. On the left side of the previewer, the plugin displays tabs that show what blocks are used and what required plugins would need to be installed and activated.</p>\n\n\n\n<p>Redux leaves little to the imagination. Any necessary information about what is being installed is directly available. Plus, it provides links to any plugins that might be installed.</p>\n\n\n\n<img />Previewing a contact template.\n\n\n\n<p>The great thing is that the Templates feature does not lock the user down to the Redux plugin. If a user wants to deactivate Redux in the future, nothing will change with their blocks. It is primarily serving as a bridge between end-users and the massive world of block projects.</p>\n\n\n\n<p>&ldquo;We see the future of options being diminished in the long run by blocks, so we found a way to move into that space to keep Redux always on the cutting edge,&rdquo; said Paukstys. His team completely rewrote the underlying framework and brought everything up to the WordPress coding standards.</p>\n\n\n\n<p>The move to support blocks is more of a repositioning of a project whose days were numbered.</p>\n\n\n\n<p>Paukstys stressed that Redux has every feature that it had before and even more. The team added CSS variables for developers if they prefer using them over a compiler. He feels like the core framework has improved drastically, which means old users can continue enjoying the features they have become accustomed to.</p>\n\n\n\n<h2>A New Business Plan</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">Make no mistake. Paukstys is looking to grow the revenue of his business and create a sustainable future for Redux. The <a href=\"https://redux.io/pricing/\">pricing plan</a> is clear and follows a model that has been successful for many commercial plugins over the years. The plans are tiered and range from $49 per year to $249, depending on the number sites the user wants automatic updates and support for.</p>\n\n\n\n<p>The commercial plans offer new features for developers like automated Google Font updates, custom fonts integrated into all panels, unlimited widget areas, and dynamic search.</p>\n\n\n\n<p>However, the big upsell is landing directly on the doorstep of end-users. Each of the commercial plans offers full access to over 1,000 sections and full-page templates. The breadth of options can almost be overwhelming, but the average user will be able to find nearly any type of template needed for their site. From restaurants to corporate offices to fitness studios, there is a little something for everyone.</p>\n\n\n\n<p>&ldquo;I was all too altruistic,&rdquo; said Paukstys of the previous years. &ldquo;I believed that if I helped people make money, they&rsquo;d give back. Unfortunately, that is not how it works. I&rsquo;ve worked for years with various pricing models, each doomed to fail.&rdquo; He had seen others rise to business success, quite often on the work that he had put in. It is not all about money, and he believes he has something of value to offer in return.</p>\n\n\n\n<p>Development skill is not enough to breed financial success. Sound financial principles must back it up.</p>\n\n\n\n<p>One of the catalysts for recent changes to his business plan was joining <a href=\"https://poststatus.com/\">Post Status</a>, which has a strong community of business leaders in the WordPress ecosystem. He credits Alex Denning, Kimberly Lipari, Haris Zulfiqar, Rich Tabor, and others as inspiration, helping him to shift his thinking around the business side of the project.</p>\n\n\n\n<p>Some of the lessons he has learned thus far are:</p>\n\n\n\n<ul><li>Developers are already starved. Focus on users.</li><li>Add-ons can be a bad model. A single pro/premium product is much easier to sell and manage.</li><li>The need for a revenue model. Don&rsquo;t expect people to just hand over money.</li><li>Use the audience you have. Don&rsquo;t cannibalize yourself.</li></ul>\n\n\n\n<p>&ldquo;Where we&rsquo;ve ended up is a <em>much</em> cheaper plan for developers and a powerful toolkit for users,&rdquo; he said. &ldquo;Hopefully, we&rsquo;re pushing Gutenberg into a greater place of value.&rdquo;</p>\n\n\n\n<h2>Moving Forward</h2>\n\n\n\n<p class=\"has-drop-cap\">Naturally, not every user will be happy with the overhaul of the plugin. For years, Redux was geared specifically toward developers. It was an options framework.</p>\n\n\n\n<p>&ldquo;Redux was for a completely different purpose which is for developers to create Options framework,&rdquo; wrote a user named James <a href=\"https://wordpress.org/support/topic/dishonest-and-bad-performance/\">in a review</a>. &ldquo;They have changed the plugin suddenly to a page builder something like that. It doesn&rsquo;t make sense and they are using the previous plugin&rsquo;s reputation.&rdquo;</p>\n\n\n\n<p>It is a fair criticism. And, it was expected. The plugin has switched much of its focus to end-users. However, it has not removed the existing API and features that made it successful with developers in the past.</p>\n\n\n\n<p>Paukstys is clear that he is building on top of the reputation that Redux has earned and launching new features for end-users. He is unapologetic about trying something new to bring in a reasonable return on his years-long investment of time and resources. Launching a completely new and separate project would carry far more risk. It makes sense to build atop the mountain he had already built.</p>\n\n\n\n<p>It won&rsquo;t make everyone happy. However, he said that the feedback has been &ldquo;shockingly positive&rdquo; in the week since the Redux 4 soft launch.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve never realized how much users appreciated Redux,&rdquo; he said. &ldquo;Some of the changes to the framework broke sites, and everyone I have reached out to help has been so extremely gracious. It&rsquo;s so refreshing and honestly helps me to see why the WordPress community is such a great place to be. I fear developers are too harsh to one another. Users on the other hand, if provided kind support, are in turn incredibly kind.&rdquo;</p>\n\n\n\n<p>If most of the feedback thus far is any indication of the plugin&rsquo;s future, do not expect to see pitchforks and torches.</p>\n\n\n\n<p>He might have to take a few lumps with a few disgruntled users over the change. It comes with the territory. However, feedback will likely directly correlate with how well he serves users through the Redux support channels.</p>\n\n\n\n<p>The project will also benefit from a potentially new user base in the coming months and years. The plugin is dipping its toes into a new market while maintaining the features that got it to where it is today. It will be a bit of a balancing act, but the plugin must move with the times.</p>\n\n\n\n<h2>The Future of Redux</h2>\n\n\n\n<p class=\"has-drop-cap\">This is a new era for Redux. In the immediate future, Paukstys and team will need to focus on ironing out all of the bugs and the transition to a new market. It is a time for reflection, careful listening, and attentiveness before diving headlong into new features.</p>\n\n\n\n<p>&ldquo;In the past, we were 100{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} developer-centric,&rdquo; said Paukstys. &ldquo;That being said, we always had our eye on the user and wanted to fulfill their needs. Now we&rsquo;re expanding to support the users directly, as well as developers.&rdquo;</p>\n\n\n\n<p>With the newfound focus on end-users, there is potential for growth in other areas. Paukstys says the focus is 100{1575706617bab0849c55a2ab918306d450ffc4e410f08a6bce132ce988e575f5} on the block editor at present. Branching out to support other major page builders like Elementor is not out of the question. However, Redux should be able to continue finding success by extending the core experience.</p>\n\n\n\n<p>&ldquo;When we started this adventure into the blocks space, we worried, given the limited number of blocks out there,&rdquo; he said. &ldquo;But honestly, there&rsquo;s some amazing innovation out there, and it&rsquo;s been pretty great what we can build with Gutenberg.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Aug 2020 14:21:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WPTavern: Automattic Updates Press Page to Clarify Distinction between WordPress.org and WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=102612\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:249:\"https://wptavern.com/automattic-updates-press-page-to-clarify-distinction-between-wordpress-org-and-wordpress-com?utm_source=rss&utm_medium=rss&utm_campaign=automattic-updates-press-page-to-clarify-distinction-between-wordpress-org-and-wordpress-com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6031:\"<p>Last week, Automattic&rsquo;s marketing team made a positive step towards curbing the perennial branding confusion between WordPress.org and WordPress.com. The company&rsquo;s <a href=\"https://automattic.com/press/\">press page</a> was updated with a notice to journalists who are writing about Automattic:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Automattic owns and operates&nbsp;<a href=\"https://wordpress.com/\">WordPress.com</a>, which is a hosted version of the open source WordPress software with added features for security, speed and support. Please append &ldquo;.com&rdquo; when referencing our product name.</p><p><a href=\"http://wordpress.org/\">WordPress</a>&nbsp;is open source software, which is written, maintained, and supported by thousands of independent contributors worldwide. Automattic is a major contributor to the WordPress open source project. If you would like to contribute to the WordPress open source project, learn more at&nbsp;<a href=\"https://make.wordpress.org/\">make.wordpress.org</a>.</p></blockquote>\n\n\n\n<p>This update was prompted by a recent <a href=\"https://www.linkedin.com/posts/caspar-hubinger_wordpress-activity-6688334765575176192-0-Eh\">conversation on LinkedIn</a> between Caspar H&uuml;binger, who works as a digital marketer at Human Made, and WordPress.com CMO Monica Ohara. H&uuml;binger had posted regarding an inaccuracy in a recent New York Times <a href=\"https://www.nytimes.com/2020/07/12/business/matt-mullenweg-automattic-corner-office.html\">article</a> featuring Matt Mullenweg as an evangelist for remote work at Automattic. The article, which has since been corrected, misattributed Automattic as the company that &ldquo;runs the digital publishing platform WordPress.&rdquo; </p>\n\n\n\n<p>These kinds of mistakes are quite frequent, yet understandable, in publications that are not as familiar with the WordPress ecosystem. Yet, these errors often evoke a strong reaction from the project&rsquo;s community whenever they pop up in the media. </p>\n\n\n\n<p>Ohara commented on H&uuml;binger&rsquo;s post and exchanged direct messages where he made a case for clarifying the branding on Automattic&rsquo;s website. Ohara was amenable and the notice appeared shortly after the exchange.</p>\n\n\n\n<p>Several years ago H&uuml;binger created a <a href=\"https://wpisnotwp.com/\">website</a> to clarify the confusion between WordPress, the open source project, and WordPress.com. Post Status also has a <a href=\"https://poststatus.com/resources/wordpress-versus-automattic/\">resource page</a> that explains the difference between WordPress.org and Automattic&rsquo;s products, but these kinds of external resources never seemed to make much of a difference. </p>\n\n\n\n<p>In 2018, H&uuml;binger prevailed upon the author of a TechCrunch article who referenced&nbsp;<a rel=\"noreferrer noopener\" target=\"_blank\" href=\"http://wordpress.com/\">WordPress.com</a>&nbsp;as &ldquo;WordPress&rdquo; and worked with her on getting the difference documented in TechCrunch&rsquo;s internal editorial guidelines. After he had explained the problem, she replied: &ldquo;We had no policy on this. We&rsquo;re going to change it to .com (or make references to Automattic as needed), and note in our style guide.&rdquo;</p>\n\n\n\n<p>When asked why he finds himself a champion of this particular cause, he said he often found himself angry when the name of the open source project he has dedicated most of his digital career to was confused with a commercial service built on top of it.</p>\n\n\n\n<p>&ldquo;It&rsquo;s a distortion of reality and I always felt sort of betrayed when it happened,&rdquo; H&uuml;binger said.</p>\n\n\n\n<p>&ldquo;I know that many of my community peers feel hurt to this day, even if some of them would probably shrug it off when asked. The word for it is resignation, and to me, it is poison to the human soul. From my perspective, Automattic&rsquo;s passiveness actively fed the narrative that they were profiting from the naming confusion, and that narrative &ndash; true or not &ndash; it keeps poisoning WordPress&rsquo; open source community.&rdquo;</p>\n\n\n\n<p>Although many times articles with errors confusing WordPress and .com were corrected afterwards, it can take a few days after the initial rush of traffic hits. </p>\n\n\n\n<p>&ldquo;So the message that &lsquo;Automattic runs/owns WordPress&rsquo; keeps being established for the public,&rdquo; H&uuml;binger contended when making his case to Ohara. &ldquo;Worse, the burden of flagging miscommunication when it happens and having it corrected in many cases is left to those who are harmed by it, i.e. open source contributors.&rdquo;</p>\n\n\n\n<p>For years people have speculated whether Automattic might rename WordPress.com to avoid the longstanding confusion. Many believe it will never happen, since the company undoubtedly benefits from tightly coupling its products to WordPress&rsquo; name recognition. Ohara declined to comment on whether any major branding changes are on the horizon.</p>\n\n\n\n<p>&ldquo;I will say that we&rsquo;re not trying to compete with the WordPress ecosystem,&rdquo; Ohara said. &ldquo;We want to help the overall ecosystem grow and I look forward to working closely with the community.&rdquo;</p>\n\n\n\n<p>This small yet important change to Automattic&rsquo;s press page is the direct result of H&uuml;binger&rsquo;s persistent advocacy effort. It may not eliminate all future media errors, but it is a positive development that demonstrates someone is listening.</p>\n\n\n\n<p>&ldquo;While a dedicated press page will not be able to prevent future confusion of WordPress and WordPress.com altogether (because it simply isn&rsquo;t possible), my hope is that it will be seen as a first practical step to help heal the relationship between Automattic and parts of WordPress&rsquo; open source community, which so many Automatticians have made such incredible amounts of contributions to ever since the company existed, and that is another thing that is too easy to forget,&rdquo; H&uuml;binger said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Aug 2020 17:35:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Wed, 02 Sep 2020 21:12:19 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Wed, 02 Sep 2020 21:00:08 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:2:\"br\";}}s:5:\"build\";s:14:\"20130911153210\";}","no");
INSERT INTO wp_options VALUES("138","_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1599124339","no");
INSERT INTO wp_options VALUES("139","_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1599081139","no");
INSERT INTO wp_options VALUES("140","_transient_timeout_dash_v2_5f25301ca0145abac6dfc3a0899dc43b","1599124339","no");
INSERT INTO wp_options VALUES("141","_transient_dash_v2_5f25301ca0145abac6dfc3a0899dc43b","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://en-gb.wordpress.org/2020/09/01/wordpress-5-5-1-maintenance-release/\'>WordPress 5.5.1 Maintenance Release</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/wordpress-5-5-1-released-with-backfill-for-deprecated-javascript-globals?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=wordpress-5-5-1-released-with-backfill-for-deprecated-javascript-globals\'>WPTavern: WordPress 5.5.1 Released with Backfill for Deprecated JavaScript Globals</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/jetpack-8-9-adds-donations-block-newsletter-form-and-social-previews?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=jetpack-8-9-adds-donations-block-newsletter-form-and-social-previews\'>WPTavern: Jetpack 8.9 Adds Donations Block, Newsletter Form, and Social Previews</a></li><li><a class=\'rsswidget\' href=\'https://heropress.com/essays/consistency-gets-you-where-youre-going/#utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=consistency-gets-you-where-youre-going\'>HeroPress: Consistency Gets You Where You’re Going</a></li></ul></div>","no");
INSERT INTO wp_options VALUES("142","can_compress_scripts","1","no");
INSERT INTO wp_options VALUES("143","recently_activated","a:1:{s:25:\"duplicator/duplicator.php\";i:1599081304;}","yes");
INSERT INTO wp_options VALUES("144","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1599091954","no");
INSERT INTO wp_options VALUES("145","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","O:8:\"stdClass\":100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4717;}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:4323;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2685;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2564;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:1969;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1817;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1802;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1487;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1486;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1480;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1456;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1449;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1442;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1306;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1218;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1204;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1153;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1135;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1101;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1007;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:902;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:896;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:882;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:880;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:805;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:799;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:792;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:780;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:773;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:753;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:742;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:724;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:718;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:702;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:698;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:681;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:662;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:661;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:656;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:649;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:635;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:632;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:605;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:594;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:589;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:581;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:580;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:578;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:562;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:558;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:555;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:551;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:551;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:549;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:540;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:529;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:528;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:521;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:519;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:516;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:514;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:503;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:495;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:490;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:481;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:479;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:473;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:459;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:450;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:440;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:439;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:437;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:437;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:431;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:423;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:423;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:419;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:418;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:413;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:411;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:411;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:410;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:400;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:398;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:397;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:391;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:384;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:384;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:378;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:378;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:376;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:375;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:372;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:366;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:360;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:355;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:348;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:342;}s:16:\"custom-post-type\";a:3:{s:4:\"name\";s:16:\"custom post type\";s:4:\"slug\";s:16:\"custom-post-type\";s:5:\"count\";i:341;}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";i:339;}}","no");
INSERT INTO wp_options VALUES("151","duplicator_lite_inst_hash_notice","1","yes");
INSERT INTO wp_options VALUES("154","_site_transient_timeout_available_translations","1599092938","no");
INSERT INTO wp_options VALUES("155","_site_transient_available_translations","a:122:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-14 06:20:07\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-09-02 12:11:16\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:5:\"4.7.7\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.7/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-22 18:59:07\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-12 20:34:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.15\";s:7:\"updated\";s:19:\"2019-10-29 07:54:22\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.15/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"5.3.3\";s:7:\"updated\";s:19:\"2020-01-22 10:57:09\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.3/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:6:\"4.8.14\";s:7:\"updated\";s:19:\"2017-10-01 12:57:10\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.8.14/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:23:\"এগিয়ে চল.\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 06:57:24\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-17 11:59:40\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-22 04:50:37\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"5.3.4\";s:7:\"updated\";s:19:\"2020-06-11 08:59:48\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.4/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-10 08:55:00\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-04 08:37:35\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-19 09:59:11\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-02 17:09:40\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-02 17:09:01\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.4.2/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-19 09:59:34\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/5.4.2/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-17 18:22:34\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 15:27:00\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-14 17:55:29\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 05:40:20\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-03-31 22:29:33\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-05 17:32:39\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-03 08:37:17\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 12:15:57\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-23 23:51:44\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-27 10:08:06\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 20:42:40\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 22:49:02\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-23 16:46:04\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:5:\"5.4.1\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.1/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:5:\"5.3.2\";s:7:\"updated\";s:19:\"2019-11-12 04:43:11\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.2/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:3:\"5.1\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.1/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-09 08:55:58\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 22:47:39\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 21:12:53\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:9:\"5.0-beta3\";s:7:\"updated\";s:19:\"2018-11-28 16:04:33\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.0-beta3/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 09:16:23\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-24 18:19:16\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-10 15:26:09\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-04 11:58:44\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-04 12:36:19\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-25 08:39:33\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:5:\"4.8.6\";s:7:\"updated\";s:19:\"2018-01-29 17:32:35\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.6/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 22:38:20\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"4.9.8\";s:7:\"updated\";s:19:\"2018-09-14 12:33:48\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.8/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:31:\"ચાલુ રાખવું\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:5:\"4.4.2\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.4.2/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-16 16:33:09\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"4.9.7\";s:7:\"updated\";s:19:\"2018-06-17 09:33:44\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.7/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"जारी\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-15 14:16:07\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-18 16:53:49\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.2/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-06-03 10:58:08\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-11 05:59:40\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.7.11\";s:7:\"updated\";s:19:\"2018-09-20 11:13:37\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.7.11/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-16 09:32:36\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-15 01:03:55\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-24 13:53:29\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"5.4.1\";s:7:\"updated\";s:19:\"2020-04-30 07:54:16\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.1/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 06:32:24\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.2/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-12 08:08:32\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.9.5/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:5:\"5.0.3\";s:7:\"updated\";s:19:\"2019-01-09 07:34:10\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.0.3/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:6:\"4.9.15\";s:7:\"updated\";s:19:\"2019-12-04 12:22:34\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.15/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರೆಸಿ\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"5.3.4\";s:7:\"updated\";s:19:\"2020-08-22 04:31:42\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.4/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"4.9.9\";s:7:\"updated\";s:19:\"2018-12-18 14:32:44\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.9.9/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"5.2.7\";s:7:\"updated\";s:19:\"2020-07-14 08:45:32\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.7/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-14 08:34:14\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"5.2.3\";s:7:\"updated\";s:19:\"2019-09-08 12:57:25\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.2.3/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:43:32\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-12 07:29:35\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"Үргэлжлүүлэх\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:6:\"4.8.14\";s:7:\"updated\";s:19:\"2018-02-13 07:38:55\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.14/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"4.9.15\";s:7:\"updated\";s:19:\"2018-08-31 11:57:07\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.15/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-26 15:57:42\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.1.20/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-07 22:48:25\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-03-27 10:30:26\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 07:06:32\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/5.4.2/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-11 14:56:43\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-20 10:06:24\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:5:\"5.3.3\";s:7:\"updated\";s:19:\"2020-01-01 08:53:00\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.3/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:5:\"4.8.3\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.3/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:7:\"Punjabi\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-05 08:53:46\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.1.20\";s:7:\"updated\";s:19:\"2015-03-29 22:19:48\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.1.20/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-01 11:09:51\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-30 20:34:06\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 10:35:41\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/5.4.2/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-08 16:20:44\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-19 12:15:11\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-19 16:39:45\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:3:\"5.3\";s:7:\"updated\";s:19:\"2019-11-12 04:37:38\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/translation/core/5.3/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-14 13:57:15\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-11 03:43:49\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"4.9.2\";s:7:\"updated\";s:19:\"2018-01-04 13:33:13\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.2/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-20 13:58:58\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-04-01 01:42:23\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-26 23:48:05\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"5.2.6\";s:7:\"updated\";s:19:\"2019-10-22 00:19:41\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.2.6/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-22 08:23:03\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-30 02:38:08\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-09 14:00:02\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"4.9.5\";s:7:\"updated\";s:19:\"2018-04-12 12:31:53\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.9.5/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-14 11:06:00\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:5:\"5.1.6\";s:7:\"updated\";s:19:\"2020-04-09 10:48:08\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.1.6/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:6:\"5.0.10\";s:7:\"updated\";s:19:\"2019-01-23 12:32:40\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.0.10/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-07-13 09:29:34\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/5.4.2/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-03 03:32:27\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"5.4.2\";s:7:\"updated\";s:19:\"2020-08-12 09:51:58\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.4.2/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"5.3.3\";s:7:\"updated\";s:19:\"2020-03-08 12:12:22\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:16:\"香港中文版	\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.3.3/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","no");
INSERT INTO wp_options VALUES("163","wp_db_backup_destination_FTP","1","yes");
INSERT INTO wp_options VALUES("164","wp_db_backup_destination_Email","1","yes");
INSERT INTO wp_options VALUES("165","wp_db_backup_destination_s3","1","yes");
INSERT INTO wp_options VALUES("166","wp_db_remove_local_backup","0","yes");



CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_postmeta VALUES("1","2","_wp_page_template","default");
INSERT INTO wp_postmeta VALUES("2","3","_wp_page_template","default");



CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_posts VALUES("1","1","2020-09-02 21:55:37","2020-09-02 20:55:37","<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->","Hello world!","","publish","open","open","","hello-world","","","2020-09-02 21:55:37","2020-09-02 20:55:37","","0","http://vantageonerentals.com/?p=1","0","post","","1");
INSERT INTO wp_posts VALUES("2","1","2020-09-02 21:55:37","2020-09-02 20:55:37","<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://vantageonerentals.com/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->","Sample Page","","publish","closed","open","","sample-page","","","2020-09-02 21:55:37","2020-09-02 20:55:37","","0","http://vantageonerentals.com/?page_id=2","0","page","","0");
INSERT INTO wp_posts VALUES("3","1","2020-09-02 21:55:37","2020-09-02 20:55:37","<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://vantageonerentals.com.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymised string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service Privacy Policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognise and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->","Privacy Policy","","draft","closed","open","","privacy-policy","","","2020-09-02 21:55:37","2020-09-02 20:55:37","","0","http://vantageonerentals.com/?page_id=3","0","page","","0");
INSERT INTO wp_posts VALUES("4","1","2020-09-02 22:12:16","0000-00-00 00:00:00","","Auto Draft","","auto-draft","open","open","","","","","2020-09-02 22:12:16","0000-00-00 00:00:00","","0","http://vantageonerentals.com/?p=4","0","post","","0");



CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_term_relationships VALUES("1","1","0");



CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_term_taxonomy VALUES("1","1","category","","0","1");



CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;




CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_terms VALUES("1","Uncategorised","uncategorised","0");



CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_usermeta VALUES("1","1","nickname","KQ4dqNynjQcQfyEw");
INSERT INTO wp_usermeta VALUES("2","1","first_name","");
INSERT INTO wp_usermeta VALUES("3","1","last_name","");
INSERT INTO wp_usermeta VALUES("4","1","description","");
INSERT INTO wp_usermeta VALUES("5","1","rich_editing","true");
INSERT INTO wp_usermeta VALUES("6","1","syntax_highlighting","true");
INSERT INTO wp_usermeta VALUES("7","1","comment_shortcuts","false");
INSERT INTO wp_usermeta VALUES("8","1","admin_color","fresh");
INSERT INTO wp_usermeta VALUES("9","1","use_ssl","0");
INSERT INTO wp_usermeta VALUES("10","1","show_admin_bar_front","true");
INSERT INTO wp_usermeta VALUES("11","1","locale","");
INSERT INTO wp_usermeta VALUES("12","1","wp_capabilities","a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO wp_usermeta VALUES("13","1","wp_user_level","10");
INSERT INTO wp_usermeta VALUES("14","1","dismissed_wp_pointers","");
INSERT INTO wp_usermeta VALUES("15","1","show_welcome_panel","1");
INSERT INTO wp_usermeta VALUES("16","1","session_tokens","a:1:{s:64:\"bd95ade26f947f4669c7de0bda96ff8a914b4463560735b8705b9e9cb96b6372\";a:4:{s:10:\"expiration\";i:1600290735;s:2:\"ip\";s:14:\"104.244.231.79\";s:2:\"ua\";s:115:\"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/84.0.4147.135 Safari/537.36\";s:5:\"login\";i:1599081135;}}");
INSERT INTO wp_usermeta VALUES("17","1","wp_dashboard_quick_press_last_post_id","4");
INSERT INTO wp_usermeta VALUES("18","1","community-events-location","a:1:{s:2:\"ip\";s:13:\"104.244.231.0\";}");



CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

INSERT INTO wp_users VALUES("1","KQ4dqNynjQcQfyEw","$P$B.nZVnmkWVnzvO43Zkyg/7wvVdjZIp0","kq4dqnynjqcqfyew","howard.forte@gmail.com","http://vantageonerentals.com","2020-09-02 20:55:37","","0","KQ4dqNynjQcQfyEw");

